__MAIN_TEXT__
feature-image

Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #212

FACING A SEPARATION?

01202 488808

www.cricklewoodkitchens.co.uk

01202 315005 Turn to page 49 for more information.

L if

T2718 JS Sign Board 813x610 (6).indd 8

Cricklewood Kitchens - cover box_203.indd 27/09/2019 1 16:47

Service ity al

ee

01202 317317 www.hearnes.com

nt

“Where service counts...”

100% Q u

Our Family Team are here to support you, just call

e ti m e G u a

ra

L if

nt

at our Look shutters new

Service ity al

ee

100% Q u

at our Look shutters new

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 37

justshut

Just Shutters Bris

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59


MOVE FOR FREE

*

When you reserve before 31st January Esprit, luxury retirement living in Poole

platinumskies.co.uk   *Full T&Cs available online


January Sale

25% OFF

TIMELESS ELEGANCE AT AN AMAZING PRICE TEE AN

AR U G

M TI E

%ty 0 1Q0ualviice r Se

The perfect time to add the ‘Wow’ to your home

LIFE

01202 240 769 justshutters.co.uk


W E LC O M E | F R O M T H E E D I TO R

Welcome We wish all our readers and advertisers a Happy New Year! We hope you enjoyed the festive period and are ready for a new year ahead.

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #212

If the new year brings with it the desire to re-vamp your home interior then turn to our guide for nine ways to give your home a luxe look for less and with velvet set to see it’s popularity grow even more in 2020, our retail therapy guide showcases ways you can add touches of this into your home. Are you planning to banish those January blues by booking a holiday to look forward to? We explore which European cities might actually be better in winter! Plus a guide on how to beat the crowds in Amsterdam for the perfect stress free city break. 2019 brought us some hidden gems in the cookbook scene, find out which ones will continue shaping what you eat this year and that are a must for your collection, along with a few

at our Look shutters new

We also have the latest local and motoring news along with local events for you to enjoy.

ABOUT US House & Lifestyle is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. HOUSE magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in HOUSE are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd accepts no responsibility for content and / or advertising copy supplied by third parties.

01202 488808

www.cricklewoodkitchens.co.uk

01202 315005 Turn to page 49 for more information.

Service ity al

L if

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

Just Shutters Bristol -

ROS S STALLIO N

VIC K Y AN SC O M B E

PUB LIS HER

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

THIS C OULD B E YOU.

EM MA WILLIAM S

Twitter @House_Mag

HE AD OF C RE ATIVE

TU RN TO O U R

WRITER

FOLLOW US

SUBSCRIBE

marc@house-mag.co.uk 01202 287165 ext #4

www.house-mag.co.uk

J A N UA RY 2 0

4

See page 177

emma@house-mag.co.uk 01202 287165 ext #4

e ti m e G u a

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

justshutters.co.uk justshutters.co.uk

Cricklewood Kitchens - cover box_203.indd 27/09/2019 1 16:47

C O N T RI B U TO RS

REC RU ITM ENT PAG E

L if

T2718 JS Sign Board 813x610 (6).indd 8

769 01202 2401594 0117 370

GARY PE ARC E

Instagram @housemagazine_dorset

Service ity al

ee

100% Q u

01202 317317 www.hearnes.com

ee

“Where service counts...”

100% Q u

Our Family Team are here to support you, just call

nt

new year resolution, we break down the best ways to make the most of your outdoor space.

FACING A SEPARATION?

nt

recipes for you to test before you buy! Spending more time in your garden could be a great

at our Look shutters new

19/07/2018 09:59

19/07/2018 09:59


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

Inside issue

212

INTRO 8

98

NEWS The latest news stories

TA L K I N G B U S I N E S S 33

RUMSEY OF SANDBANKS Holiday home ownership

34

P L AT I N U M S K I E S Enjoy your retirement

155

CERBERUS ORGANIC DOG FOOD Canine obesity

T R AV E L 46

P R E S T I G E H O L I D AY S An encounter in Croatia’s Dalmatia region

78

48 J A N UA RY 2 0

WINTER BRE AKS Explore European cities

6


CONTENTS JANUARY 2020

42 132

OUTDOOR LIVING 55

BH GARDEN SOLUTIONS Transform your garden

144

INTERIORS

R E FO R M E D P L AS T I C S Celebrating 20 years

146

132

BUDGET STYLE 9 Ways to give your home a luxe look for less

GA R D E N I N G The best gardening new year resolutions for 2020

H E A LT H & B E A U T Y 164

HOM E IM PROVEM ENT 59

RIVER AESTHETICS New year, new you

CLABO Welcome to Clabo Galazing

170

E L EGA N T A E S T H E T I C Vampire Faclift

46 150 7

H O U S E- M AG .C O.U K


L AT E S T N E W S | JA N UA RY

READ ALL ABOUT IT The latest news stories in your area.

G E T R E A DY F O R A

TH E HAM P TO N TRU ST R AIS ES

PROPERT Y MARKET

AWA R EN ES S FO R W H I T E

BOUNCE IN THE NEW

R I B B O N D AY

Y E A R , S AY S W I N K W O R T H

White Ribbon Day (25th November) and the 16 Days of Action that follow, is an annual event to help raise awareness of domestic abuse against women. The wearing of the white ribbon stands for never taking part in, condoning or staying silent about violence against women. The Hampton Trust, a Hampshire based domestic abuse charity, who work to rehabilitate perpetrators of abuse, have been travelling as far South as Cyprus and to the most Northern points in Scotland, asking authorities and members of the public to pledge to stand against domestic abuse.

Following the result of the General Election, Winkworth Westbourne is expecting to see a bounce in the property market early next year, and is urging homeowners to get their property on the market soon to take full advantage of the anticipated heightened activity. Ben Jesty, partner at Winkworth Westbourne, says: “We’re feeling very positive for what’s to come for the property market next year. After what has been a prolonged period of political uncertainty, we feel that this is a momentous occasion and we have a huge amount of pent up demand from buyers which we expect to be unleashed in the new year. “Of course, we’re not out of the water yet as we still have Brexit to navigate, but we feel strongly that now, with a solid majority in place, this new government will bring closure to the waves of uncertainty felt over the past few years. Those looking to take advantage of this pent up demand should instruct an agent soon, so their property is on the market and ready to be seen by the huge amount of buyers in the new year. If you would like to discuss plans to sell your home, please don’t hesitate to get in touch with us.” For more information on the local property market, or to book a free market appraisal, call Winkworth Westbourne on 01202 767633 or email westbourne@winkworth.co.uk

E XEC U TIVE D I R ECTO R APP O I NTED AT M Y TI M E YO U N G CAR ERS C HARIT Y MYTime Young Carers Charity has appointed Krista Cartlidge as its new Executive Director. Krista joins the team with a wealth of experience and knowledge which includes having worked in the education sector with young people for the past 13 years. The Dorset based charity provides invaluable breaks for young carers (age 5 -18) at the charity’s outdoor activity centre at Worth Matravers in the Purbecks.

As well as obtaining pledges, The Hampton Trust has also arranged a variety of helpful and informative events across the country, with one of the first on their busy schedule being at MKG Southampton, a martial arts centre. On Saturday 9th November, The Hampton Trust collaborated with the centre to host a self-defence class for local women and teenagers. Chantal Hughes, CEO of The Hampton Trust, commented: ‘It was so important to us that we spread the word, not only about the work The Hampton Trust does, but also to increase awareness of the farreaching consequences of domestic abuse with adults, survivors and children. We firmly support working with the root cause of domestic abuse by holding the perpetrators accountable for their actions.”

Matthew Barker, Chair of Trustees at MYTime Young Carers Charity said, “We are delighted to welcome Krista on board. The charity has ambitious plans to develop and grow and Krista is definitely the right person to lead us in that direction.” MY TIME YOUNG CARERS

WINKWORTH

CHARIT Y

THE HAMP TON TRUST

www.winkworth.co.uk

www.mytimecharity.co.uk

www.hamptontrust.org.uk

J A N UA RY 2 0

8


J A N UA RY | L AT E S T N E W S

BOURNEMOUTH

SELECT INTERIORS

UNIVERSITY

E X P A N D S S TAT E O F

S T U D E N T TA K E S

THE ART PRODUCTION

UP PL ACEMENT

FA C I L I T Y

AT G A L E S

Further to their expansion success in 2019, Select Interiors continue to deliver high quality, bespoke furniture in all areas of the home to trade and retail clients. The family owned business of Pete and Karen Biss have recently purchased a third in line warehouse to expand their production facilities, along with an increase of production staff and a new designer to head up the kitchen and bathroom designs.

SO LI C ITO RS Bournemouth University Law undergraduate James Diamond has taken up a 2 day a week placement year at Gales Solicitors, as part of his Law Degree course. The 3rd year student who is working in the firm’s Winton office advised, “I am really happy to be working at Gales. It’s a very busy office and I’m thoroughly enjoying working alongside Senior Partner, Matthew Moore. It’s great to meet clients and attend family law court cases with Matthew. I am learning lots on the job and loving putting theory in to practise. It’s hugely rewarding and confirms my passion for law.” Matthew Moore said, “We are delighted to welcome James. He’s a positive addition to the team and a real benefit to our family law work.”

PA R I S I A N CYC L E C H A L L E N G E BY 4COM R AISES OVER £26,000 FOR CHARIT Y 1700 km Parisian cycle challenge by 4Com raises over £26,000 for MYTime Young Carers Charity and the Alzheimer’s Society! 4Com, an award- winning Telecoms communications company, with its UK HQ based in Bournemouth, took on a dual fundraising challenge to raise funds for MYTime Young Carers Charity and the Alzheimer’s Society. The popular staff challenge has, so far, raised an incredible £26,000 for the 2 charities. Over 100 staff members from the business took on the initial challenge of a 24- hour virtual cycle ride, covering the distance from Paris to Bournemouth, but with the intention of carrying on and achieving as many miles as possible to maximise money raised. An incredible distance of 1700 kms was achieved, the equivalent of 2 round trips from Paris to Bournemouth!

Consistent growth over 25 years has enabled Selects expansion to larger premises on Woolsbridge Industrial Estate at Three Legged Cross. Repeat business from both trade and retail, along with recommendations allows quality and an unrivalled service to be provided by the company. The team welcome visitors to the newly refurbished showroom (along with factory tours, by appointment).

The second fundraising challenged involved 6 engineer staff who completed a 15,000 foot skydive. 4Com Director Dean Cartledge advised, “Charity is an integral part of our business culture, it’s hugely important to us. We like to get the staff involved in our fundraising challenges and make them feel a part of each initiative. We are hugely proud of staff commitment shown for this virtual cycle challenge, with over 100 staff participating and many more making donations.”

GALES SOLICITORS

4COM

SELECT INTERIORS

www.gales-solicitors.co.uk

www.4com.co.uk

www.selectinteriorsltd.co.uk

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

9

H O U S E- M AG .C O.U K


L AT E S T N E W S | JA N UA RY

HEAD OF PERSONAL

HAPPY NEW YEAR

I N J U R Y W I N S N AT I O N A L

At Churchfield we are kicking off 2020 with some very exciting news. Firstly, we are super excited to congratulate our lovely Senior Lettings Negotiator Sarah Olymbios and her husband George Olymbios on the birth of their first child Elissia Olymbios. Elissia was born on 23rd December weighing in at 6lb 12 ounces. We are literally over the moon for them and wish them all the best on their journey as new parents together.

AWA R D Emma Menzies, head of our award-winning Personal Injury team, has been awarded the title of “Defendant Lawyer of the Year” at the National Personal Injury Awards. Emma was praised as a “model professional”, and the judges commented she is “greatly admired by colleagues and opponents alike”. The deciding judge, Matthew Maxwell Scott from ACSO described Emma as a “very deserved winner”. The Personal Injury Awards took place on Wednesday 27th November 2019. Emma is an award-winning Solicitor with a wealth of experience in defendant claims. With over 20 years’ experience dealing with high value, serious and complex cases, Emma advises on all aspects of liability, causation and quantum. Among her many successes, Emma defended a ‘Hot Tub Lung’ case (one of only a handful of litigated cases in England and Wales) and successfully persuaded the Claimant to discontinue 4 days before trial, with costs payable to the Defendant. Emma also won “Partner of the Year” at the 2019 Dorset Legal Awards for her work in the county, and her department won “Personal Injury Team of the Year” at the 2018 Dorset Legal Awards. Pictured below: Emma Menzies with Greg Harrison (SK Medical) & Left - Ralf Little (Awards Host)

AWAR D WI N N I N G RIVER AESTH E TI C S Last month local aesthetic clinic River Aesthetics were announced as the My Face My Body Award winners live from Las Vegas. River Aesthetics were nominated for two awards: The Non-Surgical Make-Over of the Year Award and the Aesthetic Practitioner of the Year Award. Doctor Manning and Doctor Woodward won the NonSurgical Make-Over of the Year Award with their exceptional case study where they used collagen stimulation on a lady who had a balls palsy and made Stevie symmetrical and feeling fabulous. This case study was actually featured in the Daily Mail earlier in the year. Gemma Halliday, River Aesthetics’ leading Aesthetic Therapist, came 2nd in the Aesthetic Practitioner of the Year Award after a hugely successful year speaking at national industry conferences and being the best in the business.

With Sarah now off on maternity leave we are delighted to welcome David Marciniak (pictured below left) to the team as our Senior Lettings Negotiator. Having recently relocated to Bournemouth from London David worked for an independent agent for over four years, so brings with him a wealth of industry knowledge and experience. Previous to this David worked in construction and property refurbishment so has a real passion for all things property. David is keen to get stuck in and has already brought some fresh and exciting ideas to the team.

We are also excited to introduce to you our lovely Apprentice William Waite (pictured above right) who joined the team late in 2019. William is studying an apprenticeship in Business Administration with Bournemouth College, and he has already become a very valued member of the team at Churchfield. His enthusiastic approach to everything he does is truly refreshing and we are very much looking forward to seeing what more William will bring to the team in 2020.

We’ve heard there’s even more big things to come for River Aesthetics in 2020 and we can’t wait to find out what… D U T T O N G R E G O RY

RIVERY AESTHETIC S

CHURCHFIELD SALES & LET TINGS

www.duttongregory.co.uk

www.riveraesthetics.com

www.churchfield.uk.com

J A N UA RY 2 0

10


J A N UA RY | L AT E S T N E W S

N AT I V

B L AC KG O L D D E V ELO P M EN T S:

C E L E B R AT E S

BUILDING A LIVING LEGACY

10 YEARS OF

BlackGold Developments, based in Poole, is challenging the construction industry and setting a precedent when it comes to new homes in Dorset.

SUCCESSFUL BUSINESS Nativ, the multi award winning authentic soul food West African and Caribbean restaurant, owned by Prince and Dorothy Ogbuji, is celebrating ten successful years in the restaurant business. Originally from Nigeria, Prince and Dorothy moved to Bournemouth in 2005. They opened their first restaurant in Boscombe in 2009 and moved to their current premises in Old Christchurch Road, Bournemouth in 2015. Nativ serves quality West African and Caribbean soul food, which can be eaten in the restaurant with its contemporary traditional décor or can be delivered as a takeaway and can often be seen at pop up events in the area. Since Nativ started, it’s always been their goal to provide the best quality food at affordable prices and to grow an independent restaurant business into a top brand. This year they launched their special student budget menu specifically for the student population. In May 2019, Nativ opened their first franchise in Southampton and are making a commitment to work with local communities in both Dorset and Hampshire with more events and a pop up.

Founded in 2014, BlackGold Developments is adopting a new method of design and build, in a bid to innovate and improve the UK construction industry, using BIM (Building Information Modelling). BIM is a collaborative process that seeks to add value throughout the lifecycle of property development. The BIM process sees the creation, collation and exchange of shared 3D models – and a range of intelligent, structured data – with the aim being to improve productivity and reduce waste and rework. “We heavily analyse all aspects of our builds before any construction even takes place,” tells BlackGold Founder Julian Jones. “We feel any investment at the front-end ensures an orderly and efficient construction method and while upfront expenditure is initially higher, it guarantees time and cost savings when fully utilised.” BlackGold Developments is the first residential development company in England to adopt the whole lifecycle of BIM; no paper drawings are used on their projects. Buildings are modelled in super high-detail and then reproduced within a 3D environment where key information is made available to the particular suppliers involved, via comprehensive layers. This enables all trades involved to work from one central platform which respond to each other’s schedule. This means the BIM is a real-time working module for all parties. Everything can also be downloaded on any iPhone, Android or Tablet for convenience and use on-site. Canaway Court in Poole, Dorset, is the first residential project in the UK where only a model was used at the build contract execution stage. No paper drawings were provided as part of the contract package. Visit www.blackgolddevelopments.com for more. Get in touch on 01202 745020.

Philippa Sole multiple PHILIP P Awins SO L E Wawards... INS

M U LT I P L E A W A R D S . . .

Philippa Sole was honoured to receive the award “Best Estate agency single office Dorset” for a

Philippa Sole was delighted to have been named a finalist at the 2019 Negotiator

second year in succession at the UK Property Awards 2019 - 2020, taking home five stars.

Awards for Estate Agency of the Year for the South West region.

Philippa Sole was honoured to receive the award “Best estate agency single office Dorset” for a second year in succession at the UK Property Awards 2019 - 2020, taking home five stars.

The UK Property Awards are the largest, most prestigious, and acclaimed industry award throughout the region and are recognised as a mark of excellence

The Negotiator Awards have been in operation for 13 years and are the most highly regarded for the UK residential property industry. This year's

for property professionals. The Awards ceremony, in its 26th year, was held at The Royal Lancaster London on 25th October 2019. The UK Property

ceremony took place at their gala dinner at the Grosvenor House Hotel, Park Lane, London.

Awards are judged by an independent panel of 80 industry experts, focusing on design, quality, service, innovation and originality. The judging

Philippa Sole was also named a finalist in the Customer Service category, at the 2018 Venus Awards. Marking its 9th year, the Venus Awards

panel was chaired by: Lord Caithness, Lord Best, The Earl of Liverpool, and Lord Thurso, members

were founded by Tara Howard to celebrate the achievements of working women, and now

of the House of Lords in the UK Parliament.

operates throughout 8 regions around the UK.

The UK Property Awards are the largest, most prestigious, and acclaimed industry award throughout the region and are recognised as a mark of excellence for property professionals. The Awards ceremony, in its 26th year, was held at The Royal Lancaster London on 25th October 2019. The UK Property Awards are judged by an independent panel of 80 industry experts, focusing on design, quality, service, innovation and originality. The judging panel was chaired by: Lord Caithness, Lord Best, The Earl of Liverpool, and Lord Thurso, members of the House of Lords in the UK Parliament. 01202 747999 —— philippasole.co.uk

Philippa Sole was also delighted to have been named a finalist at the 2019 Negotiator Awards for Estate Agency of the Year for the South West region. The Negotiator Awards have been in operation for 13 years and are the most highly regarded for the UK residential property industry. This year’s ceremony and gala dinner took place at the Grosvenor House Hotel, Park Lane, London. Philippa Sole was also named a finalist in the Customer Service category, at the 2018 Venus Awards. Marking its 9th year, the Venus Awards were founded by Tara Howard to celebrate the achievements of working women, and now operates throughout 8 regions around the UK.

NATIV

BL ACKGOLD DEVELOPMENTS

PHILIPPA SOLE

www.nativrestaurant.com

www.blackgolddevelopments.com

www.philippasole.co.uk

11

H O U S E- M AG .C O.U K


A. 451 Ashley Road, Parkstone, Poole BH14 0AX T. 01202 733775 E. info@diamondhome.co.uk W. www.diamondhome.co.uk


a new decade Savings for a new decade Savings for Savings for Savings for a anew new decade newdecade decade a

To usher in a new decade, we are offering a collection of savings on our Bygone Sash Window Collection available now, right up until the end of January 2020. To usher in a new decade, we are offering a collection of savings on our Bygone Sash Window Collection available now, right up until the end of January 2020.

To usher in a new decade, offering aa collection collection ofofsavings on our Bygone Sash Window To usher in a new decade, wewe areareoffering savings on our Bygone Sash Window Collection available now, untilthe the end of To usher in available a new decade, weright are offering a end collection of 2020. savings Collection now, right upup until ofJanuary January 2020. on our Bygone Sash Window Collection available now, right up until the end of January 2020.

£20 OFF £20 £20 OFF OFF £20 £20 EVERY BYGONE MELODY WINDOW

£30 OFF £30 £30 OFF OFF £30 £30

EVERY BYGONE HARMONY WINDOW

£60 OFF £60 £60 OFF OFF £60 £60

EVERY BYGONE SYMPHONY WINDOW

EVERY BYGONE EVERY BYGONE EVERY BYGONE ThereMELODY are many good reasons to invest in HARMONY the Bygone Sash Window Collection, and we hope this WINDOW WINDOW SYMPHONY WINDOW EVERY BYGONE EVERY BYGONE EVERY BYGONE MELODY WINDOW HARMONY WINDOW SYMPHONY WINDOW will be another of those reasons.

OFF

OFF

OFF

When EVERY you are ready to choose from this range ofBYGONE beautiful, low maintenance timber alternative BYGONE EVERY EVERY BYGONE OFF OFF OFF MELODY WINDOW HARMONY WINDOW SYMPHONY WINDOW There EVERY are many good reasons to invest in the Bygone Sash Window Collection, and we hope this windows, you will appreciate how much choice you have in terms of colour, furniture and design. EVERY BYGONE EVERY BYGONE There BYGONE are many good reasons to invest in the Bygone Sash Window Collection, and we hope this MELODY WINDOW HARMONY WINDOW SYMPHONY WINDOW will bewill another of those reasons. Bygone multi-award windows will be a sound investment for your home and will delight be another ofwinning those reasons. you for many years to come. youready are ready to choose fromthis thisrange range of low maintenance timber alternative When When you are to choose from ofbeautiful, beautiful, low maintenance timber alternative There windows, are manyyou good reasons to how invest in choice the Bygone Sash Window Collection, and we hope this will appreciate much you have in terms of colour, furniture and design. windows, you savings will appreciate much from choice have in of colour, furniture andnationwide. design. These special are onlyhow available theyou network ofterms Bygone approved installers There many good reasons to windows invest inwill thebe Bygone Window Collection, hope this will beare another of those reasons. Bygone multi-award winning a soundSash investment for your home andand willwe delight Bygone multi-award winning windows will be a sound investment for your home and will delight will another of those reasons. you for many years to come. Findbe your nearest installer here. you foryou many When areyears readytotocome. choose from this range of beautiful, low maintenance timber alternative These special are only available from the network approved installers nationwide. When you are ready to choose from this range ofyou beautiful, low maintenance timber alternative windows, you willsavings appreciate how much choice haveofinBygone terms of colour, furniture and design. Terms and conditions These special savings are only available from the network of Bygone approved installers nationwide. • On style 2 and 3 windows only one discount will be deducted windows, you will appreciate how much choice you have in terms of colour, furniture and Bygone multi-award windows will be a sound investment for your home and willdesign. delight Find your nearestwinning installer here. • Not available in conjunction with any other offer Bygone multi-award winning windows will be a sound investment for your home and will delight you for many yearsinstaller to come. Find your nearest here. Terms and conditions you for• many years to come. On style 2 and 3 windows only one discount will be deducted • Not availablesavings in conjunction are with any other offer These only available from the network of Bygone approved installers nationwide. Terms andspecial conditions • On stylespecial 2 and 3 windows only oneare discount will available be deducted These savings only from the network of Bygone approved installers nationwide. • Not available in conjunction with any other offer Find your nearest installer here. your nearest installer Bi-fold here. doors •Find Aluminium & Timber Terms and conditions

•• Exclusive Bygone Sashwill Windows On style 2 and 3 windows only one discount be deducted Terms and conditions • Not available in conjunction with any other offer • On style 2 and 3 windows only one discount will be deducted • Not available in conjunction with any other offer

• Timber-alternative R9 flush windows • Conservatories & Orangeries

• George Barnsdale timber products • White wood-effect uPVC windows & doors • Veranda, Canopies & Awnings • Solidor composite doors


HOUSE & LIFEST YLE | ISSUE 212

25

LEBR 1

Velvet

1 99 4 - 20

S Y 9E9 4A- 2R 020 1

Tables £199

S YEAR

S YEAR

Sofas £399

from

25 26

S Y 9E9 4A- 2R 019

25 205%

Plush

9

ARS 9

NG

CE

YE 0 - 2

1

TI

ARS

25

YE

G

A

ThePerfectWinter Sale! Interest Y T WENT FIVE YE A R S

Now On

www.aworldoffurniture.co.uk

STORES AT - SALISBURY • POOLE • BLANDFORD • CHANDLERS FORD

1

Sale

Beds from £99

On all Furniture

Y T WENT E FIV YE A R S

A World f Beds

from

Discover More...

Freephone:

0800 122 3334

OUR SERVICES INCLUDE... • • • • • • • • • •

Timber window refurbishment New windows Specialist exterior painting (for problematic areas) Exterior building repairs Rotten timber repairs Guttering & fascia Cladding Exterior façade cleaning Exterior maintenance Small landscaping works

CUSTOMER TESTIMONIALS... “Excellent workmanship. Transparent and straight forward to deal with. I would have no reservations about recommending them for this kind of window restoration work.”

The Exterior Specialists 0800 246 1947 | www.hrgservices.co.uk

“Fabulous service from the start. Work was done ASAP, to a high standard and in keeping with what is required of listed building planning. Constant updates for any changes and everything was very tidy.”

@HRGServicesLtd

J A N UA RY 2 0

14

@hrgservices


Designers & Suppliers of the “WOW” factor since 1987

NEW SHOWROOM FOR 2020 01202 546 546 sales@kitchenhouse.co.uk | www.kitchenhouse.co.uk 116-118 Castle Lane West, Bournemouth, BH9 3JU (only 1 mile from Castlepoint)


A DIFFERENT PERSPECTIVE ON LOCAL LETTINGS We have a clearer view of the rental market. At Winkworth we understand the fast nature of the lettings business and we pride ourselves on letting homes quickly, at the best possible price, to good tenants. Call us today for your free market appraisal to find out the true value of your rental property.

Winkworth Southbourne 01202 767313 29 Southbourne Grove, Bournemouth, BH6 3QT | southbourne@winkworth.co.uk

Winkworth Westbourne 01202 767633 77 Poole Road, Bournemouth, BH4 9BB | westbourne@winkworth.co.uk


NUMBER ONE ESTATE AGENT IN WESTBOURNE. Winkworth have let more Number oneWestbourne for both sales andsold letsand agreed in the last twelve months. than any other agent in Westbourne during 2019

1

1

No. Remaining 74 agents combined Remaining 63 agents combined

1

No.

No. Remaining 51 agents combined Remaining 46 agents combined

1

No.

LETS AGREED DURING LETS 12 AGREED THE LAST MONTHS.

SALES AGREED DURING AGREED THE SALES LAST 12 MONTHS.

No.1 out of 84 local offices Noin1BH4 out of 77 Offices postcodes

No.1 out of 63 local offices Noin1BH4 out of 56 Offices postcodes

DURING 2019

DURING 2019

Winkworth Westbourne 01202 767633 Winkworth Westbourne 01202 767633

winkworth.co.uk/westbourne Source: Rightmove Intel data 1/1/2019 to 24/11/2019. Poscodes: BH4 winkworth.co.uk/westborune

Source: Rightmove Intel data 01/09/17 - 31/08/18

See things differently.


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A selection of properties sold by Winkworth Poole in December 2019

LOWER PARKSTONE £829,950

LOWER PARKSTONE £675,000

LOWER PARKSTONE £650,000

LOWER PARKSTONE £625,000

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six acres of land

LOWER PARKSTONE £385,000 WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

OAKDALE £325,000 Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


for a Call us ote u FREE q

012022 53642

Guaranteed Best Prices from Day One!

BUY NOW PAY LATER available with no deposit*

nly the best products available

 10 year guarantee on all new installations

Only theon best products available 10independently year guarantee insured on all new ons  All works✓are byinstallati HomePro core of✓9.92/10 Checkatrade

✓ Score of 9.92/10 on Checkatrade ✓ All service works are insured by HomePro is independently second to none ndorsed by Which? Trusted Traders  Our customer ✓ Score of 4.9/5 on Which? Trusted Traders ✓ Our customer service is second to none

Enjoy your conservatory all year round with the warmest roofs on the market!

If you are looking to replace the roof on your conservatory the Warmer Roof range are so energy efficient pride ourselves on our customer service skills paired with extensive expert knowledge. We appreciate that they can reduce heating bills. This makes new conservatory roofs even more affordable. Whatever the every job is different and that styles, tastes and security needs vary with every customer. Whether season a Warmer Roof will regulate conservatories to make sure it is a comfortable temperature all year. re looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a Whether you are looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a unique Livin room, ue Livin room, our experienced team of home improvement specialists will provide exactly what you our experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and d at an fiaff ordable our surveyors and fitters are fully trained and NTC qualified. tters are fullyprice. trained,All MTC qualifi ed and employed. *Terms and conditions apply.

02 536422 | 536 info@swainandrands.co.uk | www.swainandrands.co.uk 01202 422 | info@swainandrands.co.uk | www.swainandrands.co.uk

VISITVISIT OUROUR SHOWROOM - 17- Gillam Road,Road, Bournemouth,Dorset, BH10 6BW BH10 6BW SHOWROOM 17 Gillam Bournemouth, Dorset,


BOURNEMOUTH | £360,000 An ideally located two double bedroom, two bathroom third floor apartment situated moments from Bournemouth Town Centre and the award winning sandy beaches. The property, situated within a sought after development, offers fantastic, far reaching sea views across Bournemouth towards Old Harrys Rock. The property further benefits from secure underground parking, share of freehold, concierge service and is offered for sale with no forward chain.

MOORDOWN | £400,000

THROOP | £425,000

A superbly presented detached character home located in a sought after residential and school catchment location. The property benefits from three double bedrooms, two large reception rooms along with off road parking, a detached garage and spacious rear garden.

An impressive four bedroom detached family home situated on a larger than average corner plot and located in a premier residential and school catchment location. The property has been superbly maintained by the current owner and features an open plan kitchen/dining room, modern fitted family bathroom, off road parking and garage.

BOURNEMOUTH | £220,000

BOURNEMOUTH | £210,000

BOURNEMOUTH | £160,000

Fantastic investment- Located a short distance from the beach this three double bedroom ground floor apartment is available to holiday let giving an excellent return. Open plan kitchen/ living/dining room, modern kitchen and bathroom, allocated parking and no chain.

A superbly presented two double bedroom first floor modern apartment ideally located within easy reach of Bournemouth Town Centre. The property features spacious living accommodation and benefits from an open plan kitchen/ living room, two bath/shower rooms and secure, allocated parking. The property is offered for sale with no forward chain.

A well presented ground floor flat with a private entrance. Offering a spacious double bedroom with en-suite bathroom, modern kitchen, separate living room, private garden, allocated parking space and no chain.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


WESTBOURNE | £700,000 A truly stunning four bedroom townhouse located in a premier location only a moments’ walk to the popular Westbourne Village offering. Fully renovated by the current owners and finished to a high specification throughout, the property features an impressive kitchen/breakfast room with separate utility room, three luxury bath/shower rooms, a landscaped rear garden and off road parking.

WEST CLIFF | £340,000

LITTLEDOWN | £500,000

An impressive three bedroom sixth floor apartment ideally located within easy reach of Bournemouth Town Centre, main transport links and the award winning sandy beaches. The property offers spacious living accommodation and features a modern fitted kitchen and bathroom, sunny aspect balcony with far reaching sea views and a garage. The property further benefits from a share of freehold.

A spacious four bedroom detached family home located in a cul de sac within a sought after residential location on the outskirts of Bournemouth. The property is ideally located within easy reach of Bournemouth Town Centre, main transport links, JP Morgan and Bournemouth Hospital. The property offers spacious accommodation and benefits from a kitchen/breakfast room, family room and two bath/shower rooms.

BOURNEMOUTH | £210,000

MUDEFORD | OIRO £375,000

BRANKSOME | £300,000

A superbly presented two double bedroom top floor modern apartment ideally located within easy reach of Bournemouth Town Centre and main transport links. Featuring a spacious living room, balcony, two bath/shower rooms and allocated parking. Long lease.

A superbly presented three bedroom house offering generously sized living accommodation, an impressive conservatory, ample off road parking and garage. The property is ideally situated in a sought after residential location within a short stroll to the beaches at Friars Cliff and easy access to Christchurch.

An immaculately presented three bedroom end of terrace house located in a cul de sac within a popular residential location. The property finished to a superb standard throughout benefits from two bath/shower rooms, conservatory, ground floor WC, allocated parking and garage.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


CRENDELL, FORDINGBRIDGE | G.P. £1,150,000 An impressive four double bedroom Georgian style house set within a generous plot and situated in a stunning rural location with uninterrupted views over open fields. The property has been built to a high specification by a well renowned local builder and offers a 10 year NHBC Building Guarantee. Fabulous triple aspect kitchen/breakfast/family room, en-suite to master. Open garage with office/studio over. Annexe potential. Set within a village location.

ST LEONARDS | £725,000

VERWOOD | £550,000

A beautiful five bedroom bungalow with generous accommodation which has been fully refurbished and re modelled to a luxurious standard. High specification fittings throughout and a wonderful open plan living room with vaulted ceiling. NO CHAIN

An extended and very well maintained four bedroom detached set within a tranquil non estate location yet close to all local amenities. Family room with a fabulous vaulted ceiling, modern kitchen/breakfast room, en-suite to master. Private rear garden and double garage.

RINGWOOD | £325,000

MOCKBEGGAR | OIEO £450,000

RINGWOOD | OIEO £375,000

A spacious three double bedroom semi-detached house close to schools, a convenience store and leisure centre. En-suite to master, bathroom, open plan sitting/dining plan, generous kitchen/dining room. Gated access, off road parking, private gardens and external office. Walking distance to town centre.

Detached single storey home set in a desirable cul-de-sac location within a pretty northern village of the New Forest National Park. Three double bedrooms, two bath/shower rooms, beautiful open plan kitchen/dining room, boot room/ utility and sitting room with wood burning stove. Private large garden and single garage. NO CHAIN.

Situated within a short walk to the Town Centre, beautifully refurbished deceptive bungalow with two double bedrooms, family bathroom and separate WC. Compact and low maintenance front and rear gardens. Single garage and ample parking. Fully modernised throughout with newly installed boiler. NO CHAIN

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


ASHLEY HEATH | G.P. £1.395.000 An impressive five bedroom detached chalet style residence set within a generous plot of 0.6 of an acre of beautifully landscaped front and rear gardens. Built to a high specification with approaching 3300 sq. feet of accommodation including a stunning kitchen/dining/family room and a home gym/ sauna/Jacuzzi/shower. A carriage driveway and double garage. Direct access to open woodland. Offered with no forward chain.

AVON CASTLE | G.P. £800,000

ST LEONARDS | £675,000

A fantastic opportunity to acquire a four bedroom detached house situated on a 0.8 acre plot in the heart of Avon Castle. Set within a secluded and tranquil plot the property offers the potential to extend and improve (stpp).

An impressive and versatile four bedroom detached bungalow offering approximately2000sq. feet of accommodation. Three reception rooms, spacious kitchen/breakfast room, utility, air conditioned conservatory, two en-suites. Beautiful gardens, off road parking and garage.

NR. RINGWOOD | £450,000

POULNER | OIEO £350,000

RINGWOOD | £299,950

A beautifully presented four bedroom detached modern and well-appointed family home built within the last 20 years which has been extended by the current owners. Set within a quiet cul-de-sac. Open plan kitchen/dining/family room, two reception rooms, utility and en-suite to master. Detached double garage and private gardens.

A three bedroom semi-detached house situated in a desirable location within a quiet cul-de-sac close to local amenities and backing onto open fields. Dual aspect sitting/ dining room, utility, ground floor cloakroom. Integral garage, off road parking, front and rear gardens.

A two double bedroom delightfully refurbished Victorian cottage located in Ringwood town centre. This beautiful cottage offers open plan living and off road parking as well as an enclosed private rear garden.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


DUDSBURY ROAD, FERNDOWN | £700,000 This generous sized and superbly positioned four double bedroom, three reception room, detached executive family home has an 80ft secluded and west facing rear garden, a detached double garage and generous off-road parking. Situated in one of Ferndown’s most sought after roads. Offered with no onward chain. SOLE AGENT.

FERNDOWN | OIRO £625,000

WEST MOORS | £600,000

WEST MOORS | £550,000 SOLE AGENT

This recently modernised and deceptively spacious four bedroom, two bathroom, three reception room detached family home has a private, south facing rear garden, double garage, generous off road parking. Situated in an extremely convenient and delightful semi-rural location close to countryside walks and all the local facilities.

This extremely attractive and conveniently located four double bedroom, three reception room detached Edwardian family home sits proudly on a large and private plot measuring in excess of 1/3 of an acre, with parking for several vehicles and a detached garage. Conveniently located approximately 300 metres from the village centre of West Moors.

This beautifully finished and extremely spacious five bedroom, two en-suite, one bathroom, two reception room detached family home has a 23ft balcony from the master bedroom, private west facing rear garden and integral garage. Situated in a peaceful and sought after cul-de-sac location within the village of West Moors.

NORTHBOURNE | £550,000

FERNDOWN | £550,000

WEST MOORS | £550,000

A beautifully presented and generous sized three double bedroom, two reception room 1930’s detached character family home has a 21ft conservatory, a 90ft private rear garden, garage and ample off road parking. Occupying a large secluded plot whilst enjoying a sought after and convenient location within Northbourne.

This discreetly positioned and recently modernised four bedroom, two bathroom, two reception room detached family home has a 55ft enclosed rear garden, partly converted detached double garage and driveway providing generous off-road parking. Tucked away on the edge of a small select development in a sought after and convenient location within Ferndown.

A most attractive four double bedroom, two bathroom, three reception room detached family home, occupying a good sized private corner plot with a double garage and generous off-road parking. Situated in a convenient and sought after location approximately 600 metres from the village centre of West Moors.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


FERNDOWN | £530,000 SOLE AGENT A recently modernised and immaculately presented four bedroom, one en-suite, one shower room, two reception room detached family home with a 55ft enclosed west facing rear garden, single garage and generous off-road parking, situated within the popular Camellias development.

FERNDOWN | GUIDE PRICE £500,000 SOLE AGENT This well-proportioned and superbly positioned three double bedroom, two reception room detached family house occupies a private west facing plot which measures 0.17 of an acre, with a single garage, car port and generous off-road parking. Tucked away in a peaceful cul-de-sac location within a sought after area of West Parley.

WEST MOORS | £500,000 SOLE AGENT

FERNDOWN | £450,000

This generous sized and modernised three double bedroom, two bathroom detached bungalow with a double glazed conservatory, a private south facing rear garden, double garage and generous off-road parking. Situated in a popular location within the village of West Moors.

A spacious and well-proportioned four bedroom, two bathroom, two reception room detached family home enjoying a 55ft west facing rear garden off-road parking and a single garage. Situated in a quiet cul-de-sac location backing onto adjoining heathland close to Ferndown’s town centre.

FERNDOWN | £450,000 SOLE AGENT

FERNDOWN | £430,000 SOLE AGENT

FERNDOWN | OIEO £425,000

A well-presented and extended four bedroom, three reception room link-detached family home, occupying a good sized secluded plot with a private west facing rear garden, a single garage and generous off-road parking. Situated in a peaceful and sought after cul-de-sac backing onto heathland, conveniently located approximately 800 metres from Ferndown’s town centre.

This immaculately presented and recently modernised two/three double bedroom detached bungalow has a 24ft conservatory, a 50ft private enclosed rear garden, detached single garage and generous off-road parking for several vehicles. Enjoying a sought after and convenient location approximately half a mile from Ferndown’s town centre.

This superbly positioned and extended three double bedroom, two reception room detached bungalow occupies a good size corner plot with a 90ft southerly facing private garden, detached garage and generous off road parking. Whilst tucked away in a pleasant cul-de-sac location and offered with no onward chain.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


CANFORD CLIFFS | £900,000

LYTCHETT MATRAVERS | £440,000

Set in beautifully kept mature grounds is this incredibly spacious 3 bedroom ground floor apartment, offering approximately 2,659 sq ft of accommodation with a generous south facing sun terrace ideal for alfresco dining. Fineshade is an exclusive development set in an extremely sought after, one of a kind location in Canford Cliffs, just 300 metres level walk from Canford Cliffs Village.

A charming 4 bedroom, 2 reception room, 2 bathroom detached family home set on a quiet housing development on the edge of Lytchett Matravers and backing onto rolling countryside. The property also benefits from a lovely kitchen/dining room, garage, off road parking for 2/3 cars and is just a few hundred yards from the local shops and only 6 miles from Poole Town Centre.

POOLE - £410,000

THE QUAY - £385,000

CANFORD HEATH | £387,500

An extended 3 bedroom, 2 reception room character family home with a lovely 40ft mature rear garden offering a good degree of privacy. The property has been well looked after and updated by the current owners over their past 16 years of living here. Langdon Road has a lovely community feel and is set within 350 metres of the beautiful Alexandra Park.

A stunning 2 double bedroom 4th floor apartment offering almost 1,400 sq ft of beautiful accommodation with views of the harbour from the lounge balcony and a further balcony off the master bedroom. This lovely apartment is set in a fabulous position adjacent right on Poole Quay.

A lovely 4 bedroom, 2 bathroom, detached family home built in 2016 by Bellway Homes. The property benefits from a superb kitchen/dining room overlooking one of the biggest rear gardens on this development (measures approximately 40ft x 30ft) and is set on a newly built development amongst similar homes, just over 1 mile away from beautiful walks over Canford Heath.

BAITER PARK | GUIDE PRICE £260,000

POOLE | £235,000

CANFORD HEATH | £195,000

A well-appointed 2 bedroom end of terrace home with a sea view from the master bedroom, off road parking and a lovely courtyard garden. Planning permission (which has now expired) was granted for a balcony to be built off the main bedroom to take advantage of the sea views.

A superb 2 double bedroom first floor apartment with a fantastic open plan kitchen/living/dining area with a Juliet balcony, allocated parking space, gas central heating and double glazing. This immaculately presented property is set in a fantastic location within ½ a mile of Hamworthy Park.

A superb opportunity to purchase a rarely available, well presented, one double bedroom cluster home with a lovely part walled garden, separate kitchen, spacious lounge/dining room and allocated parking. The owners have installed gas central heating, as well as double glazing and the property benefits from lovely walks from the doorstep, across parkland.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


GE T READY FOR

Our Winter Sale

Save 25% 1 st - 31 st January 2020

Sale in-store only at any of The Bath Works branches during 1 st-31 st January 2020. Excludes tiles and accessibility products. T&C’s apply.

ONLY AVAILABLE IN-STORE AT:

Bournemouth 01202 525211

New Milton 01425 600230

823 Wimborne Road Bournemouth BH9 2BE

118 Gore Road New Milton BH25 6SJ

thebathworks.co.uk


ASK THE EXPERT

ALFIE’S ON TH E MOVE!

ASK THE EXPERT

Introducing...

H E A LT H Y L I V I N G JAMES

My name is Alfie, that’s my picture above. I woke the other morning to the sound of vehicles arriving at my home. I went to the window and there was a huge blue truck with the name Maidmans on the side.

We love finding amazing local foodies, who share the same passion about food as us, and we’re pleased to bring you some incredible recipes from Mr. James Wythe, AKA Healthy Living James.

Nothing to do with me, I thought. But hold on, there are people walking up the path to my home. I don’t like visitors and usually hide until they are gone.

His recipes shed a new light on healthy eating, showcasing simple, delicious food that just so happens to be seriously good for you too! We love his recipes and we think you will too. Turn to pages 98-100 for his Peanut Butter & Chickpea Curry, Creamy Vegan Mushroom & Sage Risotto and Peanut Butter & Miso Roasted Aubergines recipes to try them for yourselves, but before you do, here’s a little word from the man himself:

Mind you there were cardboard boxes in the backroom the other day but they were surely just for me to play with. After all, I did and no one told me off. I wondered why most of the boxes were closed which stopped me getting in, but that’s all. Whoa! The chaps from Maidmans are taking the boxes out of the house and are putting them into the big blue truck. The house is getting emptier by the minute! But what about me, will I be going in a box? They are packing up my toys, food bowl and taking the chair that I use to look out of the window… where is it all going?

“After suffering from long-term illness for the past 7 and a half years, my passion for healthy living and eating has been my way of recovering. I am also a fully qualified Health Coach from IIN (Institute of Integrative Nutrition). I started my blog, Healthy Living James, in August 2016 as I wanted to share my journey with others to help inspire and motivate people to live a happier, healthier life.”

Hold on, my family are getting out the wicker box they use to take me with them on holiday. Ah I get it now we are moving house. Well, that’s what they told one of the neighbours who came to say goodbye. Purrfect…

If you would like to benefit from a change in your diet and lifestyle or want to enjoy more delicious recipes like these then check out the 21 day REBOOT programme www.foodfitbody.co.uk

For more information about moving home contact Maidmans Moving & Storage.

Maidmans Moving & Storage Unit 1, 2 Willis Way, Fleets Lane Ind Est,Poole BH15 3SS

www.healthylivingjames.co.uk

01202 375069 | info@maidmans.com | maidmans.com

Find him on Facebook & Instagram: healthylivingjames

J A N UA RY 2 0

28


Planning application? We’ve got the know-how to get your project off the ground. Site appraisals Changes of use Certificates of lawfulness Pre-application negotiations Planning applications and appeals Planning Enforcement matters Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


HOUSE & LIFEST YLE | ISSUE 212

J A N UA RY 2 0

30


... the design and build were

amazing! The end result is stunning! we are so happy ...


Are you in need of a FREE pension & investment health check?

ÂŽ Helping you see the bigger picture.

As a local resident, WHIreland invites you & your family for a free, no obligation meeting with one of our experienced wealth planners to help ensure you are on track with your retirement goals.

Simply drop into our office on Fridays between 10am and 5pm at 13 Ravine Road, Canford Cliffs, Poole BH13 7HS Alternatively, contact us on +44 (0) 1202 974111 or email us at poolehealthcheck@whirelandwm.com to arrange a time that suits you The value of investments and the income from them may go down as well as up and you may therefore get back less than you originally invested. This free consultation is for information purposes only and will not constitute professional advice. WH Ireland Limited is authorised and regulated in the UK by the Financial Conduct Authority. WHIreland and the WHIreland logo are registered trademarks. WM1332OCT19II FP1910-010

www.whirelandwm.com


H O L I DAY H O M E O W N E R S H I P | TA L K I N G B U S I N E S S

Glass Half Full or Glass Half Empty? There’s always more than one way to look at things. I’m the sort of person that always looks for

supply in the summer holidays so every

The next bit of interpretation is the self

week should sell and how soon is a function

fulfilling prophesy or skewed data set to be

of presentation and price married with the

slightly more technical. I once went to see

length of time a property has been available.

a property in an excellent location that was

the positive in everything- I was glad when I

looking at joining us as their bookings were

ruptured a disc because I lost some weight,

When a property has 20 weeks booked

poor. It was a normal sized 3 bed place

had a nice lie down and the surgeon says

by the end of January the owner is really

but set up to sleep 10-12 with bunk beds

it’s now stronger than the other discs. My

happy and may even send bottles of wine

and sofa beds. My immediate comment

wife on the other hand when offered a drink

or chocolates into the office to thank us

was that the place needed to be reduced

might well observe that not only is the glass

for doing such a great job. On the other

to a sleeps 5 or 6 in comfort but the owner

half empty, it’s the wrong sort of water and

hand how would we tell if we have got the

said that couldn’t possibly be the answer

she’s not thirsty anyway.

pricing hopelessly wrong for a property and

as everyone who booked used all the extra

charged too little? Yes that’s right, you’d

beds. Clearly this was a skewed data set-

I’ve been writing about holiday property

know because you would sell lots of weeks

the sample was people who had booked

marketing for years and I’ve constantly

really early in the year! If the pricing is dead

somewhere with everyone crammed in on

returned to the theme of using data not

right on a property then it probably has one

the cheap. If we set up a horror themed

emotion to make decisions in the business.

or two summer holiday weeks left by May

apartment with black walls dripping with

One of the articles that sticks most in my

which will fill up in the next month or so

blood and skeletons in the corners all the

mind was a few years ago when I was

but this is not what makes an owner happy

guests who came would say that they liked

convinced

booking

so that leaves me with a further dilemma-

the decor but I’m not convinced we would

holidays later and wrote about how we were

do I set prices for optimum revenue or to

be maximising bookings at the property!

going to have to adjust to this new reality, but

maximise owner satisfaction? Trouble is if I

Actually there probably is a market for

when I ran the numbers it turned out not to

ask they will normally say they want optimum

holiday dungeons but we won’t go there.

be true at all, in fact bookings were coming

revenue but what they mean is they want to

in slightly earlier on average than before.

sell the most weeks earliest. Sometimes my

I’m still a big fan of looking at the data but

job is like being on one of those staircases in

maybe I’m kidding myself as there’s still

The problem is that no matter how much

an Escher painting where you keep climbing

as much art in the conclusions as there

data you have there is always scope to

but end up back where you started. (see

is science.

interpret it in different ways so we can end

‘Relativity’ on the Escher Wikipedia page)

that

people

were

up right back in glass half full/empty territory. The strict technical truth is that every week Let’s take a simple and uncontroversial bit

we sell was too cheap and every week we

of data and conclusion- If you haven’t sold

didn’t sell was too expensive but thinking

all your summer holiday weeks by the end

about this too much will simply drive you

of May then your agent is doing something

to the funny farm so we are back to being

wrong. That’s completely clear except that

slightly less technical about things- if

if you have sold all your summer holiday

bookings are below average then we’ll

weeks by the end of May then your agent is

try and send more traffic to the page or

doing something wrong!

reduce the price which is broadly speaking

Simon Tolson owns Rumsey of Sandbanks,

what would have been done before we

a holiday letting agency.

had any data.

Contact Simon on 01202 707357.

What on earth am I on about? This is a

simon@rumseyofsandbanks.co.uk

perfect example of something that can be interpreted both ways- Demand exceeds

Plus ca change, plus c’est la meme chose!

33

www.rumseyofsandbanks.co.uk

H O U S E- M AG .C O.U K


A DV E R TO R I A L | P L AT I N U M S K I ES

Enjoy your retirement Dorset-based, Platinum Skies is continuing to challenge convention and raise the standards of retirement living. Beautiful new homes start from as little as £99,500 and are available on a shared ownership basis, where the company is pioneering an accessible and affordable route to a dream retirement. The scheme is backed by Government and regulated by Homes England who strive to make affordable homes accessible in the  UK. You can purchase a share in one of their new homes, before paying a monthly rent and management fee.

This

means

you

can

afford

a

new

retirement property at half the full-market value. Another benefit is that you can release equity from your old property to supplement your income. They

are

the

only

retirement

living

provider in the UK to integrate age-friendly housing with finance solutions and lifestyle support services. Platinum Skies is aimed squarely at those over-55 who are fed-up with the usual isolated locations and high costs of average retirement developments. Location is everything, with their retirement

a community as well as offering support to

living sites offering Platinum Skies residents

each of the residents. Taking the stress out

easy access to healthcare, transport and

of moving, the company can also manage

shopping amenities.

the sale of a residents’ previous property and assist with packing, removals and

J A N UA RY 2 0

As with all Platinum Skies homes, there is an

unpacking – making a residents’ move as

on-site Lifestyle Manager helping to build

straightforward and painless as possible.

34


P L AT I N U M S K I ES | A DV E R TO R I A L

well-being. With every apartment having

who are fed-up with the usual isolated

its own private balcony or terrace. It’s a

locations and high costs of average

peaceful environment that also offers the

retirement developments.

best of communal living. With an expansive courtyard with secluded viewing platform

A range of apartments are available, starting

and water feature, so residents can mix

at £99,500 on a shared ownership basis.

and socialise. Each

of

the

one

and

two-bedroom

The larger than average homes, range

apartments has been carefully designed

from one and two bedroom apartments

with

to sumptuous three bedroom apartments.

forefront.

Apartments at Vista are available for

flooded with natural light and the kitchens

outright purchase as well as from £150,000

and bathrooms have all been equipped

on a 50% shared ownership basis.

with the latest in low-maintenance, energy

resident The

independence open-plan

at

the

homes

are

efficient technology. Balconies in the Live your life in the heart of Poole at

higher apartments offer sweeping views of

affordable prices

the Dorset countryside and the harbour.

Your independence is at the heart of everything Platinum Skies do. It’s why they make sure you have fantastic lifestyle services, amenities and healthcare right on your doorstep. Esprit in Poole is a collection of 55 welldesigned

and

affordable

apartments.

It’s aimed squarely at those over-55’s

Changing views on retirement with a unique home in Poole At Vista in Poole, Platinum Skies have created an affordable and unique environment. After all, retirement properties should not be dull and unobtainable places to live. The 50 apartments at Vista are breathtaking and many have sweeping views of Poole, the Isle of Purbeck and Sandbanks. They’ve embraced the beautiful location, with a gorgeous development that appears to float amidst the treeline. With floor to ceiling south-facing windows that frame the view and benefit health and

C O N TAC T

WEBSITE

L O C AT I O N S

01202 088069

platinumskies.co.uk

Poole, Christchurch,

hello@platinumskies.co.uk

Salisbury, Sherborne

35

H O U S E- M AG .C O.U K


in association with

Sutton | 01202 829777

Branksome Park | 01202 744944 Asking Price £1,750,000 Fine & Country Homes from Edwards offer for market this fabulous architect designed family home. Wonderful private plot of 0.5 acres. The property benefits from gorgeous vaulted & galleried reception hall. Incredibly spacious & versatile accommodation approaching 4000 sq ft. Impeccably presented throughout. Lovely master suite & dressing room. Ample parking and double garage. Walking distance to Branksome Chine beach.

Guide Price

£850,000

A quintessential and enchanting detached character property situated in a rural position nesting in acres of land approaching four acres. The property benefits from a private and secluded position and is a short drive away from the popular town of Verwood and within close proximity of the beautiful market town of Wimborne. Character residence | Versatile accommodation | Five bedrooms | Two en-Suites | Detached annex | Barn and outbuildings | Approximately 4 acres of land | EPC G

Outstanding architect designed home | Fabulous location close to the beach | EPC E

Wimborne | 01202 842842

Guide Price £725,000

This superb family home occupies an elevated position along a well regarded road and within east reach of the thriving town centre of Wimborne. Accommodation includes four bedrooms, two receptions and a modern kitchen, bathroom and shower room. The generous, dual aspect lounge on the first floor maximises the stunning and far reaching views towards Bournemouth and the Purbecks. Superb family home | Well regarded road | Four bedrooms | Two receptions | Stylish bathroom and shower room | Modern kitchen and utility | Corner plot | Integral garage | Walk to town | Stunning and far reaching views | EPC D

Wimborne | 01202 842842

Guide Price

£650,000

This well proportioned family home occupies a corner plot in popular Colehill on the outskirts of Wimborne, with local amenities and well regarded schools within easy reach. Accommodation is well planned, offering plenty of living space and five/six bedrooms with bathroom, shower room and ensuite. Detached family home | Kitchen/family room | Five/six bedrooms | Lounge with adjoining orangery | Utility room | Gated access with ample parking | Private rear garden | Convenient location | Corner plot | EPC C

www.edwardestates.com


Ferndown | 01202 855595 London | 0207 079 1515

Showcase your property in London with our Award Winning Marketing

Poole & Bournemouth | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Queens Park | 01202 744944

Guide Price £595,000

Ferndown | 01202 855595

Guide Price

£575,000

Edwards are pleased to bring to the market this exceptional three bedroom detached house on Queens Park Avenue. The house offers spacious accommodation, plenty of off road parking, a substantial garden, and even a swimming pool!

A wonderful detached family home in a sought after cul-de sac location, wonderful private south facing garden and extensive parking, are just a few features of this sympathetically improved detached Tudor style family home that offers both spacious and flexible accommodation.

Front and rear gardens | Nice sized garden | Great location | Electric gates | Swimming pool | Three/four bedrooms | Spacious reception rooms | South facing garden | Plenty off road parking | Awaiting EPC

Dual aspect sitting room & Inglenook fire place | Kitchen breakfast room | Utility room | 4/5 Double bedrooms | 2/3 Formal receptions | Re-fitted family bathroom & en suite | Detached double garage. EPC TBC

Ferndown | 01202 855595

OIRO

£575,000 Hamworthy | 01202 744944

This exceptionally spacious and beautifully presented three double bedroom flat offers approx. 2,000 sq ft of living space with a balcony providing stunning views over Ferndown golf course. There is lift access direct from the secure underground parking where the flat has two parking spaces. Stunning views over golf course | Recently modernised and newly decorated | Light and airy with high ceilings throughout | Three double bedrooms | Two bathrooms plus a cloakroom | Fantastic open plan kitchen to 27ft living area | 14ft balcony with beautiful view | EPC D

Asking Price £565,000

Fine & Country Homes from Edwards are delighted to offer this three bedroom bungalow. It is spacious and airy, with an open plan kitchen/lounge/diner, and French doors opening out onto the garden, as well as luxurious bedrooms and bathrooms. In addition to the house itself, the owners have built a detached annex complete with open plan modern kitchen and living/bedroom space, and a separate shower room accessed via sliding patio doors. Minutes’ walk to the beach | Recently modernised and upgraded | Close to the harbour and marina | Secluded paved seating area | Separate annexe | Landscaped gardens front and rear | Large open plan living area | Ample off road parking | EPC D

www.fineandcountry.com


in association with

Verwood | 01202 829777

Guide Price £550,000

A beautifully presented four bedroom executive home, with quality fixtures and fittings throughout. Located in a non estate location this property is close to bridle paths, woodland walks and the town centre. Four bedroom detached executive home | Beautifully presented throughout | Four reception rooms | Updated contemporary kitchen with Quartz worktops | Private landscaped southerly facing rear garden | Double garage and block paved driveway | EPC D

Verwood | 01202 829777

Guide Price £500,000

Talbot Woods | 01202 744944

Guide Price £525,000

Edwards is pleased to bring to the market this detached bungalow in the sought after location of Talbot Woods. It has fantastic potential to improve with its expansive landscaped private garden, conservatory, two receptions and two large double bedrooms. Prime location of Talbot Woods | Partially double glazed | Large conservatory | Ample off road parking | Potential to extend | Quiet residential road | Substantial garden | Garage | Two large double bedrooms | Utility room | EPC D

Corfe Mullen | 01202 842842

Guide Price

£499,950

A modern, versatile and spacious, four bedroom detached bungalow. Situated in a premium non estate location this property has a contemporary kitchen/ diner plus two generous reception rooms. Further benefits include; a private rear garden, heated outdoor swimming pool, driveway and detached timber garage.

This detached family home enjoys an elevated position with far reaching views across rooftops to countryside beyond. A well proportioned lounge and kitchen/ diner at first floor level take advantage of the outlook whilst four bedrooms, family bathroom and ensuite as well as double garage are at ground level.

Four bedroom detached bungalow | Sizeable kitchen/diner | Wood effect flooring throughout | Four piece family bathroom | En-suite to master | Private rear garden | Heated pool, pizza oven and summerhouse | Generous driveway | Detached timber garage | EPC E

Detached family home | Four bedrooms | Kitchen/dining room | Triple aspect lounge | Bathroom and ensuite | Elevated position | Superb far reaching views | Neatly landscaped garden | Popular village Location | EPC D

www.edwardestates.com


Arranging your Marine Insurance doesn’t need to cause a storm Coleman Marine Insurance is the company’s highly specialised marine division, providing bespoke solutions for all aspects of yacht, motorboat, superyacht and commercial craft. We pride ourselves on the provision of thoughtful, personal advice from highly knowledgeable experts in their given field. Representing clients’ interests, we provide comprehensive insurance coverage, tailored to your needs. A full 24 hour/365 day claims management service is provided by our team.

We’d love to hear from you

+44(0)1202 647 400 | colemanmarine.co.uk

Coleman Marine Insurance is a trading style of Stackhouse Poland Ltd which is authorised and regulated by the Financial Conduct Authority


Our service routine ensures that every piece of your equipment is tested and checked on a regular basis. We guarantee that no matter what size your building is, you will receive the highest standard of service.

When you have a project and a need for a lift, look no further than Bourne Lifts, a leader in Bespoke Lift Installations, Repairs, Maintenance & Removal. Operating from our new offices near Hurn Airport, offering quality Italian Made high spec elevators. Our installations speak for themselves. We look forward to exceeding your expectations CALL US ON 01202 582923 FOR MORE INFORMATION.

HONESTY, COMMITMENT AND QUALITY BESPOKE LIFT INSTALLATION, ENGINEERING AND MAINTENANCE

07808 813804 | 01202 582923 matt@bournelifts.co.uk www.bournelifts.co.uk


T R AV E L | A M S T E R DA M ’ S S EC R E T TO U R S

How to beat the crowds in Amsterdam Despite grumblings of overtourism, there are still ways to find hidden corners of this popular city break destination. They say the more the merrier, but that might not strictly be the case in Amsterdam. With more than 19 million people visiting last year alone, overtourism is a hot topic for many of the 850,000 residents of Europe’s most liberal and tolerant capital. Local politicians are calling for a reversal of the ‘Disneyfication’ of the city, which begs the question: Should we all stay away? “Absolutely not,” says Nick Boulos, travel writer and founder

of

city

adventure

website

MakeMyDay

(makemyday.travel). “We all have a duty to travel more responsibly and that means thinking more creatively and engaging with a destination in a more original way.”

With that in mind, here’s Boulos’ pick of the most original experiences that will ensure you escape the crowds and discover a secret side to Amsterdam... Escape to the country Famously as flat as a pancake, the Dutch countryside is not only a complete joy to cycle but also a revelation in its beauty and charm. The Cycle The Country (€34/£29) bike tour reveals some of the best and most picturesque countryside that awaits just beyond the city limits. The route is leisurely, covering 30km (18.5 miles) through quiet villages, fields filled with cows and windmills, and glorious coastal pathways with sea breezes that will put a real spring in your step.

LEFT A cyclist in the countryside outside Amsterdam | PA Photo/iStock

J A N UA RY 2 0

42


A M S T E R DA M ’ S S EC R E T TO U R S | T R AV E L

Paddle Power The canals of Amsterdam played a crucial role in the city becoming the wealthiest in the world during the fabled Golden Age. This is your chance to explore them like never before - on a stand-up paddleboard (Paddle Power tour from €50/£43). Perfect for all levels, including wobbly complete beginners, this guided tour covers around 5km of quiet waterways while taking in sights such as the only surviving windmill in the city centre, old spice warehouses, an 18th century cargo ship and even some elephants (you’ll paddle past the zoo, so keep your eyes peeled).

Around the world Decades of immigration from places are far flung as Indonesia and secretive Suriname in South America has changed the very fabric of Amsterdam and the Multicultural Marvel tour (€68/£58pp) celebrates its multicultural present through its cuisine. Not only will you discover emerging neighbourhoods, including Indische Buurt, but you’ll also hear stories and sample delicious delicacies from individuals and communities that have settled here hoping for a new life, including a sit down with an Iraqi greengrocer and a portion of mango hummus that will change your life.

A B OV E & R I G H T A canal in Amsterdam | PA Photo/iStock

43

H O U S E- M AG .C O.U K


T R AV E L | A M S T E R DA M ’ S S EC R E T TO U R S

Northern Light

but it’s still possible to discover the truth of Amsterdam’s

While the vast majority of visitors can be found blushing

most infamous enclave and the women who work there.

in the Red Light District and queuing outside Anne

The intimate Hidden Gems walk (€60.83/£52pp), led by

Frank’s house, very few have heard of the NDSM Wharf

a city local, is a rare opportunity to gain an in-depth

district. Even fewer visit. This former shipyard, located a

understanding of this polarising industry in a way that’s

20-minute ferry ride away from the city centre, closed

both revealing and, more importantly, respectful.

in 1984 and remained empty until squatters moved in during the 1990s. It’s since become a thriving cultural

How to plan your trip

centre, with warehouses converted into studios covered

These experiences and more are available from

with bold murals, trendy waterside cafes and fine

MakeMyDay (makemyday.travel). Eurostar (eurostar.

examples of early 20th century Amsterdam architecture.

com) offers direct services to Amsterdam from London

See it on the Hidden Gems walk (€62.33/£53pp).

St. Pancras from £35 one-way. Double rooms at the Victoria Park Plaza (parkplaza.co.uk) start from £180

Seeing Red

with breakfast.

No visit to Amsterdam would be complete without at least a short stroll through the Red Light District.

Words by Sarah Marshall, PA

Formerly known as The Wallen, the historical area has a racy past and one that evokes a lot of questions and

ABOVE

curiosity. It’s also a corner of the city heavily under

Amsterdam’s Red Light District | PA Photo/iStock

threat with tour groups being banned from next year,

J A N UA RY 2 0

44


sale 50% OFF winter

UP TO

LIVING • DINING • BEDROOM • OCCASIONAL • ACCESSORIES • CLEARANCE

www.davidphipp.co.uk Open Monday - Saturday 9am - 5.30pm Ringwood Road, Ferndown, Dorset, BH22 9AL Tel: 01202 897474 / 893377 | sales@davidphipp.co.uk


T R AV E L | P R E S T I G E H O L I DAY S

An Encounter in Croatia’s Dalmatia Region

MS Agape Rose – 25 July 2020 MS Yolo – 27 June 2020 FROM £1,799 PER PERSON

By Julia Mora I rarely chat to people sitting next to me on

loved it but wondered if her sons (aged 14

an aeroplane. And yet, soon after the lady

and 16) might be bored to tears.

started talking to me, I realised that she was very friendly, and talk flowed effortlessly

Most visitors seem to head south of Split,

between us.

but we had decided to head north of

Cruise Highlights:

Croatia’s second city using a hire car. Our

• Ships chartered exclusively by

Anna was travelling to Split with her

plans included Sibenik with its UNESCO

Prestige Holidays

husband and their two teenage boys and,

listed Cathedral of St James and St Nicholas

• Relaxed and casual

like me, she too had fallen in love with

Fortress. Stephen, my partner fancies himself

• Small, intimate motor cruisers

Croatia. This was to be her third holiday

as something of a gourmet and had noticed

• Overnight mooring

there. I had lost count of how many times I

that Croatia’s second Michelin star restaurant,

• Escorted by Prestige Holidays

had revisited this amazing country.

“Peligrini”, was right there; he had already made a reservation. We would then head

Representative • Choice of itineraries

By coincidence, we would all be in Split in

north passing through the seaside towns of

one week’s time, so we agreed to meet up

Vodice and Biograd na Moru before reaching

and compare notes. Her crowd were going

Zadar. From here we would return to Split via

local ferry to the islands of Zlarin and Prvic

to join one of the many casual cruisers

the famous waterfalls of Krka National Park.

where we found pretty coves to ourselves.

islands for a week’s real chill out treat with

Sibenik was a delight with it’s beautiful old

Biograd na Moru was another find with a

sea swimming and sunbathing. I couldn’t

city founded in the 10th century. My partner

hidden old town of twisting narrow streets,

believe it when Anna mentioned the “Agape

raved about the superb level of food and

artists’ studios-galleries and simple wine

Rose” – this was the very cruiser that we

service in Pelegrini. From our next base in

bars. And so to Zadar where the blend of

had travelled on the previous year. We had

Vodice, and bearing picnics, we took the

contemporary chic sits alongside Roman

plying the gorgeous Dalmatian coast and

relics and the extensive city walls. Fast forward seven days and we met up, as planned, with Anna and family in Bokeria restaurant in Split’s old town. Waiters there regaled us about how the cast of the new ‘Mamma Mia’ film ate on their way to film on the island of Vis which was doubling for the Greek island from the original film. Anna’s boys had loved the swimming and diving opportunities and the chance to wander off in the evenings in places that were safe yet ultimately “very cool”. When I told Anna about our finds, she grabbed her notebook and, said “Julia, can you write it all down for next year please”.

C O N TAC T

WEBSITE

ADDRESS

01425 480600

www.prestigeholidays.co.uk

Prestige Holidays Travel Lounge,

enquiries@prestigeholidays.co.uk

J A N UA RY 2 0

High Street, Ringwood, BH24 1JA

46


FOLDING DOORS | SLIDING SYSTEMS | GLASS STRUCTURES | ROOFLIGHTS | WINDOWS | BLINDS & AWNINGS

ENJOY THE VIEW Minimal frame, breathtaking results

High quality aluminium glazing systems are key to achieving bright, inviting homes with easy access to your outdoor space. Our 3,000 square foot showroom in Poole displays a vast range of our products, including sliding and folding doors, rooflights, a variety of window systems, curtain walling, as well as blinds and awnings. And our design team is on hand to talk you through all the options available for your project and budget.

ODC DOOR & GLASS SYSTEMS LTD. POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF TEL: 01202 023020 FAX: 01202 673859 LONDON SHOWROOM: 97 Bollo Lane, London W3 8BN TEL: 020 8896 3019 FAX: 020 8896 2414 EMAIL: sales@odcglass.co.uk

www.odcglass.co.uk

ODC is an architectural glazing specialist which delivers a fully integrated service from manufacture right through to installation. So you can be confident that you are in the safest of hands when choosing your bespoke glazing products. Transforming your home is, quite simply, our business.

BOLD BEAUTIFUL BESPOKE


R E TA I L T H E R A P Y | I N T E R I O R T R E N D S

02

01

03

05 04

06

Retail therapy

V E LV E T INTERIORS

07

08 09

10

01 | JOHN LEWIS Connubia by Calligaris New York Velvet Dining Chair Rus, £329; Boutique Hotel Velvet Stitch Throw Tiger’s Eye, £200 ~ 02 | JOE BROWNS Luxe Chesterfield 2 Seater Sofa, £499 ~ 03 | DUNELM Halston Velvet Snuggler £399 ~ 04 | AMARA Velvet Hoop Stool, £150 ~ 05 | CULT FURNITURE Baltimore Low Stool, Velvet Upholstered, Grey, £79 ~ 06 | CULT FURNITURE Corella Daybed Sofa, Velvet Upholstered, Dusky Pink, £799 ~ 07 | AUDENZA Love Coral Velvet Cushion Cover £35.95, ‘Mimi’ Beaded Pink Velvet Ostrich Cushion £58, Wild Terracotta Velvet Cushion £68. Embroidered Mustard Velvet Palm Tree Cushion £48 ~ 08 | CULT FURNITURE Lucia Bar Stool with Backrest, Velvet Upholstered, Teal, £119 ~ 09 | CULT FURNITURE Large Velvet Fabric Cushion, Botanical Print, £25 ~ 10 | AUDENZA Blue Velvet Barstool | Gold Legs, £295

J A N UA RY 2 0

48


PROMOTION

Facing a Separation? The breakdown of a relationship can be a stressful, unpleasant and often overwhelming time whether you are married, in a civil partnership or living together. Pauline Ellis, Family Solicitor & Qualified Mediator at Dutton Gregory Solicitors, answers some of the key questions: 1. How do I resolve divorce, financial and children matters?

3. How long does a divorce take?

There are lots of ways in which divorce, separation, financial and children matters can be sorted out, for example; • mediation • solicitor negotiation • arbitration • court proceedings It is best to obtain professional and expert advice from a solicitor who specialises in Family Law as early on as possible. Even if the relationship breakdown is amicable, it is important you fully understand what is involved, what the law is, and what options are available to you and your family. 2. Do I have to go to court? It is unlikely that you will have to attend court in respect of divorce proceedings. If an application is made to court in respect of children or financial matters, then you may have to attend court. If you do have to go to court, we will ensure that you are supported by a legal representative with a good knowledge of your case. It is also possible to work out the financial and children matters without attending court and you should speak to a solicitor specialising in family law about the different ways such matters can be resolved, so that you can make an informed decision on what option is best for you and your family.

A divorce can take between 6-8 months if not disputed, from issuing the petition to the Decree Absolute. If the divorce or finances are disputed, then this timescale can be longer depending on when such issues are resolved. 4. What am I entitled to? What you are entitled to depends upon your circumstances, and whether you are married or living together. It is best to obtain legal advice on this from a Family solicitor. 5. What happens if we cannot agree with whom the children should live? The focus should always be on what is in the best interests for the children. If this cannot be agreed, the court can decide for you, but will encourage you to attend mediation first. We are here to guide you through this process. We will negotiate on your behalf, or provide mediation that can help you and your partner to find an appropriate way forward. Facing a separation? Get in touch with Pauline and our supportive Family Team today. Call 01202 315005 or email contact@duttongregory.co.uk

LIFE ISN’T ALWAYS PLAIN SAILING We’re here to help you navigate in the right direction Our Family Department offers support and guidance, whatever you’re facing.

BOURNEMOUTH & POOLE 01202 315005

CHANDLER’S FORD 023 8022 1344 LONDON 020 3036 0921

SOUTHAMPTON 023 8022 5821 WINCHESTER 01962 844333


Nortoft Road, Charminster £350,000

West Cliff Road, Bournemouth £350,000

**SIMPLY STUNNING THREE DOUBLE BEDROOM SEMI-DETACHED HOUSE** Entrance hall, two reception rooms, kitchen/breakfast room, three double bedrooms, two bathrooms, well maintained rear garden, driveway parking, well presented throughout. EPC Band C

**FOUR DOUBLE BEDROOM SECOND FLOOR APARTMENT WITH SOUTH FACING BALCONY AND GARAGE** Share of freehold, spacious reception room, two bathrooms, communal grounds, residents parking, sought after Westcliff location, no chain. EPC Band D

Christchurch Road, Bournemouth £210,000

Sea Road, Bournemouth £185,000

**A TWO DOUBLE BEDROOM TOP FLOOR APARTMENT WITH SHARE OF THE FREEHOLD** Extremely well presented throughout, modern fitted kitchen and bathroom, first come first served parking, near by 5* award winning sandy beaches, communal grounds. EPC Band D

**TWO DOUBLE BEDROOM GROUND FLOOR APARTMENT WITH PRIVATE GARDEN** 164 year lease, own entrance, allocated parking, near by 5* award winning sandy beaches, separate kitchen, en-suite to the master bedroom. EPC Band E

Sea Road, Bournemouth Offers Over £150,000

Walpole Road, Bournemouth £155,000

**A SUBSTANTIAL THREE DOUBLE BEDROOM FIRST FLOOR APARTMENT** Garage, entrance hall, reception room, separate kitchen, three double bedrooms, family bathroom, store room, gas central heating, no forward chain, popular location. EPC Band TBC

**A TWO BEDROOM GROUND FLOOR APARTMENT WITH A NEW 125 YEAR LEASE** Near by 5* award winning sandy beaches, modern kitchen/living room, communal garden, own entrance, double glazing, gas central heating. EPC Band C

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


The household name in Estate Agency

Call us to arrange a property valuation on 01202 303044 716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ | lovettinternational.com

Warwick Place, Pokesdown £700 PCM

Knyveton Road, Bournemouth £650 PCM

**A TWO BEDROOM FIRST FLOOR FLAT LOCATED WITHIN EASY REACH OF POKESDOWN TRAIN STATION** Modern kitchen with integrated appliances, separate lounge, secure intercom system and bike storage. Available immediately. EPC Band C

**A FIRST FLOOR UNFURNISHED STUDIO APARTMENT CLOSE TO BOURNEMOUTH BEACH** Modern kitchen, shower room, private balcony, first come first served parking. Water and heating included. Available immediately. EPC Band C

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


ASK THE EXPERT

ASK THE EXPERT

W H AT I S A DEPUT YSHIP ORDER?

W H AT I S A DEPUT YSHIP ORDER?

Becci Newton – Wills and Probate Solicitor, tells us what we need to know about a Deputyship Order.

Becci Newton – Wills and Probate Solicitor, tells us what we need to know about a Deputyship Order.

Est. 1996

When a person loses the capacity to make their own decisions, and doesn’t have a Power of Attorney, the Court of Protection can appoint a Deputy to make these decisions. This is done by way of a Deputyship Order. A person connected to the person who has lost capacity will make an application to There has never been a more important time to become their Deputy and this is sent to the Court of work with an honest and qualified Letting Agent Protection. Once checked, and all relevant persons notified, a Deputyship Order is issued by the Court.

When a person loses the capacity to make their own decisions, and doesn’t have a Power of Attorney, the Court of Protection can appoint a Deputy to make these decisions. This is done by way of a Deputyship Order. A person connected to the person who has lost capacity will make an application to become their Deputy and this is sent to the Court of Protection. Once checked, and all relevant persons notified, a Deputyship Order is issued by the Court.

Churchfield is an independent company with a team of four lettings professionals boasting over 30 years combined What should people think about in relation to a experience within the industry. We let & manage a large portfolio ofDeputyship properties in Order? and around Bournemouth and are dedicated and to providing a faultless customer experience. Thefocused process of applying to be appointed as a Deputy

What should people think about in relation to a Deputyship Order? The process of applying to be appointed as a Deputy is quite costly and lengthy. Unfortunately in some circumstances it is the only option. If this is the case a person applying must bear in mind that the process can take up to four months and therefore to speak to a solicitor at the earliest opportunity. The cost of the application can be born from the account of the person who has lost capacity but the court fee will be payable on application. It can then later be reclaimed once the order has been issued. A Deputy will be responsible for issuing reports to the Office of the Public Guardian annually to demonstrate they are acting in the person’s best interest.

is quite costly and lengthy. Unfortunately in some

Why put yourself at risk... Let us help you protect your circumstances it is the only option. If this is the case investment.

a person applying must bear in mind that the process

For informed advice call the team today canfree, take up to and fourprofessional months and therefore to speak on 01202 779911 or email us admin@churchfield.uk.com

to a solicitor at the earliest opportunity. The cost of thehow application born from the account of the See our clientscan ratebe us… person who has lost capacity but the court fee will be payable on application. It can then later be reclaimed once the order has been issued. A Deputy will be responsible for issuing reports to the Office of the WouldGuardian highly recommend verytohelpful throughoutthey our whole Public annually demonstrate are tenancy. Very quick response with anything we needed. Would acting in the person’s best interest.

100% rent from them again. - TENANT REVIEW

In order to avoid having to go down this route we     They encourage were very proactive got a usPower our newoftenants very would people and to put Attorney quickly. It is no good having an empty property, which they in place. In order to put a Power of Attorney in place a understood. We are very grateful for their attention to all our person must still have capacity. This them process is a lot requirements and would highly recommend to anyone. quicker and less expensive and most importantly it - LANDLORD REVIEW makes sure that the person whom you want to take care of your affairs is appointed.

In order to avoid having to go down this route we would encourage people to put a Power of Attorney in place. In order to put a Power of Attorney in place a person must still have capacity. This process is a lot quicker and less expensive and most importantly it makes sure that the person whom you want to take care of your affairs is appointed.

For more information on Powers of Attorney and Deputyship Orders please contact our Wills & Contact Churchfield today to discuss Probate team.

For more information on Powers of Attorney and Deputyship Orders please contact our Wills & Probate team.

Over 130 five star

reviews

your property needs 01202 779911

admin@churchfield.uk.com • www.churchfield.uk.com 122 Charminster Road, Bournemouth, BH8 8UT Tel 01202 881454

Tel 01202 881454

Email enquiries@hgwalker.co.uk

Email enquiries@hgwalker.co.uk

www.hgwalker.co.uk

www.hgwalker.co.uk

J A N UA RY 2 0

52


STURTONS & TAPPERS

WINTER

SALE UPTO

50

%

OFF

NEW YEAR • NEW STOCK • NEW SAVINGS

DON’T MISS OUT, SALE NOW ON! BEDS | LINEN | CARPETS & RUGS | SOFAS | CURTAINS | FURNITURE | COOK SHOP | MIRRORS | PICTURES | GIFTS

STURTONS & TAPPERS

Winton - 426 Wimborne Rd, Bournemouth, Dorset, BH9 2EZ Tel: 01202 512345 Wimborne - 20 East Street, Wimborne, Dorset, BH21 1DT Tel: 01202 883311

www.sturtons.co.uk

FREE PARKING


y

ASK THE EXPERT

Enrolment Interviews for Solution Focused Hypnotherapy

CPHT Hampshire Lisa Williams

Ask the expert

Hypnotherapy Training School in Southampton, Hampshire

Paul Hancocks

We are now interviewing for this accredited training course starting in February 2020. This course is accredited by NCFE as Level 4. Graduates are awarded the HPD (Hypnotherapy in Practice Diploma) and the DSFH (Diploma for Solution Focused Hypnotherapy). No previous academic qualifications are required. We teach you all you need to know.

SUPERCAR INSURANCE

Courses run at the beautiful Chilworth Manor Hotel & Training Centre over 10 monthly weekends. By the end of this course you will be a qualified Solution Focused Hypnotherapist.

If you own an exceptional car you do need bespoke exceptional Insurance and can’t afford to cut corners making a mistake with cover…

Course fees are £2760 and can be paid monthly at £276 per month. Contact Lisa Williams for an interview We look forward to meeting you!

So, have you ever had that niggly feeling that whilst you have paid lots of money for your car insurance you are not entirely comfortable the insurers will pay out when you need them to?

Clifton Practice Hypnotherapy Training

Hampshire

Contact Lisa on: 0792 0147101 or email: info@cphthampshire.co.uk For more information or to apply on line:

www.cphthampshire.co.uk

We know supercars and we know what is important to you without you telling us. Some of the features we can provide include: • • • • • • •

Comprehensive driving other cars for Insured, Spouse and named drivers Any Driver Cover – Any Age/ 25+ / 30+ Agreed Value / Value uplift cover in case of appreciation GAP cover built in Excess Waiver (if you do not need a Hire car during repairs) Enhanced or Like for like courtesy car Legal Cover / Breakdown Included

To discuss your requirements further please contact Matt Warner at Property Wealth Insurance on 07935 756283 or 01425 486617 “Property Wealth Insurance Brokers LLP is an appointed representative of A-One Insurance Services (Bmth) Ltd which is authorised and regulated by the Financial Conduct Authority.”

Let us blow your mind…

Contact Matt Warner at Property

Design / Branding / Marketing / Advertising / Websites / Digital / Print

Wealth Insurance on 07935 756283

01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk

or 01425 486617 www.aoig.co.uk

J A N UA RY 2 0

54


B H GA R D E N S O LU T I O N S | O U T D O O R L I V I N G

Transform your garden with BH Garden Solutions During the depths of winter your garden may be the furthest thing from your mind, but it is actually the perfect time of year to give it the care and attention it deserves. In the colder months we spend less time in

process to create an exciting, functional

our gardens so it is a great time of year to

and unique space that meets all of

renovate ready for the following spring and

your needs.

summer. There will be less disruption as in the winter the garden is not the focal point

They offer a range of options to help

of the home, so when the sunnier days set

transform your garden including:

in you will have created your dream space

Landscaping

ready for relaxing, entertaining, playing

Paving

or pottering.

Patios

Fencing

BH Garden Solutions have the expertise to

Decking

transform your outdoor space, in the initial

Pergolas

consultation you can discuss ideas and

Retaining walls

they will help guide you through the design

Artificial grass

The use of well-designed hard landscaping areas such as patios, paths, walls and decking can help to create structure and shape, whilst providing form and function, around which softer elements can be introduced

There is no job too big or too small, they

such as turfing and planting. They are also

believe that any outdoor space can be

experienced fencing contractors and with

transformed to optimise its use and be a part

many fencing options available to create

of your home that you are proud to show off

screening or maintain your boundaries you

to friends and family. Being specialists in

can ensure you have complete privacy and

their field, BH Garden Solutions can design

security for your home.

and re-landscape any area to make even the smallest gardens much more usable, attractive and appear much larger. All budgets can be catered for with designs created to reflect this based on your initial consolation when you can discuss all your needs and hopes for the transformation. So don’t delay, take the opportunity to transform your garden now so you can enjoy it next spring and summer. Whatever your garden size and budget, they will provide a solution for you. Call today to arrange a consultation so you can discuss your wishes and ideas and leave the rest to them! t. 07919 370886 w. www.bhgardensolutions.co.uk e. info@bhgardensolutions.co.uk

55

H O U S E- M AG .C O.U K


Come along and see the stunning quality of our showroom displays Family run business for over 25 years | Made in our factory at our Woolsbridge Industrial Estate premises Fully employed installation teams | Free initial survey, design and quotation

KITC HEN , BEDROOMS, LOUNGE CABINETS, HOME OFFICE AND MORE...

01202 821005 | info@selectinteriorsltd.co.uk | www.selectinteriorsltd.co.uk Unit 25, Old Barn Farm Road, Woolsbridge Industrial Estate, Ringwood Road, Three Legged Cross, Wimborne, Dorset, BH21 6SP


MANUFACTURE, DESIGN , PROJECT MANAGEMENT AND INSTALL ATION


Because resolutions should always be about making the right decisions.

House builders, Developers and Estate Agents, let us help you improve your market position in 2020! Call today to see how we can help 01489 290 290 info@antleragency.co.uk | antleragency.co.uk CONSULTANCY | STRATEGY | CGI’S | BROCHURES | DIGITAL | PRINT | SOCIAL | ADVERTISING | SIGNAGE


C L A B O G L A Z I N G | H O M E I M P R OV E M E N T

Welcome to ClaBo Glazing From windows to conservatories, Clabo are proud to be leaders in their field across the Poole and Bournemouth area. Clabo Glazing is a family run business who specialize in many products, especially double glazing. They offer a high quality, well-informed service from start to finish, so you can rest assured that you are in safe hands. They specialising in a range of services including: • UPVC Windows and Doors • Conservatory building • Bifolding doors & Smartsystem • Many other services offered… The team at ClaBo prides themselves on offering outstanding customer care along with an extremely competitive,

“Great workmanship very friendly and polite,

excellent quality and reliable service, with

always cleaned up after themselves. Would

an understanding of the importance of

definitely recommend as very trustworthy,

programming and budget. As a result of

we will use them again.”

this a good proportion of their business is gained through client recommendation

If you are looking to replace your windows,

- the testimonials on the website speak

no matter how big or small the job is, Clabo

for themselves:

aim to offer a competitive no obligation

quotation where you can discuss your needs. No deposit is required and to give you that extra peace of mind you will have a QANW insurance back 10 year guarantee. For a company where professionalism, competency, integrity and outstanding customer service come as standard, make Clabo your first call for all your double glazing and building needs.

C O N TAC T

WEBSITE

ADDRESS

01202 718713

ww.clabo.co.uk

39 Palmer Road, Poole,

info@clabo.co.uk

Dorset BH15 3AS

59

H O U S E- M AG .C O.U K


E N T E R TA I N M E N T | J E N N I F E R A N I S TO N & R E E S E W I T H E R S P O O N

Five minutes with...

Jennifer Aniston and Reese Witherspoon Jennifer Aniston, 50, and Reese Witherspoon, 43, star as news anchors in the The Morning Show, a brand-new Apple TV+ series about a breakfast television programme in the middle of a sexual harassment scandal. Gemma Dunn finds out more about their on-screen reunion.

It’s been nearly two decades since you

and the hostile work environments that

last appeared on screen together in

they have experienced. It really felt like a

friends. Had you been looking to reunite?

responsibility that we had to help tell those

JA: We have been looking for years and

stories but also to reveal the human side of it.

we just never found the right thing that seemed to click for both of us - and this did.

And I’m also very grateful to Steve Carell (who plays the disgraced TV host) for really

Michael (Ellenberg, executive producer)

joining in on this conversation because

came to both of us and it was kind of a

men need to be part of it, too.

dream scenario. We then figured out a schedule - “it will be this way” but it didn’t

JA: I think we feel responsibility with any

(work that way). It was harder than we all

drama, any creative material we are in is a

thought, everyone was like: “What have we

responsibility, but especially this. I think Kerry

gotten ourselves into?”

Ehrin, our writer and creator, really wrote a brilliant script, and layered and complicated

Jennifer, it’s your first foray on TV after 15

characters, and also took a look at this whole

years. Are you glad to be back?

new normal that we are all walking through.

JA: It is but it doesn’t really feel like it. In

A B OV E

In a very not black and white (way) she

terms of the workload, it didn’t feel like

Jennifer Aniston and Reese Witherspoon attending Apple’s the

allowed the grey areas to be explored.

going back to television so much because

Morning Show screening held at the Ham Yard Hotel, London |

the schedule was insane. Let me tell you

Ian West/PA Photos

How important is it that television reflects the current climate?

something, this is not what it used to be, it was a lot easier than this. Or maybe we are

JA: It should at least. What was important JA: They’re great partners. They were

to us was the tone and how we approach

distracted trying to build their streaming

these subjects, which was as it was

But it was fantastic, we had so much fun,

service so we were allowed to sort of do

happening in the world.

we worked so hard, but it was the most

our job. It’s been great, though, in terms

rewarding thing I’ve done in years.

of we’re a part of something that’s literally

I know everyone is trying to figure out this

from the ground up so that felt very new

new “normal” and the clumsiness of it and

and exciting.

the messiness of it and the things you’re

just a little older?

The show explores some huge themes, from gender inequality and sexism to

forbidden to say behind closed doors - so I

ageism. How willing were Apple TV+ in

The drama explores the #metoo era. It

offering up that platform?

must have felt like quite a responsibility

RW: They were really willing to let us explore

to do justice to the women who have

RW: I think when you get to the place that

and those are all really big topics so we

spoken out?

I’m at or Jen’s at, it’s important that we

wanted to really trust the company we

RW: I’m enormously grateful to the women

advocate for others because it doesn’t

worked with.

who spoke up and exposed the harassment

work if it’s just for us.

J A N UA RY 2 0

60

think they did a really wonderful job.


J E N N I F E R A N I S TO N & R E E S E W I T H E R S P O O N | E N T E R TA I N M E N T

It’s opening the door for other people so

Both of you serve as executive producers

As for your friends years, it’s fair to say

I’m enormously proud to be in this position,

on the morning show. Is the tide changing

fans were excited by this reunion.

I take it very seriously.

when it comes towards equality in

JA: We are still trying to figure out what it

Hollywood productions?

was about it (Friends) that had such an

JA: We have so much more to do. Twenty

RW: Women are stepping up into leadership

impact but I think it was the support of

years ago, 30 years ago, that’s when they

positions but it’s definitely a gender-

friendship and how important that was.

were sending women out to pasture - we’re

balanced production. We had just as many

And we didn’t have cellphones!

just getting started.

men as women and I think that is great, we

Jennifer, you said this is the most creative

are finally getting to parity, which is really

RW: It’s so beloved, it’s like people love you in

nice.

such a way that is so deep and personal to

you’ve felt in a while. What’s changed?

them. Somebody was saying their husband

JA: Just experience. I’m a late bloomer, I

It was quite a few years later (after Friends)

proposed in a way that a character on Friends

guess, in terms of feeling excited about

so we had different experience, but it was

proposed and I was so moved by that. It’s a

what my potential is.

great to be in a producer position now

profound piece of raising people and culture.

because we have learned so much and we

I think everybody wants that in their lives,

have a lot to add.

friends like that. I love it - whenever it’s on, I

I know that sounds like something I should have figured out a while ago but I think (it’s) because opportunities are more.

stop and stare at it. It makes me feel good. A B OV E Photo from The Morning Show. Pictured: Reese Witherspoon as

The Morning Show is available now on

We have more opportunities and I’ve been

Bradley Jackson, Jennifer Aniston as Alex Levy, Steve Carell as

Apple TV+.

very, very blessed and fortunate to still be

Mitch Kessler | PA Photo/Courtesy of Apple TV+

here doing what I really love to do.

By Gemma Dunn, Press Association

61

H O U S E- M AG .C O.U K


Make Make the the Leap Leap this this Year Year www.spencersnewforest.com www.spencersnewforest.com Brockenhurst: Brockenhurst: t. 01590 622 551 t. 01590 622 551

Burley: Burley: t. 01425 404 088 t. 01425 404 088

Lymington: Lymington: t. 01590 674 222 t. 01590 674 222

Ringwood: Ringwood: t. 01425 462 600 t. 01425 462 600

London: London: t. 0207 839 0888 t. 0207 839 0888

Lettings: Lettings: t. 01590 624 814 t. 01590 624 814


S P E N C E R S N E W FO R EST | F E AT U R E D P R O P E R T Y

A stunning contemporary home in a sought-after private estate The stunning contemporary home has 4,500sqft of beautifully appointed living accommodation and combines the very best technology; including an innovative Home Automation system which controls the state-of-the-art lighting, entertainment features and security throughout. The

property

has

recently

undergone

extensive renovation by the current owners to create this stunning executive home which is situated within the exclusive and extremely sought-after private estate of Avon Castle, which borders the Avon Valley and provides convenient access to local amenities and major road networks for commuters.

The property is accessed via electric wrought iron gates which lead to a generous paviour driveway which provides further access to an integral double heated garage. The property is set within beautifully maintained gardens which are mainly laid to lawn and are enclosed by close board fencing, shrubs and mature trees; providing a great degree of privacy. The

gardens

further

benefit

from

a

southerly aspect paviour terrace and a charming summerhouse, suitably providing an additional entertaining area. Energy Performance Rating: C

AVON CASTLE, RINGWOOD

S P E N C E R S N E W FO R E S T

ÂŁ1,600,000

01425 462 600 | ringwood@spencersnewforest.com www.spencersnewforest.com

63

H O U S E- M AG .C O.U K


Avon AvonCastle Castle

£2,695,000 £2,695,000

A magnificent detached home situated within A magnificent detached home situated withina sought-after a sought-afterprivate privateestate estateand and boasts anan indoor swimming pool complex boasts indoor swimming pool complexand andlandscaped landscapedgardens. gardens.EPR: EPR:BB

66

55

77

Please Pleasecontact contactthe theRingwood Ringwoodoffice office

Leonards StStLeonards

£670,000 £670,000

A modern and stylish detached bungalow featuring private landscaped gardens, A modern and stylish detached bungalow featuring private landscaped gardens, open-plan living, off-road parking and a large summerhouse. EPR: C open-plan living, off-road parking and a large summerhouse. EPR: C

4

4

1

1

Brockenhurst: Brockenhurst: t. 01590 622 551 t. 01590 622 551

3

3

Please contact the Ringwood office Please contact the Ringwood office Burley: Burley: t. 01425 404 088 t. 01425 404 088

Lymington: Lymington: t. 01590 674 222 t. 01590 674 222

Ringwood Ringwood

£1,450,000 £1,450,000

This paddockland, land,stabling, stabling, Thisequestrian equestrianproperty propertyoffers offers 7.5 acres of gardens and paddock outbuildings, the forest. forest.EPR: EPR:DD adjacent to tothe outbuildings,aamanége manégeand and an an ideal position adjacent

33

44

22

Frogham Frogham

Please contact the Ringwood Ringwood office office contact the

£545,000 £545,000

A picturesque Grade II listed cob cottage combining a wealth of original period A picturesque Grade II listed cob cottage combining a wealth of original period features and occupying a tranquil position with far-reaching breath-taking views. features and occupying a tranquil position with far-reaching breath-taking views.

2 2

1 1

1 1

Please contact the Ringwood office Please contact the Ringwood office

www.spencersnewforest.com www.spencersnewforest.com


Tiptoe Tiptoe

£1,695,000 £1,695,000

AAsubstantial bedroom annexe, annexe, garaging, garaging, substantial equestrian equestrian residence residence with with aa one one bedroom outbuildings to 4.1 4.1 acres. acres. EPR: EPR:CC outbuildingsand andstabling stablingset setwithin within grounds grounds extending extending to

55

44

33

Please the Brockenhurst Brockenhurst office office Please contact contact the

Brockenhurst Brockenhurst

£875,000 £875,000

fantastic2,900sqft 2,900sqft detached detached property property with with aa double double garage, AAfantastic garage, ideally ideally located located oppositethe theopen openforest, forest,within withinthe the heart heart of the village of Brockenhurst. EPR: opposite Brockenhurst. EPR:CC of

55

33

33

Please contact contact the the Brockenhurst Brockenhurst office office Please

Highcliffe Highcliffe

£935,000 £935,000

This superb detached family home has recently been renovated to a high superb family just home has recently been renovated to aChigh This standard anddetached is ideally located moments from Highcliffe beach. EPR: standard and is ideally located just moments from Highcliffe beach. EPR: C

4 4

3 3

2 2

www.spencersnewforest.com www.spencersnewforest.com

Please contact the Burley office Please contact the Burley office

Sway Sway

£925,000 £925,000

detachedresidence residenceoffering offeringgenerously generouslyproportioned proportioned accommodation, private AAdetached accommodation, private groundsand andaagarage; garage;allallset setwithin withina ahighly highlyregarded regarded location. EPR: grounds location. EPR: DD

55

33

33

Pleasecontact contactthe theBrockenhurst Brockenhurst office Please office

Brockenhurst Brockenhurst

£750,000 £750,000

AAdetached position onon Balmer detachedresidence residencewith witha adouble doublegarage, garage,setsetinina prime a prime position Balmer Lawn thethe open forest. EPR: DD LawnRoad Roadwhich whichbenefits benefitsfrom fromdirect directviews viewsacross across open forest. EPR:

44

33

22

Please office Pleasecontact contactthe theBrockenhurst Brockenhurst office

Burley Burley

£775,000 £775,000

A delightful cottage overlooking the open forest which also enjoys a generous A delightful cottage overlooking the open which alsolocation. enjoys a EPR: generous garden, off-road parking, single garage and a forest charming village D garden, off-road parking, single garage and a charming village location. EPR: D

3 3

3 3

Ringwood: Ringwood:

t. 01425 462 600 t. 01425 462 600

1 1

Please contact the Burley office Please contact the Burley office London: London:

t. 0207 839 0888 t. 0207 839 0888

Lettings: Lettings:

t. 01590 624 814 t. 01590 624 814


E N E O ONLDLD SOSO

Lymington Lymington

£1,799,500 £1,799,500

A contemporary home which suitably provides A contemporary home which suitably providesgenerous generousaccommodation accommodationacross across three floors, ample parking and a double three floors, ample parking and a doublegarage. garage.EPR: EPR:BB

55

44

44

Pleasecontact contactthe theLymington Lymingtonoffice office Please

Lymington Lymington

£825,000 £825,000

A beautifully presented home close to the marinas which has recently been A beautifully presented home close to the marinas which has recently been re-designed and features a private walled garden and brick studio. EPR: D re-designed and features a private walled garden and brick studio. EPR: D

4

4

2

2

Brockenhurst: Brockenhurst: t. 01590 622 551 t. 01590 622 551

2

2

Please contact the Lymington office Please contact the Lymington office Burley: Burley: t. 01425 404 088 t. 01425 404 088

Lymington: Lymington: t. 01590 674 222 t. 01590 674 222

Everton Everton

Guide Price Price £975,000 £975,000

Four homes crafted craftedby byE.G. E.G.Dunford Dunfordinin Fourbrand brandnew newdetached detached high specification homes aapeaceful peacefulend endof of village village location. EPR: TBC

44

22

3

Lymington Lymington

Please contact contact the the Lymington Lymingtonoffice office

£655,000 £655,000

This detached property benefits from a double garage, south-facing rear garden This detached property benefits from a double garage, south-facing rear garden and convenient access to the High Street and amenities. EPR: D and convenient access to the High Street and amenities. EPR: D

4 4

2 2

3 3

Please contact the Lymington office Please contact the Lymington office

www.spencersnewforest.com www.spencersnewforest.com


OS LOD LD

D

S

SS OO L DL

S SO O L LD D

Pilley £795,000 Pilley £795,000

SS OO L DL

D

Lymington £995,000 Lymington £995,000

Beaulieu£5,500,000 £5,500,000 Beaulieu S SO OL LDD

Brockenhurst £950,00 £950,0000 Brockenhurst

SS O OL L DD

Brockenhurst Brockenhurst £1,375,000 £1,375,000

SS OO LD LD

SS O O L L DD

Hincheslea Hincheslea £1,650,000 £1,650,000

sample of of our our A sample

SUCCESS SUCCESS

SS O OL LD D

in 2019 2019 in

IF IFYOU YOUWOULD WOULDLIKE LIKEAA CONFIDENTIAL, CONFIDENTIAL,NO NOOBLIGATION OBLIGATION MARKET MARKETAPPRAISAL APPRAISALOF OFYOUR YOURHOME, HOME, PLEASE PLEASE CONTACT CONTACTYOUR YOURNEAREST NEARESTOFFICE OFFICE

SS OO LLDD

SS OO LLD D

Harbridge Harbridge£775,000 £775,000

SS O OL L DD

SPENCERSNEWFOREST.COM SPENCERSNEWFOREST.COM

Minstead £799,950 £799,950 Minstead

Burley Burley £1,750,000 £1,750,000

SS OO L LD D

Ossemsley £1,295,000 £1,295,000 Ossemsley

Boldre£1,850,000 £1,850,000 Boldre SS O OL L DD

Brockenhurst Brockenhurst £1,295,000

Emery Down £1,750,000 Emery Down £1,750,000 www.spencersnewforest.com www.spencersnewforest.com

Godshill £950,000 Godshill £950,000 Ringwood: Ringwood: t. 01425 462 600 t. 01425 462 600

S S O O LD LD

S SO O L LD D

Avon AvonCastle Castle£1,400,000 £1,400,000

Cranborne £600,000 Cranborne £600,000 London: London: t. 0207 839 0888 t. 0207 839 0888

Lettings: Lettings: t. 01590 624 814 t. 01590 624 814


ASK THE EXPERT

ASK THE EXPERT

S PRI N G I N TO 20 20 WITH BE AUTIFUL FR ES H FLOW ERS!

B R E AT H E N E W L I F E I N TO YO U R H O M E Whatever your interior design style, shutters give a feeling of space. Unlike curtains, stunning shutters won’t fade; they present your rooms in soft ambient light, year in year out.

The New Year and the promise of Spring provides us with a brief moment of reflection, a time to regather and an opportunity to set out plans and ideas for the year ahead.

What makes Just Shutters different?

For me, as a flower lover, I wholeheartedly embrace the arrival of Spring and whilst January is technically Winter, the appearance of Spring Flowers means that I can focus on a whole new world of botanical beauty.

Chris Rocker, the founder of Just Shutters, explains that it’s not just about the product but rather the expertise of their designers and fitters. Our professional team focus on the details, ensuring we get it right for every customer – exquisitely tailored shutters add the ‘wow’ to your home not just for now but in the years to come. Our customers think so too, with unrivalled 5-star reviews and an excellent 9.99 Checkatrade rating.

I’ve compiled my Top 10 list of Spring Flowers (in no particular order!) - just a small selection of cut flowers that I love to use at this time of year.

And if all that wasn’t enough…you’ll get a 20% discount off your entire order in their January Sale.

1. Amaryllis – a majestic flower that oozes class and stature 2. Viburnum – lime green pom-poms of citrus vibrancy 3. Syringa – cut lilac provides subtle colours and soothing fragrance 4. Mimosa – soft fluffy balls of highly scented yellow happiness! 5. Tulip – the queen of all Spring Flowers! 6. Narcissus – a myriad of varieties all them with a charm of their own 7. Hyacinth – perfumed and long lasting 8. Ranunculus – a kaleidoscope of colours with soft papery texture 9. Anemone – delicate, precious and desirable 10. Freesia – ever popular and totally adorable

Make Just Shutters your first call when sprucing up your décor.

Our new Spring Collection 2020 can be found at www.lansdowneflorist.co.uk

Their quality shutters come in a variety of materials, styles and colours to suit every home. Plus their shutters are... • Hypoallergenic • Easy to maintain – a simple wipe or flick with an ostrich feather duster is all it takes • Energy-efficient • Automated shutters (perfect for hard to reach windows and those with limited mobility) • A ‘Lifetime Guarantee’, they’re that confident their products and expertise!

Tel 01202 553318 To request a brochure or find out

Visit 19 Holdenhurst Road, Bournemouth BH8 8EH

more visit www.justshutters.co.uk

Email sales@lansdowneflorist.co.uk

or call 0845 894 0700.

www.lansdowneflorist.co.uk

J A N UA RY 2 0

68


Beautiful, affordable handmade furniture CALL US ON 01202 417343

LET US HELP YOU TO MAXIMISE STORAGE SPACE IN YOUR ROOM, WITH OUR HANDMADE FURNITURE BUILT TO YOUR SPECIFICATION. From beautiful sliding, to bespoke hinged wardrobes. We can also create walk-in wardrobes, lounge units and studies too. Made by us for you, to suit your budget with the peace of mind of a 25 year guarantee on all work.

ESTABLISHED 15 YEARS • 25 YEARS EXPERIENCE • FREE QUOTATIONS Custom Fit, Unit 19, Newtown Business Park, Ringwood Road, Poole BH12 3LL Showroom Open Monday to Friday: 8.00am - 5.00pm and by appointment on Saturdays

www.custom-fit.biz | customfitbedroom@gmail.com FIND US ON FACEBOOK: Custom fit fitted bedrooms


Residential Sales, Commercial Property & Lettings

SOUTHBOURNE

£340,000 LEASEHOLD

SOUTHBOURNE

£550,000 FREEHOLD

Spacious, v well-presented 3/4 bedroom maisonette, lounge / diner mod kitchen & bath, plus shower rm, large rear garden & garage, fabulous views.

A well-presented detached bungalow in sought after location, 2/3 beds 1 /2 rec mod fit kitchen, family bathroom, garage / workshop, ample parking. Viewing essential.

BOURNEMOUTH

SOUTHBOURNE

£125,000 LEASEHOLD

£265,000 FREEHOLD

1 bedroom 4th floor flat, west facing balcony, lift, mod kitchen, bathroom , lounge/diner, great location with views over Bournemouth gardens. 958 year lease.

Fully Re-Furbished, Large 2 double bed FFF with private garden. lounge / diner, new modern fitted kitchen and bathroom, parking x2 great location

SPRINGBOURNE

BOURNEMOUTH

£155,000 SHARE OF FREEHOLD

Character one double bedroom SFF, modern kitchen & shower room, lounge / diner, GARAGE, visitor parking, close to Town Centre, beaches & commuter links.

01202 646 964 | www.mckinlays.co.uk 117 Southbourne Grove, Bournemouth BH6 3QY

£95,000 SHARE OF FREEHOLD

Light & Airy one bed fff in over 55’s block, modern kitchen and shower room, com gardens, great outlook, sunny aspect, viewing highly recommended.


ASK THE EXPERT

Quality Residential; Your trusted Local Letting Agent Landlord’s Helpline: Why not call the “Rent Dr” Peter Woollard for a free consultation Service? A Landlord came into our office worried because his tenant was nearly 3 months in arrears. With his close relationship with the tenant he had felt sorry for him and had waited for unfulfilled promises and deadlines to pass without payment. Notices must be served at the right time when arrears accrue. Using and paying an agent would prevent arrears from occurring and resolve matters sooner.

YO U R LO CA L GUTTER & CLADDING S PEC IALISTS Simon from The Gutter & Cladding Company talks about how weatherboard cladding can benefit your home

If you feel you need an agent to give you the right direction into renting property then ring us to find out about using our comprehensive management services.

Weatherboard cladding is becoming an increasingly popular choice for homeowners across the UK, and with benefits such as being low maintenance, durable, insulated and protects against all weather conditions, we aren’t surprised! Whether you want to make your mark and set your home apart from the rest, or you’re looking for an insulation solution as the winter months close in, our weatherboard cladding is the ideal choice for you.

T. 01202 716553 W. www.quality-residential.co.uk E. pw@quality-residential.co.uk

Weatherboard cladding is an excellent alternative to re-rendering exteriors, providing an easy, low maintenance solution. Weatherboards are available in a range of 21 colours expertly fitted to create a fresh and stylish new look to your home. We supply all our customers with a Home Pro insurance backed guarantee for our workmanship and materials; we are registered Fairtrades, so you know when The Gutter and Cladding Company install your new products, the work is completed to the highest possible standards.

MyPersonalisedStorybook.com Adventures Starring Your Little Hero. NEW! Photo-Realistic Imagery - NO Avatars! FREE DELIVERY UK-WIDE. Order YOURS Today!

Contact our team today for more information about our high quality weatherboard cladding and how it could benefit you and your home! Don’t forget to ask about the finance options we have available.

Call our team 01202 470044 Visit our showroom 22 Fairmile Road, Christchurch BH23 2LJ www.gutterandcladding.co.uk

71

H O U S E- M AG .C O.U K


H O M E I M P R OV E M E N T | S O U T H E R N D R A I N AG E & WAT E R LT D

Your Drains Guaranteed not to re-block for 10 years. Guaranteed! Signs of damage to our drains and

Regular maintenance is recommended on

pipework are not always obvious. Bad

your drains, Southern Drainage & Water

smells and standing water might indicate

offer FREE CCTV Drain inspections with

a blockage but underlying issues with old

every call out

drains can cause bigger problems than just Installation

a blockage if left undetected.

Installation can then begin by threading Have your drains jetted clean and cleared

the lining pre soaked in resin, through the

of scale build up and bad smells and

pipework either by winching or threading.

receive a FREE CCTV Drain Inspection.

An inflated air bag shapes the lining to the internal walls with compressed air

Drain Relining by Southern Drainage and

or water pressure (a method known as

Water will get your pipes Guaranteed for no

‘inversion’). After it is installed, the resin is

re-blocks for 10 years!

then cured (hardened) using either hot water or UV to form an inner pipe. The

DRAIN RELINING – THE BASICS

lining is not only designed to protect and

The Process of Drain Lining

repair, it also aids water flow with a low

The non-destructive process of drain

friction surface.

means upgrading your pipes is quick and extremely cost-effective as no digging

Patch relining is also available, proving

or extraction is required – especially

an even cheaper method of repairing

advantageous on commercial properties,

one specific area of a pipe that has

where no downtime is enforced and

become damaged.

business can continue as normal. Guaranteed to NOT RE-BLOCK Initial Drain Inspection

Yes, customers are guaranteed for 10

A Drain CCTV Camera is used to inspect the

Years their pipes do not re-block once a

pipework after our qualified engineers have

The Rats Eye View on our Drain CCTV will

pipe is prepared and re-lined. The lining

jetted them clean and clear.

ensure the pipe is prepared well enough for

is robust enough to last years without

the new Liner to be installed. Some pipes

further attention and can be fitted to pipes

The picture quality of the image on Our

are full of Roots, Scale, Debris or made from

of all sizes. Depending on the demands

CCTV equipment is second to none which

Deteriorating Materials such as Pitch Fibre

of the environment or accessibility of

helps in providing the best evidence and

or Aspestos Fibre. We have all the No-Dig

the drains, relining can be carried out

advise to our customers and their insurance

Technology and latest equipment to re-round

within a couple of hours after the pipes

company (if used).

old pipes and prepare them for re-lining.

have been prepared.

CA LL T H E LO CA L O FFI C E O N 0 1 2 0 2 2 8 7078 FREEPHONE

EMAIL

WEBSITE

0800 144 8480

info@southerndrainageandwater.co.uk

www.southerndrainageandwater.co.uk

J A N UA RY 2 0

72

Southern Drainage & Water


Preserving the legacy of successful business owners

Why do ethical business owners deserve to get paid well when selling a successful business? There are untold reasons why successful business owners who want to sell ethically, deserve to get paid well. Firstly, selling ethically means that you care about how well the new buyer is going to preserve your legacy. Meaning, you want to get paid well for selling your business, MOREOVER, you also want to ensure that your staff are looked after and the culture you have built over the years, along with your company name and location are maintained. All too often, a trade buyer will do whatever it takes to maximise profitability from acquiring your business. This often includes “streamlining the business”, such as making redundancies, moving the offices to lower cost locations, increasing prices to customers and cutting corners on quality and service level to your customers. Surely there is a better way? If you want to find out more about how we can help you contact Robbie Mair, 07900 555217 or you can visit www.K-ZenGroup.com.

To see if K-Zen Group can help you contact us on 07900 555217.

07900 555217 | robbie@k-zengroup.com | www.K-ZenGroup.com


ASK THE EXPERT

BETWEEN TENANCIES MAINTENANCE TIPS FOR L AN D LO R D S Your local property experts bring you the latest industry news, this month written by Stacey Donovan, Lettings Manager on behalf of Foxes Sales & Lettings. As any landlord will tell you, the period between tenancies can be concerning. If you don’t have a tenant, you don’t generate rental income. Unless you have cover in place, you could be left to pay your buy-to-let mortgage by yourself, so it makes sense to fill the void as soon as possible. However you can also use this period for some property maintenance. Undertake a deep clean

If your rental property is empty, you have an ideal opportunity to undertake a deep clean. Ensuring your property is spotless is a great way to attract attention in your listings. Tenants moving into a spotlessly clean property will also be motivated to maintain those standards. Make sure the exterior of your rental property is in excellent condition

Don’t just focus on the inside of your rental property; never forget the importance of kerb appeal. If your rental property has a garden area, paths and driveways or shared landings make sure these spaces are uncluttered, tidy and clean. Make sure you offer a safe and compliant rental property

The introduction of the Homes (Fitness for Human Habitation) Act has reinforced the need to provide tenants with a safe and secure rental home. Landlords know their property must comply with a raft of regulations, and the period between tenancies is the ideal opportunity to address any concerns, make improvements and ensure you have the required certification in place. Savvy landlords will take the opportunity to call out qualified engineers and technicians to carry out the gas safety tests, to check electrical appliances and ensure the property is in good condition. Foxes Sales & Lettings can help landlords with a range of property management services – contact us today to find out more. Call us on 01202 299600

Est.1996

Email hello@foxes.co.uk | Visit www.foxes.co.uk

J A N UA RY 2 0

74


ISSUE 212 | HOUSE & LIFEST YLE

HOLIDAY LETTING / CO-HOSTING / MANAGEMENT

AIRBNB • TRIPADVISOR

INCOME FROM £250 UP TO £2500 PER WEEK! 01202 437 888

www.bournecoast.co.uk

Get peace of mind this winter! We can overlay any existing flat roof with our German single ply membrane!

75

H O U S E- M AG .C O.U K


CATALYST PROPERTY FINANCE


SANDBANKS £1,300 PCM

TALBOT WOODS. £1,150 PCM

PARKSTONE £945 PCM

BOURNEMOUTH TOWN CENTRE £3,500 PCM

Ground floor studio apartment. Stunning views across Purbeck and direct access to the beach.

Modern, Two Bedroom, Two Bathroom GFF. Private garden area. Off road parking. Bike storage.

3 Bedroom FFF. Newly refurbished throughout to a high standard. Off road parking. Available now!

3 Bedroom Luxury Apartment. Panoramic Coastal Views. Underground Pkg. Use of Spa and Gym facilities.

WEST CLIFF £2,995 PCM

SOUTH OF ASHLEY ROAD £675 PCM

SANDBANKS £1,650 PCM

CHARMINSTER £845 PCM

Beautiful Character Penthouse as featured in Grand Designs with Panoramic views

One bedroom, Ground Floor Flat, Courtyard Garden

wo bedroom, Fully Furnished, Garage. Walking distance to Sandbanks Beach

Two bedroom, Top Floor Apartment, Modern building, Off road parking

Save the date!

February 26th introduces the first of our Landlord seminars for 2020. You are invited to join us at the Orchid Hotel, 34 Gervis Road, Bournemouth. Doors open at 6.30pm. This will be an opportunity to receive up to date information on new legislation and your opportunity to gain free advice from our industry guest speakers. Please email rebecca@moveon.biz to register your free ticket.

Sales Office

Rentals Office

t. 01202 711169 e. sales@moveon.biz a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonsales.com

t. 01202 711169 e. enquiries@moveonrentals.com a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonrentals.com


T R AV E L | W I N T E R B R E A KS

8

European cities that might actually be better in winter Try one of these city breaks over the colder months, urges Luke Rix-Standing. It's around this time of year that holidaymakers tend to pack their ski gear and head for the Alps, or roll up their swimming shorts and hop on a plane south. Tourists tend to go full freeze or super sunny, and European city breaks, so popular during summer, are casually abandoned. It's a real shame, because winter brings its own magical qualities to many of Europe's metropolises. These delightful destinations prove beyond doubt that the city break is a holiday for all seasons... Innsbruck, Austria Nicknamed "the Capital of the Alps", this mountainous metropolis in Western Austria serves up the ultimate skiholiday-city-break combo. With a reliable dusting of snow and summits on all sides, Innsbruck is dripping with wintry aesthetic, and the charm of the Old Town and grandeur of the Imperial Palace provide plenty of interest for those that prefer to keep their feet at street level. For the rest of us, the surrounding mountains house a whopping 13 ski resorts, all included in a single ski pass. Prague, Czech Republic A succession of cobbled streets, medieval facades and jagged spires, the capital of the Czech Republic is laced in a Gothic, fairy-tale aesthetic that fits with winter like a warm leather glove. The stag parties and hen dos

J ACTO N UABRY O E R 2108

78 4


W I N T E R B R E A KS | T R AV E L

FA R L E F T Innsbruck, Austria | iStock/PA

LEFT Seville, Spain | iStock/PA

BELOW Prague, Czech Republic | iStock/PA

have long since departed, and the stews and soups that dominate Czech cuisine were born to be slurped by an open fire. Charles Bridge looks especially magical when lamplit and snow-flecked, the black-brick Old Town looks delightfully eerie beneath darkened skies, and Czech beer is a world-renowned winner at any time of year. Seville, Spain Think 'south of Spain' and you probably instantly imagine summer beach holidays. But Seville is almost 50 miles inland and offers a very different getaway, thanks to its exemplary Moorish architecture, a host of public art pieces and disarmingly friendly locals. A delightful city to wander in, the Andalucian capital averages 36C highs through July and August, compared to a mild mid-winter 16C. So head here in the colder months to enjoy wandering the streets without any danger of the cobblestones cooking your soles through your sandals.

79 5

H O U S E- M AG .C O.U K


T R AV E L | W I N T E R B R E A KS

Florence, Italy What do the Uffizi Gallery, the Pitti Palace, and the Basilica of Santa Croce all have in common? First, they're all in Florence, second, they're all world-famous sites of cultural interest, and third, they're all indoors. From Michelangelo's David to Botticelli's Primavera, Florence boasts an embarrassment of artistic riches, and you could spend an entire lifetime of rainy days exploring its Renaissance masterpieces. Lisbon, Portugal If you're really determined to dodge cold temperatures, winter in Lisbon feels like everybody else's spring. In darkest February the city is positively balmy with averages of nine to 15 degrees, and boasts an extra two hours of daylight over Northern Europe.

You'll be glad of the leftover light: The Portuguese capital comes complete with contemporary art collections, scrumptious seafood, and views from the city's seven scenic hills. Reykjavik, Iceland In summer, Iceland is not the chilly land its name suggests - instead visitors are met with acres of green pasture and temperatures in the teens. Only in winter does it earn its branding. A snowball's throw

from

soaring

glaciers,

jagged

ice

caves

and bubbling geysers, best seen by dog sled or snowmobile, the capital Reykjavik becomes the polar playground of your dreams, despite lying just outside the Arctic Circle.

A B OV E Florence, Italy | iStock/PA

LEFT Lisbon, Portugal | iStock/PA

J ACTO N UABRY O E R 2108

80 6


W I N T E R B R E A KS | T R AV E L

Venice, Italy There's an obvious hypocrisy to complaining about other tourists, but in mid-August Venice is almost literally sinking under the weight of the influx. The historic centre of the city has around 50,000 permanent residents but receives around 20 million visitors a year, many of them piling in on cruise ships during the high season. The City of Bridges faces the unenviable Catch-22 of being steadily wrecked by, but also financially dependent on, tourism so visiting in winter is a win-win. You can cruise the gorgeous canals in comparative calm, while the city enjoys a helpful redistribution of income and footfall.

RIGHT Venice, Italy | iStock/PA

BELOW Reykjavik, Iceland | iStock/PA

81 7

H O U S E- M AG .C O.U K


T R AV E L | W I N T E R B R E A KS

Bergen, Norway A

UNESCO

World

funicular cable car. The views of the city and sea beyond Heritage

city

on

Norway's

from the mountain's floodlit cross-country trails are

southwestern coast, Bergen is where you go to do

spectacular. Some winters bring wonderful amounts of

winter 'properly' with temperatures touching zero.

snow - and the cable car becomes a handy ski lift.

The floodlit roads are peppered with boutique cafes

Words byLuke Rix-Standing, PA

serving mugs of restorative cocoa, between row-uponrow of brightly-coloured houses. A B OV E

The flagship attraction is the nearby Mount Fl0yen,

Bergen, Norway | iStock/PA

reached from the city centre in just six minutes by a

J ACTO N UABRY O E R 2108

82 8


SALES

BLOCK MAN AG E ME N T

LET T IN G S

Hawthorn House, 1 Lowther Gardens, Bournemouth, BH8 8NF Block Management 01202 391663 | Sales & Lettings 01202 553335

www.burnshamilton.co.uk


CANFORD CLIFFS OFFICE

NOW OPEN

32 Haven Road ▪ Canford Cliffs ▪ Poole ▪ BH13 7LP

01202 80 55 55

The Only Independent Estate Agents with Comprehensive Coastal Coverage:

01202 751333

| 01202 805555 |

01929 666000

| 01929 660000


E V E R Y T H I N G F O R T H E H O L I D AY H O M E O W N E R IN SANDBANKS & SURROUNDING AREAS Shopfront on the Peninsula | Sophisticated Digital Marketing Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services 24 Hour Emergency Callout | No Restrictions on Owner Bookings Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business.

SERVICED LETS FROM RUMSEY OF SANDBANKS The perfect solution for temporary accommodation from a weekend to 5 months No minimum period rentals | Broadband and maintenance included Regular cleaning and linen change services available | Fully furnished and equipped Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

www.rumseyofsandbanks.co.uk 01202 707357 office@rumseyofsandbanks.co.uk


LAST FEW REMAINING

FAIRVIEW, GOLF LINKS ROAD 11 LUXURY APARTMENTS IN FERNDOWN SHOW HOME OPEN EVERY SATURDAY 12 – 4 pm Fairview is an exceptional, unrivalled development of just 11 luxury apartments affording an enviable position in one of the area’s most prestigious residential addresses. PRICES FROM £395,000 Luxury fitted kitchens | Integrated Siemens kitchen appliances | Luxury contemporary bathroom and en-suite facilities | Under floor heating | Fitted carpets throughout | Fitted wardrobes | Communal landscaping | 10 year buildings guarantee & warranty | Part exchange considered

VIEWING BY APPOINTMENT ONLY Call 01202 971829 or email louise@urbanandcountryhomes.co.uk www.urbanandcountryhomes.co.uk


FOUR BRAND NEW BUNGALOWS

ROSS MOUNT CLOSE, REDHILL DRIVE, BOURNEMOUTH, BH10 6AN LAUNCH WEEKEND 15 TH & 16 TH FEBRUARY 2020 £395,000, RESERVATIONS NOW BEING TAKEN. 4 brand new detached 3 bedroom bungalows. Finished to exacting standards and set within a private select cul de sac. Brand New Detached Bungalows | 3 Bedrooms, | Luxury Fitted Kitchen/Breakfast Rooms, | Landscaped Gardens | Integrated Kitchen Appliances | Private Parking | Underfloor Heating | 10 Year Buildings Guarantee | Finished To Exacting Standards | Anticipated Completion February 2020 | REGISTER YOUR INTEREST; LAUNCH Weekend 15TH & 16TH February 2020

RESERVATIONS NOW BEING TAKEN Call 01202 971829 or email louise@urbanandcountryhomes.co.uk www.urbanandcountryhomes.co.uk


TURN UP, CAST OFF, ENJOY...

MEMBERSHIP BOATING - JUMP IN.

Turn up, cast off, enjoy; The Boat Club is the new way to experience boating. For a rolling monthly fee, enjoy unlimited access to our fleet of sports boats and day cruisers. We take the hassle out of boating, leaving you to WE TAKE THE HASSLE appreciate every second on the water.

OUT OF BOATING. No ownership costs. LEAVING YOU TO APPRECIATE EVERY MINUTE ON THE WATER. Use of 15 boats.

Unlimited access. The Boat Club is the way to Rolling monthly fees. experience boating. For a rolling monthly fee you have unlimited Training and support. access to our 16 boats in 4 locations Simply step aboard and enjoy. Join the club.

THEBOATCLUB.COM | 01202 724912 Sandbanks | Lymington | Mallorca | Coté D’Azur

TheBoatClub.co.uk | +44 (0)1202 724912 | Parkstone Bay Marina


The oldest established Estate Agent in Ringwood, successfully selling all types of property in all price ranges

ST. IVES £365,000

ASHLEY HEATH £400,000

A well-proportioned three bedroom DETACHED BUNGALOW located at the end of a quiet cul-de-sac, benefitting from a PRIVATE ENCLOSED GARDEN & DOUBLE GARAGE. The bungalow requires some modernisation, but represents a great opportunity to live in this pleasant road. VIEWING HIGHLY RECOMMENDED.

A BEAUTIFULLY PRESENTED semi-detached family home located in this sought after location. Within walking distance of Moors Valley Country Park. Benefitting from superb interiors and the remainder of its 10 year new home warranty & Building Regulations Certificates.

LINWOOD £895,000

ASHLEY HEATH OFFERS IEO £600,000

A TRANQUIL SETTING WITHIN THE HEART OF THE NEW FOREST NATIONAL PARK. Nestled within the trees is this picturesque character cottage, surrounded by stunning grounds approaching 9 ACRES. There are three sectioned off paddocks with a number of outbuildings to accommodate, making this the ideal equestrian home. Potential to extend STPP and within walking distance to the charming High Corner Pub.

A lovingly refurbished & extended 3 / 4 bedroom family home located within a quiet close in the sought after location of Ashley Heath. All of the bedrooms are doubles and have en-suite facilities. The kitchen/dining/ family room offers an open-plan, sociable space, with each area being defined. Private Westerly aspect garden with sun terrace, ample parking with an ‘in and out’ drive, integral garage and no forward chain.

RINGWOOD £185,000

AVON CASTLE £1,350,000

An EXCELLENT OPPORTUNITY to acquire a two bedroom apartment set within COMMUNAL GARDENS in this lovely select retirement development IN THE TOWN CENTRE. Southerly facing living room and modern kitchen. NO FORWARD CHAIN - VIEWING HIGHLY RECOMMENDED.

A contemporary design with crisp clean lines combine to deliver a magnificent space APPROACHING 5000 SQ. FT. This 5 bedroom home offers stunning accommodation and has been designed not just for entertaining, but also for the family and blends both of these qualities into a mix of elegance and style. With FIVE BEDROOMS, a CINEMA ROOM, gym/games room, THREE RECEPTION ROOMS, a formal dining room and an impressive kitchen/ family room; all of your key living and entertaining needs have been brought together under one roof.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


F E AT U R E D P R O P E R T Y | W O O L L E Y & WA L L I S

Ridge House, Hurn Road, Ringwood A superb example of a spacious split level detached family home of approximately 3000 SQ FT. Situated on a good size plot approaching three quarters of an acre, with most of the grounds being situated on the Southern side. The property enjoys a good degree of privacy and seclusion and is located in a highly regarded, residential area. This unique property offers versatile living, with annexe potential. A must see!

J A N UA RY 2 0

90


W O O L L E Y & WA L L I S | F E AT U R E D P R O P E R T Y

Approx 3000 sq ft

Open plan living

Three reception rooms

Five bedrooms

Three bathrooms

High quality fitted kitchen

Vaulted ceilings

Separate utilty area

Annexe potential

Heated outdoor swimming pool

Set within private mature grounds approaching three quarters of an acre

Integral garage

Bordering on the edge of the mature wooded area of Avon Castle, the property is conveniently located on the outskirts of the market town of Ringwood, with excellent transportation links to the major

RINGWOOD £865,000

centres of Bournemouth, Poole, Salisbury

W O O L L E Y & WA L L I S

and Southampton.

01425 482380 | www.w-w.co.uk

91

H O U S E- M AG .C O.U K


IN IN G R EM A % 50

Six traditional homes enjoying spectacular countryside views A unique selection of four bedroom properties that reflect the charm and appeal of this countryside location, set a short distance from the picturesque town of Christchurch and just minutes from the magnificent New Forest. REMAINING PLOTS AVAILABLE FROM £695,000 - £795,000

ASSISTED MOVE AVAILABLE - RESERVE YOUR PLOT BEFORE YOUR HOME IS SOLD HIGH LEVEL SPECIFICATION | READY FOR OCCUPATION | VIEWING BY APPOINTMENT ONLY

ASS SISTED MOVE

BAYVIEW DEVELOPMENTS

Contact Mitchells Estate Agents on 01202 499295 Cambridge House 112-114 Stanpit, Christchurch, Dorset, BH23 4DH Please note the images on this page depict previous Bayview Development projects. The items within this specification are for guidance only and may be substituted at any time.


ISSUE 212 | HOUSE & LIFEST YLE

93

H O U S E- M AG .C O.U K


Business THE

TM

M A G A Z I N E

2020 PROGRAMME OF AWARDS SOLENT

DEALS AWARDS 2020 ENTRIES OPEN: JANUARY 2020 CEREMONY DATE: JUNE 2020 SOLENTDEALSAWARDS.CO.UK

2020

SOUTH COAST PROPERTY AWARDS ENTRIES OPEN: JANUARY 2020 CEREMONY DATE: JULY 2020 SOUTHCOASTPROPERTYAWARDS.CO.UK

SOUTH COAST

TECH AWARDS

2020

ENTRIES OPEN: MARCH 2020 CEREMONY DATE: OCTOBER 2020 SOUTHCOASTTECHAWARDS.CO.UK

SOLENT BUSINESS AWARDS 2020

ENTRIES OPEN: MARCH 2020 CEREMONY DATE: OCTOBER 2020 SOLENTBUSINESSAWARDS.CO.UK


Estate Agents - Valuers - Lettings Incorporating Paul Jackson Estate Agents, Lymington

Denisons.com

BRANSGORE

Christchurch Office

£795,000

TOWN CENTRAL

£1,250,000

A spacious five bedroom Farm house styled detached family home in a semi-rural location. The property has the added benefit of a separate studio/annexe.

This four bedroom home is located on the prestigious Priory Quay development, situated in the heart of the historic town of Christchurch.

Detached family farmhouse style | Five bedrooms | Separate annexe | Large plot | Possible field rental adjoining garden | Close village centre

Own private mooring | Waterside town house | Four double bedrooms | Sun terrace and two balconies | Spacious living/dining area | No forward chain

WEST CHRISTCHURCH

MUDEFORD

£850,000

Truly stunning four bedroom, three bathrooms, completely renovated throughout Chalet Bungalow. New natural slate roof | Light and spacious | Feature windows | Bi-fold doors | Twynham School catchment | Two decking area

Christchurch 01202 484748 |

£715,000

Located in the heart of Mudeford, adjacent to the harbour, this five bedroom townhouse would make an ideal holiday base or family home. Mudeford central | Adjacent harbour | Sea glimpses | Close to local shops | Double garage | Refurbished and upgraded

Mayfair 0207 4675330


Don’t delay until tomorrow what you can do today... Whether you are selling or letting, buying or renting your next home, we can offer a complete package from start to finish, covering all aspects of the property process. The team at Brown & Kay are dedicated to making your move as stress free and as seamless as possible to help you find your dream home.

www.brownandkay.co.uk Poole 01202 676 292 | Westbourne 01202 765 995


Don’t just take our word for it, read our client testimonials... Thank you Brown and Kay. I am a Landlord that has used there letting services for six years and I can Honestly say they can not do enough to get things done. Kim and the team they are professional and friendly if you are looking to rent or like in my case let your property give them a call, it can be hard to find a good agent. A big thank you to Kim and the team at Brown and Kay.

So far my experience with Brown & Kay has been the most personable experience I have had with an estate agent. I feel like there is a level of personal care and attention for things as well as being accommodating to any questions. Thanks for being awesome!

We have today completed on the sale of my late mother’s flat and I cannot recommend Stephen Kay and his team highly enough. The attention we received was second to none. Fantastic!

Professional and helpful. My wife and I both found Brown & Kay extremely discrete and professional in the service they offered. Always mindful of our needs as sellers and the impact that house viewings can have on our busy lives. Without taking anything away from the rest of the team, we found Ed Pitcher specifically in tune with our overall house selling and buying goals. Having previously (and unsuccessfully) used another Westbourne estate agent of the ‘faceless-chain-type’ - Brown & Kay’s independent status brought caring professionalism to a relatively swift sale for us. Thank you guys!

Thanks initially to Kate being ‘on it’, we found our dream home through Brown & Kay. We dealt with the purchase through Ed whose patience I’m sure we tried on many occasions but who was the consummate professional throughout! It was a pleasure to deal with Brown & Kay: they were friendly, helpful and efficient every step of the way and couldn’t do enough pre and post purchase to ensure our relocation was as smooth as possible. Thank you!


FO O D & D R I N K | V EGA N UA RY R EC I P ES BY J A M E S W Y T H E

Peanut Butter & Chickpea Curry SERVES 4, GF, DF, VG, V, RSF

INGREDIENTS

2 tbsp olive oil 3 garlic cloves, crushed 2 small red onions, diced

1. Heat a pan on a medium heat with the olive oil and add the crushed garlic, onions and a pinch of salt & pepper. Cook down for a couple minutes 2. Add all the spices, peanut butter, chickpeas, salt and pepper. Stir well and fry together for a couple minutes

2x 400g tinned chickpeas, drained

3. Add the tinned tomatoes, coconut milk and the veg stock powder and mix well

4 tbsp peanut butter

4. Bring to a boil and then reduce to a low heat for 15 minutes (lid off) making sure to give it

1 tsp paprika

a stir ever 5 minutes

1/2 tsp cayenne pepper

5. Stir in the spinach and cook for a further 5 minutes (or to your desire consistency)

Pinch chilli flakes

6. Meanwhile dry fry a handful of the jumbo peanuts until lightly browned to serve on top

1/2 tsp ground coriander 1 tsp veg stock powder

Recipe by James Wythe, www.healthylivingjames.co.uk.

Can coconut milk Can chopped tomatoes 2 large handfuls spinach Jumbo peanuts, unsalted

TIP

Serve by topping the curry with jumbo peanuts and some fresh coriander

Salt and pepper

J A N UA RY 2 0

98


V EGA N UA RY R EC I P ES BY J A M E S W Y T H E | FO O D & D R I N K

Creamy Vegan Mushroom & Sage Risotto SERVES 4, GF, DF, VG, V, RSF

INGREDIENTS

1. Prep the red onion and crushed garlic

2 tbsp olive oil

2. Heat a pan on a medium heat, add the olive oil, garlic, red onion and a pinch of pepper

1 red onion, finely chopped

and fry for a minute or two

3 garlic cloves, crushed

3. Meanwhile roughly chop the mushrooms and prepare the stock

500g chestnut mushrooms, roughly

4. Add the mushrooms and frozen peas to the pan along with the dried sage and cook

chopped

down for a couple minutes until the mushrooms have softened

140g frozen peas (roughly 1 cup)

5. Now add the veg stock, coconut fat and rice and stir until combined

2 tbsp dried sage

6. Bring to a boil and reduce to a simmer placing the lid on the pan for 25 mins making

1 litre veg stock

sure to stir every 10 mins

Coconut fat (use all the thick cream at the top of coconut milk can)

Recipe by James Wythe, www.healthylivingjames.co.uk.

350g risotto rice (I use Arborio) Pepper TIP

You could always stir through spinach or even roasted butternut squash cubes if you wanted to add more colour and flavours.

99

H O U S E- M AG .C O.U K


FO O D & D R I N K | V EGA N UA RY R EC I P ES BY J A M E S W Y T H E

Peanut Butter & Miso Roasted Aubergines

MAKES 2-4, GF, DF, VG, V, RSF

INGREDIENTS

1. Pre-heat your oven to 200C

2 aubergines, sliced in half

2. Slice the aubergines in half. I like to char mine in a griddle pan (flesh side only) but this is

2 tsp miso paste (I use brown rice miso) 3 tsp tamari 3 tsp maple syrup 2 tsp peanut butter 2 tsp water Chopped fresh herbs (optional) Sesame seeds (optional)

optional 3. Slice crisscross lines across the flesh, this helps to get the flavour deeper into the aubergine 4. To make the glaze add the miso, tamari, maple syrup, peanut butter and water to a small mixing bowl and whisk until smooth 5. Place the aubergines onto a baking tray and evenly cover with the glaze before placing in the oven for 25 minutes Recipe by James Wythe, www.healthylivingjames.co.uk.

TIP

J A N UA RY 2 0

James likes to serve mine topped with fresh chopped herbs and sesame seeds

100


01202 738 338 info@clearwater.co www.clearwater.co

....honesty integrity transparency

133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

Alum Chine, £1,050,000 Substantial 4 Double Bedroom, 3 Reception Room, 2 Bath/Shower Room Detached House

4

2

2

C

Ashley Cross, £850,000

West Overcliff, £350,000

A Very Impressive 3,100 sqft Five Bedroom Family Home Including Large Garage Just a Few Minutes From Ashley Cross

5

2

4

Stunning 3 Bedroom Luxury New Build Apartments with En-suite & Family Bathroom

2

1

D

1

1

2

E

Lower Parkstone, from £595,000 3

A Simply Stunning Share of Freehold Character Apartment Located on the Prestigious Milner Road

B

West Overcliff, £445,000

Lower Parkstone, £339,950

Well Presented 3 Bedroom, 3 Bathroom Maisonette with Private Entrance

Superb Ground Floor Apartment Located On Sought After Spur Hill Avenue Penn Hill

3

3

2

D

2

2

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours

1

C


HOMES THAT REFLECT YOUR PERS PROPERTY REFURBISHMENT DESIGN AND NEW BUILD REMODELING AND EXTENSIONS

T: +44 (0)1202 709838 M: +44 (0)7774 759576


Homes that reflect your personality. Affordable new builds, property refurbishment, remodelling and extensions. All images are of recently completed or current Harbour Innovations’ projects

HOMES THAT REFLECT YOUR PERSONALITY SONALITY PROPERTY REFURBISHMENT DESIGN AND NEW BUILD REMODELING AND EXTENSIONS

We pride ourselves on creating exquisite new homes that perfectly compliment your lifestyle and personality through stylish building solutions. We specialise in affordable new builds that bring your ideas to life, combining creative design and skilled craftsmanship with meticulous attention to detail and a commitment to total customer care. Regardless of your requirements, your vision is our vision and excellence is delivered as a matter of course.

T: +44 (0)1202 709838 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hiprojects.co.uk

T: +44 (0)1202 709838 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hihomes.co.uk

www.hiprojects.co.uk

T: 01202 709838

www.hihomes.co.uk

M: 07774 759576 | 07980 564494

E: info@hiprojects.co.uk

WWW.HIHOMES.CO.UK

T: +44 (0)1202 709838 M: +44 (0)7774 759576


www.frostandco.net

Open 7 days a week Professional photography LOWER PARKSTONE From £550,000 WINDWARD - NOW COMPLETED AND SHOW HOME READY FOR VIEWING. Fabulous SOUTH FACING two bedroom, two bathroom luxury apartments enjoying PANORAMIC VIEWS over Poole Harbour. Beautifully built by an award winning Dorset company with a 100 year heritage call to book your viewing.

POOLE PARK £479,950 A four bedroom detached house situated in an enviable location offering many character features along with a stunning, open plan kitchen/dining/family room that adds a trendy, modern twist. Being within walking distance of Ashley Cross and Poole Park makes this a great family home.

LOWER PARKSTONE £299,950

LOWER PARKSTONE £489,950

HAMWORTHY £225,000

Situated directly opposite Poole Park, this contemporary, two double bedroom, two en suite, duplex apartment really sets the standard for properties of its kind. Accommodation comprises a large open plan kitchen /living area with views over the park. Located within walking distance of Ashley Cross.

A well-presented DETACHED THREE BEDROOM HOUSE which has been EXTENDED ON THE GROUND FLOOR and situated in a sought after road in Conifer Park. The property benefits from APPROVED PLANNING TO EXTEND FURTHER to become a four bedroom house and is offered with VACANT POSSESSION.

AMAZING LOCATION within walking distance of Poole Quay. Having been constructed within the last 5 years, this immaculate two bedroom two bathroom apartment offers contemporary living and enjoys a balcony. Viewing comes highly recommended.

Frost & Co Sales: 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

www.frostandco.net


www.frostandco.net

Open 7 days a week Property Tours

ASHLEY CROSS £385,000 PERFECTLY LOCATED - A modern detached house with a walled garden, driveway and off road parking for two cars plus a garage. Located in the heart of Ashley Cross within level walking distance of local shops, cafe’s and the park. Offered with vacant possession.

FROST & CO LETTINGS ARE 1ST FOR LETTINGS IN 2019

1ST FOR LETTINGS IN BH 12 3, BH12 2, BH14 8, BH14 9, BH15 3, BH15 2, BH13 7 Data is derived purely from Rightmove.co.uk’s internal statistics and advertisers on 05/12/2019,

1st

OUT OF 96 OFFICES

Call us now for a FREE market valuation Sales 01202 778855 Lettings 01202 737755

Frost & Co Lettings: 01202 737755 | poolelettings@frostandco.net 32 Wessex Road, Lower Parkstone, BH14 8BQ

www.frostandco.net


01202 877 123 www.stqpropertygroup.co.uk

Avon Castle Drive £2,695,000

Ferndown £1,050,000

Magnificent house finished to the highest standard | 8,155 sq ft | 5 bedrooms | 5 bath/shower rooms (4 en-suites) | Kitchen/breakfast room Orangery | Family/media room | Indoor swimming pool complex | 2nd floor games room Mezzanine gym | Double garage

Stunning property | Golf Links Road | Beautiful large plot | Heated swimming pool set in the secluded west facing rear garden | 6 double bedrooms with 3 en-suite shower rooms | Wow factor kitchen/diner/family room measuring over 36ft long | Double garage and ample off road parking | A must view

St Leonards £725,000

Bournemouth £525,000

Stunning Family home on Oaks Drive | One bedroom Annex | Beautiful garden | Wow Factor Kitchen diner | Ample off road parking | Garage | Vendor suited

Detached Chalet Bungalow on Magna Road | 4 bedrooms with master en-suite | Wow factor lounge/diner | Character dining room | Large south facing garden | Ample off road parking | Double length garage | Must view

Bournemouth £400,000

Wimborne £249,950

Detached house Castle Lane West | Three double bedrooms | 3 reception rooms | Large rear garden | Ample off road parking | Garage | Potential to extended (stp)

Stunning apartment on Pottle Walk | River Views | Walking to Wimborne Town | 2 Double bedrooms | Wow factor kitchen Living area

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

Sway £2,500,000

Ferndown £900,000

The Tower, stunning and unique | An iconic Grade II* Listed New Forest Landmark | Stunning panoramic views | A must view

Stunning detached house on Aldridge Road | 4 Double bedrooms, 2 ensuites | 4 Reception rooms | Family Bathroom | Outdoor heated swimming pool/ Sauna | Detached triple garage | Ample off road parking | Sought after location

Horton £699,950

Corfe Mullen £465,000

Stunning location in Horton Heath | 4 Double bedrooms with 2 ensuites | Wow factor kitchen/diner/ family area | Garage and carport | large additional compound secure parking for heavy machinery/plant or commercial vehicles | Beautiful plot | Must view

Four bedroom detached bungalow Wareham Road | Two Modern bathrooms | Private Driveway | Exceptional off road parking | Modern kitchen/breakfast room | Large semi converted Loftspace | Summer house | Well maintained ground

Colehill £399,950

Ferndown £249,950

Detached Bungalow on Brackenhill Road | 2/3 Bedrooms | Spacious kitchen | Huge potential to extend | Large rear garden | Off road parking | No forward chain

Spacious Apartment on Woodside Road | Walking distance to Ferndown | 3 Double Bedrooms | Beautifully modernised and extremely spacious | Wow factor Kitchen and Bathroom | No forward chain | Share of freehold

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

Talbot Woods £1,999,500

Hurn £675,000

Stunning detached property on Glenferness Avenue | Wow factor stunning state of the art Pool complex and gym | Gorgeous open plan kitchen/diner | 5 Bedrooms with 3 en-suites and the master having a luxury walk in wardrobe | 3 Reception rooms | Ample off road parking | Double garage | Must view to appreciate

Stunning detached house on Matchams Close | 4 double bedrooms with two en-suite shower rooms | 3 reception rooms | Wow factor kitchen breakfast room | Utility room | Double garage

Iwerne Minster £645,000

Wimborne £450,000

Stunning detached Character property on Old School Lane | 4 Double bedrooms | 3 beautiful reception rooms | Home and income Potential | Large 2 storey Detached Annex | Large workshop | Wow factor garden | Swimming Pool

Prime location in central Wimborne | 4 double bedrooms | Wow factor Kitchen | Open plan living/dining room | Garage and gated vehicle access | Private Garden | MUST VIEW

Ferndown £390,000

West Moors £229,950

Large detached Chalet bungalow on Ford Close | Huge potential for Annex | 4 Bedrooms | 2 reception rooms | Modern Kitchen | Ample off road parking | Double garage | Spacious rear garden

Newly Refurbished with private front entrance | Ground Floor Apartment in Priory Gardens | No forward chain | 2 double bedrooms | Stunning Kitchen | Modern Bathroom | Off road parking | Garage

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

Ferndown £1,250,000

West Moors £850,000

Detached private gated property on Golf Links Road | Incredibly spacious and beautifully finished | Secluded plot with heated outdoor pool and Cinema Room | 6 Bedroom with 3 en-suites | Private driveway | Triple garage | No forward chain

Stunning NEW HOME on Glenwood Road | Multiple Living | 5/6 double bedrooms with 3 en-suites | Wow factor Kitchen/diner/ Utility Room | HUGE 23FT living room | Conservatory | Garage and ample off road parking

Ashley Heath £637,000

Ferndown £450,000

6 Bedroom detached bungalow on Ashley Drive South | Fully refurbished | 2 Bathrooms and separate WC | Utility Room | Large frontage for multiple parking | Beautifully kept gardens

NO FORWARD CHAIN | 3 double bedroom bungalow on Chander Close | Sought after location | Beautiful and spacious Kitchen/diner | Lounge leading to conservatory | Ample off road parking | Garage

Ferndown £384,950

Ferndown £215,000

Detached Bungalow on Coppice Avenue | Large Corner Plot | Double Garage | Ample off road parking | 3 Bedrooms | Master En Suite | Large Lounge /Diner | VENDOR SUITED

Newly refurbished on Church Road | 2 Double Bedrooms | 2 Bathrooms | First Floor Apartment with balcony | Walking distance to Ferndown | MUST VIEW

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

Lychett Matravers £1,120,000

Blandford £795,000

Detached picturesque country house on Sandy Lane | Modern build | 4 Bedrooms | 2 High spec bathrooms | Slightly elevated plot with hot tub and OUTSTANDING RURAL VIEWS across the valley | Total gardens and paddocks extend to nearly 3.5 ACRES | Substantial detached garage (with a backup generator room) | Stable block (with 5 loose boxes), workshops, field shelters, hay store, tack room and 2 large, enclosed paddocks

A stunning detached family home on Shaftesbury Lane | 4 bedrooms | 3 reception rooms | 3 bathrooms | Stunning balcony with open rural views | Gated access with off road parking for multiple vehicles | Garage

Broadstone £595,000

Colehill £450,000

Stunning Bungalow on Insley Crescent | Sought after area | Large Garden | Garage leading to games room/5th Bedroom | 4 double bedrooms | 2 Bathrooms | 2 reception rooms | Wow factor kitchen/day room

Detached chalet bungalow on Lonnen Road | Stunning Garden and plot | Huge POTENTIAL to extend subject to planning | Large Living room | Spacious Kitchen/diner | 2 DOUBLE bedrooms | Sought after area | No Forward Chain

Colehill £379,950

Bournemouth £214,950

Detached modern property on Bridle Way | 3 Bedrooms | Spacious kitchen/ diner | Garage and private driveway | Summer House

Spacious First Floor Flat on Porchester Road | Attention buy to let investors and first time buyers | 2 double bedrooms with master en-suite | Off road parking | Large lounge/diner | Share of Freehold

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

Sway £1,595,000

Hurn £758,950

Stunning Art deco Detached house set in an idyllic location | 2 acres of land with direct forest access | Detached annex | Triple garage | Staples and outbuildings | 4 reception rooms | 4 large bedrooms - with en-suites

Stunning detached home on Matchams Lane | Set on a large plot -approx 1.25 acres | Large outbuilding measuring approx 1000sq ft | Character 4 Bedroom home | 3 Reception rooms | 2 bathrooms | Outdoor Swimming Pool

Bournemouth £550,000

Wimborne £439,950

Stunning detached 1930’s Home on Avebury Avenue | 3 double bedrooms | 2 large reception rooms | Conservatory overlooking the approx. 90ft x 40ft Garden | Ample off road parking | Garage | Potential to extended (stp)

Sought after location on Hayes Lane | Potential to extended | 2 double bedrooms | Spacious kitchen/breakfast room | 2 reception rooms | Ample off road parking | Workshop and garage

Bournemouth £324,950

Bournemouth £150,000

End of terrace Town House on St Georges Drive | No forward chain | 3 double Bedrooms with en-suite shower rooms | L shaped lounge/diner | Off road parking and garage | Modern Kitchen

Second Floor 1 bedroom apartment on Cavendish Road | Spacious double bedroom | Sought after location | Modern throughout | Open plan kitchen/ lounge area | Off road parking for 1 car | Share of Freehold | New long Lease

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


R

Stirling Place, Gravel Hill, Wimborne,

E MO N A LY IN 3 IN G

D R E A M H O M E S | FOX H O M ES

Prices from £595,000 Stirling Place is a luxury-gated development

the chalet only. Luxury bespoke kitchens

on

with

the

outskirts

of

Wimborne.

This

integrated

appliances

including

unique development consists of four

dishwasher, fridge/freezer, double oven and

three-bedroom bungalows and a four-

5-burner gas hob. Bathrooms and en-suites

bedroom

have been beautifully designed and come

chalet

bungalow,

which

is

named “Greenacres”.

fully tiled. Quality floor coverings including carpeting and Amtico flooring to kitchen

Stirling Place has been traditionally built

areas and utility rooms. Fully landscaped

to the highest specifications, the list of

gardens with block paved parking areas

features includes, underfloor heating to all

and the bungalows and chalet come with a

the bungalows and to the ground floor of

10-year guarantee.

Stirling Place is just a short distance from the hustle and bustle of the local Market town of Wimborne Minster with its wide range of eateries and unique shops there is something for everyone and with Broadstone just two miles away this development offers a comprehensive range of amenities.

J A N UA RY 2 0

112


FOX H O M ES | D R E A M H O M E S

We pride ourselves on maintaining the “personal touch” and always putting our customer’s needs first. We understand the importance of a professional, caring and responsive service to our customers and are always on hand to answer questions and help alleviate some of the stress that can come with buying a new home. To view our show home please contact our agents; Hearnes on 01202 842922 and Edwards on 01202 842842.

Here at Fox Homes we are a family run business who have been building outstanding quality homes for the people of Bournemouth and the surrounding areas for the past 40 years. A

commitment

to

innovation

and

continuous product development, coupled with the highest of standards of design, construction,

quality

and

customer

service has earned Fox Homes its good and honourable reputation.

We believe

that focussing on quality and design at each and every stage of the construction process helps us achieve this goal and continually deliver homes of the highest of standards.

C O N TAC T

WEBSITE

ADDRESS

01202 859911

www.fox-homes.com

372-374 Charminster Road

enquiries@fox-homes.com

Follow us @foxhomesltd

Bournemouth. BH8 9RX

113

group of companies

H O U S E- M AG .C O.U K


BRINGING PEOPLE AND PROPERTY TOGETHER FOR OVER 25 YEARS

L I L L I P UT S A L E S

poole@maysestateagents.com 01202 709888

W E ST B O U R N E S A L E S

bournemouth@maysestateagents.com 01202 757555


T O C E L E B R AT E 2 5 S U C C E S S F U L Y E A R S M AYS W O U L D LIKE TO OFFER YOU A FREE MARKET APPRAISAL WITHOUT OBLIGATION FOR SALES OR LET TINGS

L I L L I P UT L E T T I N GS

lettings@maysestateagents.com 01202 708528

W E ST B O U R N E L E T T I N GS

lettings@maysestateagents.com 01202 756911


T V P R E V I E W | S H O W S W O R T H WATC H I N G

What are the shows to watch in 2020? If you thought 2019 had it all, the year ahead is gearing up to be just as good - if not better - with a whole host of unmissable TV to get to grips with. From Winter Love Island to the slightly more conservative period drama, Belgravia, we round up the best of what’s to come in 2020. Love Island The first half of the TV viewing year kicks off with the first of two series of Love Island. Dubbed ‘Winter’ Love Island, ITV has said it will air in early 2020 from a villa in South Africa. The series will be hosted by Caroline Flack. Later in the year the summer series returns as the search for love begins again from a destination in Europe. Doctor Who Jodie Whittaker is back in her role as the ground-breaking female Time Lord when the BBC favourite returns for its 12th series in 2020. The new series will also see Robert Glenister return to Doctor Who after appearing in the show more than three decades ago. Other guest stars for the new series include Sir Lenny Henry and Stephen Fry. Whittaker returns as the Thirteenth Doctor alongside co-stars Tosin Cole, Mandip Gill and Bradley Walsh. Belgravia The six-part ITV series will be one of 2020’s big period dramas. From Downton Abbey creator Julian Fellowes, it is described as being set in the “upper echelon of London society in the 19th century”. It stars Tamsin Greig, Alice Eve, Philip Glenister, Dame Harriet Walter and more. RIGHT Jodie Whittaker attending the Virgin Media BAFTA TV awards, held at the Royal Festival Hall in London | Matt Crossick/PA

J A N UA RY 2 0

116


S H O W S W O R T H WATC H I N G | T V P R E V I E W

After Life Ricky Gervais’ dark comedy returns for a second instalment on Netflix with a six-episode run. The first series introduced viewers to journalist Tony Johnson, played by Gervais, who is trying to make sense of his life following the death of his wife. After contemplating taking his own life, he decides instead to live long enough to punish the world by saying and doing whatever he likes. Honour Keeley Hawes takes on the role of a real-life detective - Detective Chief Inspector Caroline Goode - and her relentless search for the truth surrounding the murder of Banaz Mahmod. The 20-year-old disappeared in 2006 and her body was found three months later, buried in a suitcase in a garden in Birmingham. The two-part drama has been written by Gwyneth Hughes, whose credits include Vanity Fair and Dark Angel. LEFT Sex Education | PA Photo/Netflix/Sam Taylor

BELOW Ricky Gervais during the filming for the Graham Norton Show at BBC Studioworks 6 Television Centre, Wood Lane, London | Isabel Infantes/PA Photos

Sex Education The Netflix show about socially awkward high school student Otis (Asa Butterfield) and his sex therapist mum Jean (Gillian Anderson) is returning with eight new episodes in 2020. Bridgerton Based on the Julia Quinn novels, the series marks Shonda

Rhimes’

first

collaboration

with

Netflix.

Described as being set in the “sexy, lavish and competitive world of Regency London high society”, it will follow the trials and tribulations of the Bridgerton family. The cast boasts the voice of Dame Julie Andrews, as well as Phoebe Dynevor, Jonathan Bailey and Vanity Fair star Claudia Jessie. Normal People Based on the bestselling novel penned by Sally Rooney, the 12-part BBC series will star Cold Feet actress Daisy Edgar-Jones and newcomer Paul Mescal. The series is described as “an exquisite and compulsive modern love story about how two people can profoundly impact each other’s lives”.

117

H O U S E- M AG .C O.U K


T V P R E V I E W | S H O W S W O R T H WATC H I N G

The Luminaries

Drag Race UK

The BBC series stars Eva Green in the adaptation of

After crowning its first winner in November 2019, the

Eleanor Catton’s prize-winning novel, The Luminaries.

colourful BBC Three series is back for more drama, fashion

Catton won the Booker prize in 2013 for the book, a

and runway magic. The show’s creator and presenter,

love story set during the New Zealand gold rush. Eve

RuPaul Charles welcomed “another season of love,

Hewson plays the principal character Anna Wetherell,

laughter and light!” The first UK series featured judges

with Green playing the other lead, Lydia Wells. The

RuPaul and Michelle Visage as judges, with Graham Norton

story centres on Hewson’s character travelling to New

and Alan Carr starring as rotating judges. Celebrity guests

Zealand from Britain, and is mapped on the movements

included Maisie Williams, Geri Horner and Stacey Dooley.

of the zodiac. The Trial of Christine Keeler All Creatures Great And Small

Sophie Cookson, James Norton and Emilia Fox star in the

The Channel 5 series will document the real-life

BBC One drama about the Profumo affair. The six-part series,

experiences of James Herriot from his books. In the works,

titled The Trial Of Christine Keeler, will feature Cookson as

is a TV series and Christmas special to commemorate the

the model at the centre of one of the UK’s biggest scandals

50th anniversary of the original publication of the books.

of the 20th century. Her affair with Tory cabinet minister

Veterinary surgeon James Alfred Wight published his

John Profumo and a Russian diplomat at the same time,

books under the pen name James Herriot.

when the Cold War was at its height, dominated headlines in the 1960s and nearly destroyed Harold Macmillan’s

Deadwater Fell

government. The series has been written by novelist

Doctor Who star David Tennant will star opposite

Amanda Coe and directed by Andrea Harkin.

actress Cush Jumbo in the Channel 4 series. He will play a local GP in the four-part series, described as a

Words by Kerri-Ann Roper, PA Entertainment Editor

psychological story of suspicion. The series is set in a small fictional Scottish town, which is rocked by the

A B OV E

murder of a family. It has been penned by Grantchester

David Tennant attending the premiere of Good Omens at the Odeon Luxe

writer Daisy Coulam and has been filmed entirely on

Leicester Square, central London | Kirsty O’Connor/PA Photos

location in Scotland.

J A N UA RY 2 0

118


ISSUE 212 | HOUSE & LIFEST YLE

FRI14FEB

Neo Valennnes Dinner 3-Course Dinner With Veuve Clicquot £50.00 Exeter Road, Bournemouth, BH2 5AH 01202 203 610 RESTAURANT & LOUNGE

reservaaons@neorestaurant.co.uk

www.neorestaurant.co.uk

PA R T O F T H E O C E A N N A H O T E L S G R O U P, B O U R N E M O U T H

119

H O U S E- M AG .C O.U K


We're branching out to Talbot Woods 1 2

L

3

E

4

V E

5

N

6

A V

7

E N U

8

9

E

K E

10

I T 11

R

O

S

L

I

N

R

O

A

D

S

O

U

T

H R O

12

A

13

D

Across 4 D_____ R___ 6 A____ R___ 7 E___ A_____ 8 G__________ A_____ 10 R_______ R___

11 12 13

Roslin Road South H______ R___ C_____ R___

Down 1 E____ R___ 2 Leven Avenue 3 L_____ F_____ R___ 5 D______ R___ 9 Keith Road

Call me to Sell, Let or Find your property in Talbot Woods.


Sales, Lettings, Search

FO R SA LE

Beautiful 5 double bedroom family home, extended and redesigned throughout Keith Road £ 9 3 5 , 00 0

T O L ET

Characterful 5 bedroom period property with a self-contained annexe Roslin Road South £6000p c m

01202 747999 —— philippasole.co.uk


ASK THE EXPERT

ASK THE EXPERT

NO JANUARY B L U E S I N S I G H T…

S AV E T H E D AT E ! W E D N E S D AY 2 6 TH F E B R U A R Y 2020, 6.30PM

January is a good time to reflect, so I’m looking back to that time of year that every hospitality worker loves - The Christmas chaos. Party after party, cracker debris, drunken work gatherings galore, not a decent night’s sleep in sight for you and your team for 5 weeks and glitter, oh the glitter. But was it really like this? Or I am I talking about year’s gone by?

We are holding the first of our quarterly landlord

Times when Black Friday- aka “Black eye Friday” was the name for the last day of office prior to Christmas when the restaurants, pubs and bars were filled to the rafters with revellers all day long and not the shopping black Friday…

seminars for 2020 on Wednesday 26th February 2020. 2020 is going to be a massive year of legislations and it is vital for landlords to know what is coming in and the massive impact of not being aware nationally and locally! •

THE BAN OF SECTION 21

5TH DIRECTIVE ON NEW AML RULES

BOURNEMOUTH CONSULTATION BEGINS FOR

December 2019 certainly felt as though we’re talking about the madness of old, and whilst the festive holidays certainly kept operators on their toes, did it really reach the dizzying heights that we used to see? You could definitely pick up a deal wherever you looked and whilst everyone was filled to the rafters – did the revellers really spend the money they used to?

SELECTIVE LICENSING •

HMRC WRITING TO TENANTS TO CONFIRM IF THEIR LANDLORD IS OVERSEAS

WHY ARE MORE LANDLORDS GOING LIMITED?

THE FUTURE OF AIRBNB

It was an interesting year for the market for sure, our old friend politics certainly had a lot do with this. The unease spread and crept into everyone’s pockets, parting with cash for a meal out or a bottle of wine was a real treat and not a commodity.

And so much more…. We will have guest speakers from the industry as well as from the BCP council. We will be a few months

Sharon

A General Election in December is a beyond rare occurrence, an event that certainly wasn’t budgeted into the 6 weeks of Christmas. But now that it’s all over, where does that leave us? Has the country breathed a sigh of relief… potentially! Only time will tell, but one thing is for certain, we are all excited about the remainder of the year. 2019 was a topsyturvy 12 months and our thoughts are with those Hospitality Heroes who regardless still fell asleep at Christmas dinner!

Remember a good letting agent is worth every penny

May you have a restful January! Happy New Year!

in to the newly elected Conservative Party and be able to see the early signs of the BORIS BOUNCE in the property market. AND BREXIT may well and truly be on course! So… put it in your diary and email me to reserve your FREE seat on sharon@moveon.biz

when you know you can sleep peacefully at night.

T. 01202 711169

Tel. 01202 068010

E. Sharon@moveon.biz

99 Commercial Rd, Poole, BH14 0JD

W. www.moveonrentals.com

www.zim-braai.co.uk

J A N UA RY 2 0

122


ISSUE 212 | HOUSE & LIFEST YLE

2020 HAPPY NEW YEAR

housing partnership

CENTRAL BOURNEMOUTH APARTMENTS TO LET MODERN STUDIOS AND 1 BEDROOM FLATS AVAILABLE NOW These flats are available from £575 pcm, all our propertes are long term lets and come unfurnished. If you are interested in viewing our property please contact us today!

T. 01202 301244 | info@dwphousing.co.uk | www.dwphousing.co.uk DWP Housing Partnership, 25a St Clements Road, Bournemouth. BH4 1DU

The greenest deepest clean in Dorset! Exclusiv e

10% OF your firs steam c t lean!

End of Tenancy Steam Cleaning At the end of a tenancy agreement, we understand that the landlord and letting agent can be fairly uncompromising when it comes to the cleanliness of the property being vacated. Whether you are an outgoing tenant, landlord or letting agent this is the perfect service for: • •

Tenants that want to leave the property clean, and claim back a full deposit, but would struggle to find the time (or enthusiasm) to do a good job after they have moved their belongings out Landlords & Letting Agents that would like to offer a property that looks great and smells fresh in preparation for new tenants.

This service is focused on creating a clean, sanitised environment, with special attention to certain musthaves such as stain removal to carpets, and spotless kitchens & bathrooms. Each room will be checked for any belongings left behind (which can be collected, returned or disposed of according to requirements). The full home, or particular rooms or areas cleaned, we are happy to offer you a service catered specifically to your requirements. You only have to ask!

F*

DORSET STEAM CLEANING SERVICES THE GREEN WAY TO CLEAN

Contact us to book one of our steam cleaning services or to request a quote: T. 07886 086803 | 01202 778889 (Evenings only) E. info@dorsetsteamcleaning.co.uk W. www.dorsetsteamcleaning.co.uk *Terms & Conditions apply. 10% off your first clean, mention House & Lifestyle magazine at the time of booking. Offer ends 31st January 2020.

COMBATS DIRT | GREASE & GRIME | ODOURS | STAINS | LIMESCALE | MOULD | DUST MITES | BACTERIA | VIRUSES | AND MORE

123

H O U S E- M AG .C O.U K


Let us blow your mind‌ Design / Branding / Marketing / Advertising / Websites / Digital / Print 01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk


We are building on our success! Our 1st Class Lettings Service is now available in your area.

FREE UPGRADE TO OUR PLATINUM SERVICE WITH THIS ADVERT Including Rent Guarantee for one year

• DEDICATED LETTINGS SPECIALISTS FOR OVER 30 YEARS • QUALITY TENANTS FOUND QUICKLY • CONSISTENT HIGH STANDARDS • COMPETITIVE FEES • ADVICE YOU CAN TRUST!

www.harkerandbullman.co.uk 01202 856027 • enquiries@harkerandbullman.co.uk


PROPERTIES OF THE MONTH

AVON CASTLE £1,350,000

CHARMINSTER £200,000

ALUM CHINE £1,050,000

This stunning five bedroom home offers

This beautifully presented 2 bedroom,

A

a cinema room, gym/games room, three

ground floor garden flat, offered with a new

detached house, benefiting from three

reception rooms and a formal dining room.

125 year lease and no forward chain.

reception room and two bath/shower room.

substantial

four

double

bedroom

W O O L L E Y & WA L L I S

CHURCHFIELD

C L E A R WAT E R

www.w-w.co.uk 01425 482380

www.churchfield.uk.com 01202 779911

www.clearwater.co 01202 738338

ASHLEY CROSS £850,000

WESTBOURNE £700,000

SURREY ROAD £275,000

A very impressive 3,100 sqft five bedroom

A stunning, newly remodelled family home

This superbly presented top floor apartment

family home including large garage, just a

with brand new bathrooms and kitchen,

features two bedrooms, two modern bath/

few minutes from Ashley Cross.

new carpet, tiles and wood flooring.

shower rooms, study and allocated parking.

Properties of the month TALBOT WOODS OIEO £950,000 A substantial five bedroom, two reception room detached character house positioned on a large, private plot with ample parking. HEARNES www.hearnes.com 01202 317317

C L E A R WAT E R

B R O W N & K AY

HEARNES

www.clearwater.co 01202 738338

www.brownandkay.co.uk 01202 765995

www.hearnes.com 01202 317317

J A N UA RY 2 0

126


PROPERTIES OF THE MONTH

ASHLEY HEATH OIEO £600,000

BRANKSOME £435,000

THROOP £340,000

A lovingly refurbished and extended 3/4

This four bedroom detached house benefits

A three bedroom detached house in a quiet

bedroom family home with private Westerly

from two/bath shower rooms, private rear

cul de sac with a garage.

aspect garden, sun terrace and parking

garden, garage and ample off road parking.

W O O L L E Y & WA L L I S

HEARNES

B U R N S H A M I LT I O N

www.w-w.co.uk 01425 482380

www.hearnes.com 01202 317317

www.burnshamilton.co.uk 01202 553335

FERNDOWN £1,195,000 This stunning light and spacious new home offers 5 bedrooms and 4 bathrooms, underfloor heating and an integral garage. E D WA R D S www.edwardestates.com 01202 855595

BOURNEMOUTH £1,095 pcm

FERNDOWN £1,195 pcm

OAKDALE £1,350 pcm

This property is a modern and well-

This luxury two bedroom, two bathroom

This property boasts three bedrooms, front

presented two bedroom, ground floor

apartment is offered on a furnished basis

and back garden, modern kitchen with

apartment with an allocated parking space.

and is available for immediate occupation.

integrated white goods, parking and a garage.

G OA D S BY

CHURCHFIELD

G OA D S BY

www.goadsby.com 01202 544644

www.churchfield.uk.com 01202 779911

www.goadsby.com 01202 686555

127

H O U S E- M AG .C O.U K


Made in our Dorset workshop | 25 year guarantee | Family run business

STORAGE SOLUTIONS FOR EVERY ROOM

LOUNGE/MEDIA UNITS

“We had custom creations install fitted wardrobes in one of our bedrooms in February and were extremely pleased so we had them back. We were not disappointed.”

“Very impressed from introduction to completion. Professional service and quality of work.” – BOURNEMOUTH

– FERNDOWN

WARDROBES

HOME OFFICES

ANGLED ROOMS

STORAGE SOLUTIONS

For a free, no-obligation design consultation call 01202 823231 For more information and inspiration visit www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm | Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS


Insignia nsigniaBlinds Blinds The and Shutter ShutterSpecialists Specialists The Shade and Shutter Specialists The Shade Shade and

Transformyour yourgarden gardenthis thisSummer Summer Transform Transform your garden this Summer

20% 20% OFF 20% OFF OFF GardenAwnings Awnings Garden *

Garden Awnings

Madeto tomeasure measure&&fully fullyfitted fittedwith withthe the option Made option Made to measure & fully fitted with the option ofan anelectronic electronicopen openand andclose closefunction function of of an electronic open and close function

Plantation Shutters Plantation

The ultimate window covering for light and and temperature control. The and temperature temperaturecontrol. control. The ultimate windowcovering coveringfor for privacy, privacy, light Theultimate ultimatewindow window covering for privacy, Choose from our wide range of and premium materials. Choose from our wide range of styles, colours Choose from our wide range of styles, colours and premium materials. Choose from our wide range of styles, colours and premium materials.

... t u o ss i m i t ' n t o ' Don your home with D Transform onfantastic fantastic on 20% OFF ALLUSION Blinds* Shutter deals Shutter

Allusion® blinds offer a unique shading solution for the home, providing subtle light diffusion with a view or privacy and security when closed. Allusion® blinds filter the daylight during the day yet still offer a view to the outside. Made up of a combination of sheer and opaque textured fabric Allusion® blinds look particularly stunning in larger windows, bi-folding and patio doors.

available NOW available *From £195 per square metre metre From£195 £195per persquare **From

*Quote code H1. Offer ends 29/02/20. Terms & conditions apply.

THE BETTER BLIND COMPANY *Termsand andconditions conditionsapply apply *Terms *Terms and conditions apply

Residential oror commercial, internal andand external, Insignia Blinds has ithas all! it external, Insignia Blinds Residential or external, Insignia Residential commercial, internal Blinds has it all all

Residential orand commercial, and external, Insignia Blinds has it all Visit our showroom see our extensiveinternal range of premium, made-to-measure shutters, blinds and and see Visit our our showroom showroom and see our our extensive extensive range range of of premium, premium, made-to-measure Visit made-to-measure awnings, awnings, shutters shutters awnings all at aff ordable prices, or call us today to arrange a free no obligation survey and quote. Visit showroom and seeprices, our extensive made-to-measure awnings, at affordable affordable to arrange and quote. andour blinds all at prices, or call call us usrange todayof topremium, arrange aa free free no and blinds all or today no obligation obligation survey survey andshutters quote. and blinds all at affordable prices, or call us today to arrange a free no obligation survey and quote.

better quality

better ch

better service

better va

Where reputation matters

Vertical blinds fitted to lounge. “Excellent service from start to finish at an extremely good price.” 10/10

See customers say Seewhat whatour ourFitting customers sayatat blinds in the conservatory windows and roof “They were very 9.9/10 our See what customers say at efficient, professional, clear and tidy, they

OUR AVERAGE SCORE 9.9 OUT OF 10 Tidiness Courtesy Workmanship

9.9/10 9.9/10

did a super job, this is the third time I have

used this company.” 10/10matters Where reputation Where reputation matters

Blind measure and fit.“Excellent product, Where excellent service, quick and efficient. Installation included in price, installation carried out with care and any mess cleaned after. I would recommend.” 10/10

reputation matters

Don’t just take our word for it, come and see for yourself why we are the Better B lind C ompany!

9BS Road, Branksome, Branksome, Insignia Branksome,Dorset DorsetBH14 BH14 9BS InsigniaBlinds, Blinds,1-7 1-7Ashley Ashley Road, Dorset BH14 9BS Insignia Blinds, 1-7 Ashley Road, Branksome, Dorset BH14 9BS 741671 www.insigniablinds.co.uk Telephone01202 01202741671 www.insigniablinds.co.uk Telephone www.insigniablinds.co.uk Telephone 01202 741671 www.insigniablinds.co.uk Open Monday - Friday 9.30am 9.30am -- 5.30pm 5.30pm and and Saturday Saturday 9.30am 9.30am--4.30pm 4.30pm Open Monday Monday -- Friday Friday 9.30am 9.30am -- 5.30pm 5.30pm and and Saturday Saturday 9.30am 9.30am -- 4.30pm 4.30pm Open Open Monday - Friday 9.30am - 5.30pm and Saturday 9.30am - 4.30pm

2 vertica blinds fo £99*

Do a Whol under £40

*Up to 1.8 metre wide and 2 m of colours and style

FREE FITTING

CHILD SAFETY Complient Blinds

Pop by our Showroom or call us today to arrange a FREE visit to your home or business to measure & quote!

EL Av

2

WO

01202


Banish Banishthe thewinter winter blues bluesbybyadding adding warmth warmthtotoyour yourhome. home. AsAs wewe pack pack away away thethe Christmas Christmas decorations decorations forfor another another year, year, wewe now now begin begin to to focus focus onon allall thethe little little projects projects that that wewe have have had had onon hold hold forfor some some time, time, due due to to Christmas, Christmas, brexit brexit and and thethe general general election. election. Fire design again giving 15% f all new Fire byby design areare again giving 15% o foall new appliances quoted and purchased throughout appliances quoted and purchased throughout January 2020, this includes woodburning, January 2020, this includes allall woodburning, multifuel, and electric appliances. why wait multifuel, gasgas and electric appliances. SoSo why wait any longer? any longer? The large array products available from Fire The large array of of products available from Fire byby design ensures that there is something design ensures that there is something forfor everyone and knowledgeable and helpful team everyone and ourour knowledgeable and helpful team hand Wimborne Showrooms guide areare onon hand in in ourour Wimborne Showrooms to to guide you through process from discovery you through thethe process from discovery to to completed installation. completed installation. engineers HETAS Gas Safe registered AllAll ourour engineers areare HETAS oror Gas Safe registered you can sure that your installation soso you can bebe sure that your installation is is completed experts their field. completed byby experts in in their field. Discover design this January, claim your 15% Discover firefire byby design this January, claim your 15% discount and experience benefits a new discount and experience thethe benefits of of a new fireplace many years come! fireplace forfor many years to to come!

WINTER WINTERSALE SALE15% 15%OFF OFF Showroom Showroom 13A13A & 13D & 13D RIVERSIDE RIVERSIDE PARK, PARK, WIMBORNE. WIMBORNE. BH21 BH21 1QU1QU Contact Contact 01202 01202 888561 888561 Website Website www.firebydesign.co.uk www.firebydesign.co.uk

5


SERVING THE SOU TH COAST HELPING YOU LOVE YOUR HOME EVEN MORE

YOUR PLACE? SOON? T H ER E’ S A ROOMFU L OF REASONS, AN D WAYS , TO RE N OVATE AN D RE I N VI G O RATE YO U R I NTERI OR SPACE A ND COU NTLESS CO LO U RFU L AN D C L E VE R WAYS TO D O I T. S O B E S I D E S M AK I NG THING S BEAU TIFU L, WE MAK E THI N G S E ASY. W E ’ L L START BY B RI N G I N G I D E AS TO YOU A ND YOU R HOME, AC RO S S D O RS E T, HAMPS HI RE AN D W I LTS HI RE .

0 1 2 0 2 5 2 8 06 3 BRYANTF UR NI SHING .CO.U K


9

I N T E R I O R S | B U D G E T ST Y L E

Ways to give your home a luxe look for less Some clever styling and attention to detail doesn’t have to break the bank. By Luke RixStanding. Cost and quality are often related - but not all of the time. You can spend millions on renovations and be left ruing poor design choices,for example. Or you can be spend savvy and create the illusion of luxury for less. Like the sound of that? Here’s 10 ways to have your home look lavishly luxuriant, whatever your budget... Embrace minimalism Luxury does not have to mean crystal chandeliers and lashings of gold leaf. In fact, it can be quite the reverse a pared back, white-washed aesthetic can look modern in all the right ways, while too much clutter can look oldfashioned and lived-in in all the wrong ways. It’s a basic design rule that sometimes less is more, and there’s no greater luxury than good taste and styling. Giving your space the Marie Kondo treatment costs nothing, but could instantly make a space feel more curated (and calm!).

LEFT A room exhibiting minimalist design | iStock/PA

RIGHT A room with lots of pot plants | iStock/PA

J A N UA RY 2 0

132


B U D G E T ST Y L E | I N T E R I O R S

A dash of paint

Bet on green

Your paintwork provides the backdrop against which

Excluding bulbous cacti and foul-smelling corpse lilies,

your whole interior is judged, so it’s hard to overestimate

vegetation lends a feeling of freshness and elegance

the invigorating effects of a new layer. You may want to

to any room. It is almost impossible to feel stuffy when

debut a bold new colour, or - if you’re feeling very brave

surrounded by living leaves, and a few well-placed

- try out a pattern, but even a simple re-application will

plants can give your home the same restorative feeling

work wonders.

you get when you step outside into nature.

All paintwork starts to chip, flake and fade eventually,

From simple rubber plants to elaborate orchids, study

and most paint jobs look their age, so this can be a sure-

after study has linked green exposure to feelings of

fire route to major makeover.

calm and contentment - indoors and outdoors alike.

133

H O U S E- M AG .C O.U K


I N T E R I O R S | B U D G E T ST Y L E

Use layered lighting A room illuminated by a single diffuse light source will look monochrome bland, so create contrast by texturing your rooms with multiple light sources, trained on focal points like tables or beds. Householders never have enough mood lighting. Drop by your local megastore, pick out some lovely-looking but budget-friendly lamps, and distribute them evenly around you home. You could even invest in a dimmer switch - a status symbol as well as a practical gadget. Mount your television It looks satisfyingly hi-tech, removes an electronic eyesore by banishing tangled wires, and echoes the aesthetic of a high-quality hotel. We advise professional installation for all but the most sure-handed DIY-ers, but the bracket itself needn’t cost more than £20-£30.

ABOVE A room with lots of accent lighting | iStock/PA

LEFT A room with a large mirror | iStock/PA

RIGHT A room with large curtains and colourful cushions | iStock/PA

TOP RIGHT A room with a modern chandelier and themed artwork | iStock/PA

J A N UA RY 2 0

134


B U D G E T ST Y L E | I N T E R I O R S

Mirror, mirror Mirrors have been a longtime go-to for designers looking to create a sense of space, and a large unit can add a tremendous sense of depth to even the pokiest shoe-box. Hanging a mirror opposite an entrance can make a room appear almost literally twice the size, while mounting one opposite a window will send natural light bouncing around the space. If a room looks luxurious, so too will its reflection. Cushions and curtains Fabrics are your best friend when trying to look lavish, and long, floor-length curtains lend a room a soft, well-furnished feel. Flashy finery and throw pillows are synonymous with indulgence, and are comfy to the skin and the eyes. They can be expensive but they don’t need to be - choose wisely and bog-standard cushion covers and high-street drapes will serve your living room just fine.

135

H O U S E- M AG .C O.U K


I N T E R I O R S | B U D G E T ST Y L E

Create vignettes

woollen rug over a hardwood floor, beneath the metal

A single matchbox on a coffee table is clutter; a curated

legs of a plywood table, stocked with ceramic pots

arrangement of matchboxes is a vignette. Organised

or ornaments.

tablescapes can consist of almost anything - seashells, pine cones, bowls of baubles and bric-a-brac - and lend

Luxurious spaces do not happen by accident, so the

an air of elegance to even the most ordinary living room.

more co-ordinated a space seems, the more upmarket

They’re luxurious because they’re so unnecessary, and

it will feel.

a well-placed vignette is a sure-fire conversation starter. Words by Luke Rix-Standing, PA Low colour, high texture Using a coherent colour palette looks elegant,

ABOVE

tasteful and thought-through, so add contrast and

A room with varied textures and a consistent colour scheme |

interest by mixing materials instead. Try laying a fluffy

iStock/PA

J A N UA RY 2 0

136


SPECIAL

Shutters

OFFERS

Awnings

PLEASE ASK FOR DETAILS!

Outdoor Living Systems

Made-To-Measure Blinds

Competitive prices & excellent service from the South’s leading shading specialists www.broadview.co.uk

01202 679012

57 Hatchpond Road, Poole BH17 0JZ


Composite Decking - Porcelain Paving - Indian Sandstone - Decorative Stone - Fresh & Artificial Grass - Aggregates

Child and pet friendly Non-slip and splinter free 25 year guarantee with Dual range Made from recycled plastic

BEST PRICES GUARANTEED! Reviews

4.3

R11

Non-Slip Compliant

Visit the South’s award-winning Landscape supplier Dorchester Depot c/o Dobbies 24 Wareham Rd Owermoigne Dorchester Dorset DT2 8BY

Ferndown Depot Unit 4 13 Cobham Road Ferndown Ind. Est. Wimborne Dorset BH21 7PE

www.sandandgravel.uk.com

Bournemouth Depot Unit A Robert Rose House Elliott Road Bournemouth Dorset BH11 8JS

01202 874207

NEW!


AY PL E IS L D SA Living Interiors, 42A Poole Road, Westbourne, Bournemouth, BH4 9DW 01202 697 495 | maddy@contourhomedesign.co.uk | www.contourhomedesign.co.uk


EXTREMELY COMPETITIVE PRICES

VISIT OUR SHOWROOM TO VIEW OUR

CLEARANCE STOCK

QUARTZ • GRANITE • SINKS

Portman Stone are the only approved SERGIO DISTRIBUTOR IN DORSET SINK COLLECTION

01202 484 340

info@sergioquartz.com www.sergioquartz.com


01202 484 340

info@portmanstone.com www.portmanstone.com

‘LET US HELP YOU FIND THE PERFECT WORKTOP’

NEW YEAR NEW KITCHEN WORKTOPS

Give your kitchen worktops the perfect start to the New Year by replacing them with our Sergio Italian Quartz

OUR FULL RANGE

www.sergioquartz.com

80% OFF

Selected granites and more

APPROVED SERGIO QUARTZ SHOWROOM Portman Stone 1 Airfield Way, Christchurch

BH23 3PE

A337

Great Offers

A35

Howdens Kitchens

Portman Stone Factory/Showroom

CHRISTCHURCH Sainsbury’s

SOMERFORD QUARTZ COLLECTION


ASK THE EXPERT

VI LL AG E GY M H E A LT H C L U B BOURNEMOUTH

VI LL AG E GY M H E A LT H C L U B BOURNEMOUTH

OUR STATE OF THE ART HEALTH AND FITNESS

OUR STATE OF THE ART HEALTH AND FITNESS

CLUB OFFERS:

CLUB OFFERS:

• 100+ classes a week; including indoor cycling, Aqua Aerobics, Yoga, Pilates, Les Mills Body Pump + Body Combat, Burn, HIIT and Zumba • Spacious gym floor packed with the latest techno gym kit Tuscany Blinds & Shutters Ltd has over 30 years experience supplying and installing blinds, shutters and awnings. A small family • FREE Health & Wellbeing Checks every 6 weeks owned business based in Bournemouth, we service homes and offices in Dorset and Hampshire. We offer a to help keep you on track wide range of products, specialising in plantation shutters and patio coverings. At Tuscany Blinds & Shutters Ltd, we • Expert Trainers tocontemporary help you reach your only source the bestPersonal products, offering you classic and solutions for every taste. goals • Heated indoor 25 Meter Swimming Pool with Sauna, Steam Room and Whirlpool • 24 Hour Gym|Access! First Health Club in the info@tuscanyblinds.com 01202The 848628 | www.tuscanyblinds.com area to offer round the clock training • A private Health Club that stands out from the Crowd with a great social environment for our members

Classic and contemporary solutions from Tuscany Blinds & Shutters Ltd

Classic solutions from rom Tuscany Bli nTuscany ds and&contemporary Shutters Ltd Blinds & Shutters Ltd

& Shutt Ltd has over 30 years experience plying and installingTuscany blinds,Blinds shutters andersawnings. A small family

supplying and installing blinds, shutters and awnings. A small BOOK IN FOR A TOUR:

• 100+ classes a week; including indoor cycling, Aqua Aerobics, Yoga, Pilates, Les Mills Body Pump + Body Combat, Burn, HIIT and Zumba • Spacious gym floor packed with the latest techno gym kit • FREE Health & Wellbeing Checks every 6 weeks to help keep you on track • Expert Personal Trainers to help you reach your goals • Heated indoor 25 Meter Swimming Pool with Sauna, Steam Room and Whirlpool • 24 Hour Gym Access! The First Health Club in the area to offer round the clock training • A private Health Club that stands out from the Crowd with a great social environment for our members BOOK IN FOR A TOUR:

omes and offices in Dorset and Hampshire. We offer a and afterwards family owned business based in yourself Bournemouth, we service See our amazing facilities for

See our amazing facilities for yourself and afterwards join us for a free Starbucks at the bar while we plan your fitness journey together!

homes and offices in Dorset and Hampshire. We offer a

join us for a free Starbucks at theLtd, barwe while we plan s and patio coverings.wide At Tuscany Blinds &specialising Shutters range of products, in plantati on shutters your fitness journey together!

and patio coverings. At Tuscany Blinds & Shutters Ltd, we

ssic and contemporary solutions for every taste. only source the best products, offering you classic and Call 01202 416 111 or email: contemporary solutions for every taste. webmembershipbournemouth@village-hotels.com now to speak to a member of our team.

Call 01202 416 111 or email: webmembershipbournemouth@village-hotels.com now to speak to a member of our team.

nds.com | www.tuscanyblinds.com 01202 848628 Tel. 01202 416111

ASK THE EXPERT

info@tuscanyblinds.com www.tuscanyblinds.com

Tel. 01202 416111

Wessex Fields, Deans Leigh

Wessex Fields, Deans Leigh

Road, Bournemouth, BH7 7DZ

Road, Bournemouth, BH7 7DZ

www.villagegym.co.uk

www.villagegym.co.uk

J A N UA RY 2 0

142


T E ES H N G FT O IG O W B E NO L SA AR E Y

FINANCE OPTIONS NOW AVAILABLE*

BESPOKE KITCHENS, START FROM £5,000

FROM £135.93 PER MONTH*

UP TO 60% OFF KITCHEN FURNITURE U P TO 40% O F F G R AN ITE & Q UARTZ WO R K TO P S Don’t miss our price match on all Neff & Siemens Appliances**

We wish you all a Happy New Year CALL 01202 488808 TO BOOK YOUR FREE DESIGN & QUOTATION SERVICE 3D High Street, Christchurch, Dorset, BH23 1AB (Open Monday - Saturday) TEL: 01202 488808 | EMAIL: info@cricklewoodkitchens.co.uk | www.cricklewoodkitchens.co.uk *Based on £7,500 over 5 years, 3.4% APR, total repayable £8,155.72. See website for full terms & conditions. **Terms & conditions apply.


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

Celebrating 20 years of Reformed Plastics Congratulations

20-year

sustainable due to the likes of David

Anniversary! You must be excited to

on

your

Attenborough highlighting the impact of

reach this landmark year?

single use plastics on the environment.

Yes, we’re really pleased to reach our 20th Anniversary. We’ve definitely come a long

What makes the job you do so important

way since our early days. We started in

to you?

our family garage and have faced many

Simply and honestly, we do what we do in

setbacks and challenges over the years,

the hope we make a positive and lasting

but we have now established a skilled,

impact on the lives of our customers as well

experienced and cohesive team working in

as benefit the direct and wider environment

a large workshop and yard covering a total

for which they live.

of 10,000 sq.ft on the Parley Court Estate. Meet the team (pictured below left to right) Hard work does pay off and we’re pleased

Philipi, Senior Product Fabricator; David,

that the popularity of our products has

Resource & Sales Director; Andre, Workshop

increased significantly, as well as the

& Yard Manager; Martyn, Founder & Director;

awareness in the media to be more

Sam, Product Fabricator.

Do you have any particular projects that stand out over the years? LILLIPUT DECK - During the Summer heatwave of 2018 we undertook one of our largest projects to date with the install of a 100 sq. meter deck. If truth be told, it provided our team with its challenges at times due to having to work under the intense heat of that particular summers sun, as well as a few additions to the project here and there along the way. But as you can see we delivered a very smart and sophisticated garden deck that looks out onto a stunning view of Poole Harbour. ST. JOSEPH’S PLAY TRAIL - Over the years we’ve worked extensively with St. Joseph’s Catholic Primary School in Christchurch, Dorset. The brilliant relationship we’ve built began at the end of 2015 when we were approached by the head of the school’s PTA to design and build a brand new and extended Trim Trail for their play area in replacement of the old wooden one that had been condemned due to extensive rot, wear and tear. We worked closely with the school to understand and deliver a new and improved trim trail that fulfilled their brief and budget

J A N UA RY 2 0

144


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

From

concept

to

completion,

our

experienced and dedicated team based at our Parley workshop will make it their mission, for you to get the most out of your outdoor space for the best price possible. Also due to the ever-increasing importance to recycle and protect the environment, the plastic used is recycled in the UK and is the perfect alternative to wood. Our aims are to help rebuild the environment by utilising a commodity, which people would otherwise just throw away, and so turn what to some would be rubbish into a valuable product for everybody. What does 2020 hold in store for Reformed Plastics? It’s fair to say that business and industry has been challenged of late due to political and economic uncertainty. However we believe that 2020 will be a year of exciting opportunities and we’re looking forward to that was successfully installed during a

For anyone who may not know can you

rather cold and wet Easter break in 2016.

tell us a little about how you use the recycled plastic please...

The Headteacher loved the end result we

At Reformed Plastics we offer a wide

provided and sent us these kind words

range of standard products from benches

upon completion:

to bollards, and decking to dining sets

all that this new year has in-store, including new partnerships, new projects and new products that we have in the pipeline.

and more, all manufactured from 100% “Dear David, I would like to thank you and

recycled plastics!

your team for the great job you’ve done on our trim trail. Throughout the development

However

of this project we have enjoyed working

everything to order, we’re able to customise

with you and felt every confidence in your

products to your bespoke requirements in

professional approach. Wishing you and

a variety of colours, sizes and styles. And if

the team a good Easter, and thanks once

you can’t find what you are looking for from

again, especially for working above and

our standard range, we have the flexibility

beyond with such a tight deadline.”

and understanding to collaborate with you

Yours Sincerely, Louise Buxton

to bring an idea to life!

• Quality Decking, Fencing & Furniture

FOR A FREE QUOTATION CALL

• 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance Free & lasts over 50 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

because

we

hand

make

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Follow us on

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

145

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | GA R D E N I N G N E W Y E A R R ES O LU T I O N S

The best gardening new year resolutions for 2020 How about ditching plastics, becoming a vegan gardener or stopping impulse buying? Make your New Year resolution a gardening one, whether it’s to start Veganuary as you mean to go on, exercise more in the garden or simply ditch plastics. Here are 10 ideas to send you on your good and greenfingered way from January 1. See how many of them you can make - and more importantly, keep in 2020. Embrace Veganuary There are all sorts of health reasons for going vegan next year, but you can grow vegan too, just by changing a few habits. So when you’re starting off those veg, if you resolve to be a true vegan, you will avoid animal

RIGHT A vegan sign and vegetables | iStock/PA

FA R R I G H T A crate of vegetables | iStock/PA

J A N UA RY 2 0

146


GA R D E N I N G N E W Y E A R R ES O LU T I O N S | O U T D O O R L I V I N G

manures and blood, fish and bone products. Start

Ditch plastics

your own compost bin using green and brown organic

This hot topic is set to continue in the foreseeable

material including grass and plant clippings, leaves and

future, so do your bit to ditch plastics in favour of

vegetable food waste.

more biodegradable products. You can look towards bamboo gloves and seed trays, biodegradable mini

To make sure you’ve plenty of iron and protein in your

plant pots, or even use tubes of empty toilet rolls to

new vegan diet, grow artichokes and broccoli and make

plant seedlings.

your own liquid feed from comfrey, which is easy to grow, by steeping it in a bucket of water for a week and

Re-use plastic pots which aren’t recyclable. If you have

then pouring the liquid over your crops.

too many, some garden centres, including Dobbies Garden

Centres

(dobbies.com),

offer

take-back

Only grow what you eat

schemes, encouraging customers to drop off unwanted

So many gardeners with a new vegetable patch go mad

plastic trays and pots, making sure they don’t end up

with seeds at the beginning of the year, only to realise

in landfill.

that they have grown far too much of a vegetable that they don’t actually like. If you don’t love radishes in every

Make a space for wildlife

salad, just grow a row or two successionally during the

In our increasingly urban sprawl, it’s vital that we keep

summer, rather than waste them.

corridors open for wildlife and it is relatively easy to do. Make a plan to add insect-friendly plants and

Of course, some gardeners are happy to donate or

flowers to your design this year, even if you just have

swap crops with fellow vegetable gardeners, which is

a few window boxes or patio containers. The RHS

fine as long as your neighbour isn’t growing the same

(rhs.org.uk) has lists of plants for pollinators, available

crop. Planning ahead is the key.

to download.

147

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | GA R D E N I N G N E W Y E A R R ES O LU T I O N S

If you have a larger garden, leave an area wild, allowing nettles, brambles and other wild flowers to flourish, which will further attract insects and will make sheltering spots for hedgehogs and other mammals. Bag a bird feeder or two, placing them in a sheltered spot near trees or shrubs, keep them topped up and soon enough the wildlife should start arriving. And leave out a shallow bowl of water with a few pebbles in it, making easy access for insects, frogs and birds. Take up exercise in the garden If the idea of paying for a new gym subscription fills you with dread, why not make the garden your natural exercise area? You can burn 290 calories an hour weeding or 325 calories digging, or more than 500 calories doing more strenuous exercise like chopping wood, says physiotherapist Jacqueline Knox, in her coauthored book Garden Your Way To Health And Fitness

You can strengthen core muscles doing Pilates-based

(Timber Press).

exercise outdoors but pace yourself, don’t push yourself too hard, always warm up beforehand and do gentle post-gardening stretches afterwards, she advises. Adopt a houseplant Houseplants have become more fashionable and diverse in recent years, thanks to social media sharing, and with the wealth of research out there pointing to the fact that houseplants aid wellbeing and air quality, it’s surely time to embrace them. Some, such as Dracaena marginata, rubber plants and Boston ferns, improve air quality, while peace lilies and ivy have higher transpiration rates which help moisturise the skin and alleviate dry eyes by increasing air humidity inside the home, according to the RHS. But they also look stylish, with trends still pointing towards easy-maintenance cacti and other succulents. Stop your impulse buys As many shoppers resolve to budget more wisely, so garden shoppers may want to prune their purchases from garden centres. So often we’re tempted to buy that glorious plant which looks beautiful in flower on display, only to find that there isn’t a natural place for it in our garden. A B OV E A woman reading a book in a garden | iStock/PA

LEFT A bird on a branch | iStock/PA

J A N UA RY 2 0

148


GA R D E N I N G N E W Y E A R R ES O LU T I O N S | O U T D O O R L I V I N G

Resolve to make a list each time you visit the garden

Make 10 minutes a day for your plot

centre and stick to it. If you know the plant you want and

Even in the depths of winter, the garden can be a great

the space that will accommodate it, then fine, but don’t

release, whether you’re digging, tidying up or just

go off the beaten track with spontaneous purchases

surveying the scene. Give yourself 10 minutes every

which won’t fit into your scheme.

day (if you’re not away on holiday) just to go outside and do something in the garden, whether it’s filling up the

Visit more inspirational gardens

bird feeder, covering a vulnerable plant or turning the

Set dates in your diary to visit public gardens, whether

compost heap. Obviously as the weather warms up,

it be a National Trust (nationaltrust.org.uk) property, an

those 10 minutes will increase to hours.

RHS (rhs.org.uk) garden or a private garden open to the public on certain days of the year through the National

Learn to relax

Garden Scheme (ngs.org.uk).

So often, gardeners find it hard to sit back and relax in their garden. There always seems to be so much to

Garden shows are another way of discovering new

do, whether it’s sowing, digging, planting or pruning.

trends and new plants. Planning these visits early in the

Resolve to actually force yourself to sit back in the

year will not only give you something to look forward

warmer months and admire the fruits of your labour,

to but will also provide inspiration for your own garden.

hear the birds sing, inhale the scents and enjoy the colour and form you have created.

BELOW

By Hannah Stephenson, PA

A border at RHS Garden Wisley | iStock/PA

149

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

M OTO R I N G N E WS Nick Fletcher tells us the latest news on all things motoring.

REVISED HONDA CIVIC Honda has revealed a range of upgrades for the 2020 Civic, including exterior styling enhancements and improvements to the infotainment system. Upgrades also include full LED headlight clusters, and redesigned LED daytime running lights that follow the dynamic lines of the styling blades. New 16-inch alloy wheels are available for the entry-level model, while mid- and top-range models can be styled with sporty ëShark Greyí 17-inch alloys for customers wanting a more dramatic look. The interior of the Civic has been upgraded with the inclusion of new textured interior panels that reinforce the premium ambience. The Civic retains its existing range of engines, offering 1.0 and 1.5 litre petrol units and a 1.6 litre diesel, with CVT or six-speed manual transmissions. Safety systems incorporate Collision Mitigation Braking System, Adaptive Cruise Control, Lane Departure Warning, Lane Keeping Assist System and Traffic Sign Recognition.

R O A D T E S T: P E U G E O T 5 0 8 S W G T In recent years French manufacturer Peugeot has been transforming its brand image and its latest 508 SW GT is a fine example of what has been achieved in creating a desirable upmarket model, writes NICK FLETCHER. The 508 SW estate car - a sleek fastback version is also available - takes on comparable estate rivals such as the Volkswagen Passat, Ford Mondeo and Skoda Superb and makes a distinct impression with its stand-out styling, generous standard equipment list and engaging driving dynamics. The SW range starts at £27,630 with petrol, diesel and plug-in hybrid versions in the line-up and my upper-range GT test version had a 2.0 litre turbodiesel unit and 8-speed auto gearbox. With 175 hp under the bonnet, the 0-60 mph time is just 8.4 seconds and top speed 144 mph. Average fuel economy is 48.0 mpg and emissions 112 g/km. Underway, this model – costing £38,830 - performs superbly, its taut chassis and well-weighted steering providing a real sporty sensation. The active suspension is slightly firmer for reassuring cornering composure but it does not compromise ride comfort. Visually the car offers more dramaticstyling not usually prevalent in the family car sector

J A N UA RY 2 0

150

and its potent stance and eagerly responsive performance help set it apart from class rivals. The cabin also has an upmarket look with quality materials, nicely contoured leather seating and an eye-catching dashboard which has piano-key switches for main functions and a smaller than usual steering wheel with a digital instrument pane l above it. Standard kit on the test version includes 3D sat-nav, smart-phone charging plate, connectivity features, front and rear parking sensors with reversing camera, premium audio system, adaptive cruise control, lane positioning assist, driver attention alert, electric tailgate and cornering headlights. The 508 SW can comfortably seat five though rear headroom is slightly limited for taller occupants due to the sloping roof-line. Boot space of 530 litres is very good and expandable to an impressive 1,780 litres by dropping the rear seats. Competition is keen in the estate car sector but few if any can offer the sheer sporting style and panache of the 508 SW which brings a dash of flair and exuberance to a class usually noted only for practicality.


N E W S BY N I C K F L E TC H E R | M OTO R I N G

R O A D T E S T: L E X U S U X 2 5 0 H Lexus is set to make an impact in the crowded SUV sector with its new UX hybrid model which unlike many rivals is able to run on electricity alone for short distances, writes NICK FLETCHER.

However, the overall package on offer will be fine for the vast majority of buyers who will paying due attention to the kudos of the Lexus badge and the brand’s outstanding reliability record.

The range starts with the UX250h, priced from ÂŁ29,905 and powered by a 2.0 litre petrol engine and electric motor together providing 182 hp and harnessed to CVT auto transmission. All models are front wheel drive though all-wheel-drive is an option.

Standard features on the entry-level test model include dual-zone climate control, push-button start, integrated roof rails and infotainment screen with touch-pad control, and a rear-view camera. Safety kit includes pre-collision system with pedestrian detection, adaptive cruise

The styling has forceful look, the front dominated by a giant grille and narrow headlights, and inside, the cabin has a quality appearance thanks to neat styling and use of soft-touch materials. The UX is not the most roomy in the sector - which includes the BMW X1, Volvo XC40 and Kia Niro – but it accommodates five adults well enough, though occupants have slightly less space than some rivals, and the boot holds 320 litres, one of the smallest capacities in the class.

control, lane-keep assist, road sign assist and auto adaptive high-beam. On the road, the UX is smooth and quiet and while it is not a plug-in hybrid, it can travel in city traffic on stored electric power alone. In open-road driving the power switches from petrol to electric automatically to blend optimum performance and economy. The car has good steering feedback, the CVT transmission is slick and while the suspension is on the firm side and jiggly on rough surfaces, it delivers a very comfortable ride on smooth roads. Top speed is 110 mph, the 0-60 mph time a quick 8.5 seconds and average fuel economy is 51.2 mpg, with emissions just 97 g/km. Summing up, the UX will attract a lot of attention thanks to its strong brand status, cool image and hybrid capability and Lexus is predicting it could become its biggest-selling model in the UK.

151

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

R O A D T E S T: C I T R O E N C5 AIRCROSS FLAIR Striking visual design is a key sales factor in the image-conscious SUV market and Citroen’s C5 Aircross hits the target with its bold and distinctive appearance, writes NICK FLETCHER. The Citroen brand status has been greatly boosted in recent years partly due to innovative design and greater emphasis on comfort, and the latest C5 Aircross features progressive hydraulic suspension for a softer ride which the company has likened to being on a flying carpet. They exaggerate of course but there is no doubt the ride quality of this model is arguably best in class and provides impressive comfort around town and on long-distance journeys. The car also has composed handling and excellent steering feedback which helps provide the driver with a feeling of complete control in all situations. Available from £24,250 and with petrol and diesel engines, my test model was a 1.6 litre 178 hp turbo-petrol version with an 8-speed automatic gearbox – a nice

J A N UA RY 2 0

combination for relaxed driving. Top speed is 134 mph, the 0-60 mph time a nippy 8.2 seconds and average fuel consumption 37.5 mpg. Emissions are 130 g/km. In mid-range Flair trim, this version is £29,745 and boasts a wealth of standard kit including front parking sensors and rear-view camera, electrically-adjustable driver’s seat, sat-nav, digital radio, connectivity features including smartphone mirroring, auto lights and wipers, auto-parking brake and hill-start assist and driver-attention alert. The car has a strong visual exterior presence and in the cabin, there is a

152

pleasing ambience with user-friendly layout, extremely comfortable seats and a nice driving position with good allaround visibility. Five adults can be easily accommodated and there is generous boot space of 580-720 litres depending whether or not you choose to slide the rear seats forward. And if you drop them flat you get a massive 1,630 litres. The SUV sector is a crowded place and rivals include the Skoda Kodiaq and Honda CR-V but there is no doubt that the Citroen C5 Aircross should be on the short-list of anyone planning to buy a family SUV – it excels on many levels, especially overall driving comfort.


N E W S BY N I C K F L E TC H E R | M OTO R I N G

VA U X H A L L ELECTRI FI ED MODELS Vauxhall has announced it is pushing ahead with large-scale electrification of its model range. As early as 2021, it will offer a total of eight electrified vehicles in important volume segments. “We will electrify our entire product portfolio by 2024. Further models will follow very soon after we made the start with the Corsa-e and the Grandland X Hybrid4 this year,” said Vauxhall/Opel CEO Michael Lohscheller.

R O A D T E S T: S E AT TA R R A C O The Tarraco is the latest SUV model in the SEAT range, a spacious family-orientated sevenseater competing for sales in one of the toughest sectors of the market, writes NICK FLETCHER.

was mated to a 6-speed manual gearbox. Top speed is 126 mph, the 0-60 mph time is 9.8 seconds and emissions 129 g/km. Average fuel economy is 46 mpg.

Yet the Spanish manufacturer - part of the giant VW-Audi Group - need have no worries about making an impact, the Tarraco immediately impresses with its space, driving dynamics and high levels of standard equipment.

Exterior styling is quite elegant and inside, Tarraco impresses with its space. There is good head and leg room for front and mid-row occupants and the while the two rear seats are larger than some in the class, they are still really for children. With five seats occupied, boot space is substantial at 700 litres and with the middlerow folded down, you get a van-like 1,775 litres.

Prices start at £28,230 for entry versions which still have features such as seven seats, rear parking sensors, alloy wheels, digital cockpit, cruise control and a touch-screen infotainment unit with smartphone integration. In all there are four trim levels each adding more equipment. My mid-range SE Technology version, priced at £31,055 adds various other features including sat-nav, privacy glass, larger alloy wheels, enhanced connectivity and even aircraft-style drop-down tables. Safety kit includes driverattention alert and lane-keep assist. Powered by a 2.0 litre diesel engine (petrol versions are also available) it offers 148 hp and

With sliding mid-row seats, good interior stowage space, variable level boot floor and roof rails, the Tarraco earns full marks for practicality. On the road, the car drives fluently and the firm suspension set-up delivers assured cornering though ride comfort does suffer slightly on rougher roads.

In 2020 the battery electric version of the Vivaro van, as well as the electric version of the Mokka X successor will be added to Vauxhall’s electric line-up. Electric variants of the Combo and Combo Life along with the electric version of the Vivaro Life will be added in 2021. Vauxhall’s portfolio will also include an electrified version of the next generation Astra. “This product portfolio will put us in an excellent position to meet the ambitious future emission targets in Europe,” said Lohscheller. “Electromobility is an indispensable component in this. But our ultra-modern and efficient combustion engines and research into fuel cells at the Rüsselsheim-based Centre of Competence will also make an important contribution to making our company sustainable and future-proof.”

Rivals in the sector include the Skoda Kodiaq (larger load space) and Peugeot 5008 (smoother ride) but overall, the new Tarraco has enough of its own stand-out characteristics to take on the best that the class has to offer.

153

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

R O A D T E S T: T O Y O TA C A M R Y D E S I G N Toyota’s Camry is a mid-size hybrid saloon which offers zesty performance and good fuel economy along with a spacious interior and generous level of standard features, writes NICK FLETCHER. It competes with rivals such as the Ford Mondeo and BMW 3 Series in a niche market as the rise of the SUV has resulted in a decline in saloon car sales. However, there are still a significant number of people who prefer a booted saloon and the latest Camry should attract attention. Priced from £29,995, even the entry-level Camry offers great value as its standard kit includes dual-zone climate control, front and rear parking sensors, sat-nav, digital radio and Bluetooth, alloy wheels, rear privacy glass and automatic headlights. It also has plenty of safety features including adaptive cruise control, lane departure alert, auto emergency braking and pedestrian detection, auto high-beam and hill-start assist.

J A N UA RY 2 0

My Design test model was the entry version with a 2.5 litre petrol engine and electric motor giving a total of 215 hp and mated to CVT automatic transmission. It is a smooth combination delivering slick responsive performance, with a 0-60 mph time just 8.4 seconds. Top speed is 112 mph, emissions low at 98 g/km and average fuel economy 51.8 mpg. In low-speed city traffic, the Camry can run on electric power only and in other situations it automatically switches between petrol and electric power to give optimum performance and maximum fuel economy.

The sculptured body shape, wide wraparound front grille and sleek headlights give the Camry a potent stance and the cabin has classy look with elegant design features and practical instrument and control layout. The 7-inch infotainment screen is small by class standards but is easy to operate. Despite a sloping roofline, head and legroom in the rear of the Camry is still very good and the seating supportive and comfortable. The suspension on the car has been made more compact to create room for the electric storage batteries without compromising boot space, which at 524 litres is among the best in class. And the rear seats can be folded down to accommodate longer items. There are signs of a revival in demand for booted saloons - especially hybrid models - so the Camry, bolstered by Toyota’s exceptional reputation for dependability, is well set to take advantage.

154


C E R B E R U S O R GA N I C D O G FO O D | TA L K I N G B U S I N E S S

Canine Obesity This month Cerberus Organic Dog Food is focussing on the issue of obesity and nutritional health. Obesity is a nutritional disease where the body is grossly fat (excess body fat or adipose tissue) or overweight. Dogs which are over nourished, over fed, have limited exercise or have tendencies to retain body weight, are at higher risks of becoming obese. Obesity could lead to many complex issues such as diabetes, increased risk of CAULIFLOWER (low in calories but high

cancer, difficulty breathing, hypothyroidism,

being overfed, feeding of table scraps,

cardiovascular issues and or osteoarthritis.

feeding high-calorie food or excessive

in fiber and water, slows digestion and

amounts of treats. The more unique and

promotes fullness)

During their research and trials James &

complex the breed the less guidance

Debbie, the founders of Cerberus, realised

there seemed to be in the market, which is

that many owners were concerned about

something we were really interested in.”

BLACK RADISH (high dietary fibre content, low in calories)

the weight of their dogs, “People were very CHIA SEEDS (contain high quality

open and honest when it came to questions

Obesity is typically determined by measur-

around the right weight for their dog. This

ing a dog’s current body weight and

was particularly the case when the owner

comparing it to the average body weight for

had been rotating from different dog

a dog of the same breed, but this doesn’t

food providers or when they had a unique

help when your dog is unique. If you have

cortisol levels and enables a higher rate

breed of dog.”

any concerns its always a good idea to

of body fat burn)

protein, reduce appetite and food intake) •

GOJI BERRIES (stress reducer lowers

check with your veterinarian, who will be Some of the primary signs and symptoms

able to give you a first point of analysis.

of obesity are excess body fat, no visible

FLAXSEED (reduce blood sugar and cholesterol, which have been linked

waistline, lack of mobility, lethargy, restricted

James explains further on weight manage-

breathing and inability to exercise. There are

ment and specific nutritional ingredients,

many causes of obesity such as; age, injury,

“The best way to ensure your dog is in

Our Cerberus meals consider your dog at

physiological

health

good shape is to make sure they are well

an individual level and aren’t restricted by

issues and other underlying health problems.

exercised, read food product guidance,

generic recipes, so you can modify and

monitor their weight, avoid table leftovers

shape the diet and weight of your dog,

James picks up the story to explain the

and divide the food into several meals and

as you see fit. You know your dog better

nutritional health side of things, “We

don’t feed them too late! There are certain

than anyone and by keeping them at a

found that some of the common reasons

ingredients that we analysed to be effective

healthy weight you are improving their

behind obesity stemmed from imbalances

at weight control and regulation and

quality and life expectancy, as well as

between energy intake and its usage, dogs

some of them are:

your own!”

and

psychological

C O N TAC T

WEBSITE

ADDRESS

07393 432723

www.cerberusdogfood.com

3 Vista Place, Ingworth Road,

info@cerberusdogfood.com

to obesity)

Poole, BH12 1JY

155

H O U S E- M AG .C O.U K


E L EGA N T A E ST H E T I C B E AU T Y C L I N I C | H E A LT H & B E AU T Y

D RI N K TH E JAN UARY B LU ES AWAY… …with tea! Yep, that’s right- tea, because it’s probably best not to continue the festive indulgences that have left you bloated, lethargic and maybe a little bit anxious (about both your waistline and your finances!). But we’re not talking about your Earl Grey, Darjeeling or even basic builders’ brew. Now, it’s all about CBD. One of the main uses of CBD is to reduce

“Green Detox & Restore”, with added

CBD (cannabidiol) has grown in popularity

feelings of anxiety and depression, which

within the last couple of years, as more and

is a common complaint in the New Year,

more benefits are being discovered. Even

after the excesses of the festive period.

the celebrities are endorsing it, with Kim

Many people using it report that it makes

Kardashian, Jennifer Aniston and Gwyneth

them feel calmer, happier and more able to

Paltrow all raving about the positive effects.

cope with their day-to-day life. Some small

CBD is a chemical compound found

studies have suggested a positive effect on

hops to calm your digestive woes and

in marijuana, which seems to promote

fear of public-speaking and panic disorders.

help you drift off peacefully at night

feelings of wellness and health in patients

These qualities are linked to CBD’s ability to

without

the

psychoactive

effects,

mate herb and nettle to kick start that metabolism-boosting gym routine •

“Wake Up & Revive”, with lemon, matcha and guarana to refresh the brain for that Monday morning meeting

“Sleep Well & Relax”, with balm mint and

or

act on the brain’s receptors for serotonin, a

So, get the kettle on to comfort your mind,

“high” of marijuana itself. It helps support

neurotransmitter that regulates mood and

body and soul this New Year.

the Endocannabinoid System, which is

social behaviour. Traditional prescription

essential for the body to maintain balance

medications for anxiety and depression

Meet Shikha Rishi

in a wide variety of processes, such as sleep

can have a long list of side effects, such

I am a highly experienced Aesthetics

patterns, appetite, mood, cognitive brain

as drowsiness, agitation, insomnia, sexual

Pharmacist and have a number of years

function and even our immune response.

dysfunction and headache. As the number

training under the world-renowned Dr.

of prescriptions dispensed in the UK for

Katie Goldie in Harley Street, London and

antidepressants has almost doubled in

Dr Tim Pearce at SkinViva, Manchester. My

the last 10 years from 36 million to 70.9

own clinic is based in my home town of

million, this clearly has the potential to

Bournemouth, at the Sandbanks Clinic in

help some of the population in a more

Poole. I am a conscientious practitioner.

natural way.

I want to understand your aims and expectations and together we will come

At Elegant Aesthetic, we stock the Daiba

to a joint treatment plan. This is proven

Organic range of CBD products, which

to give a much more natural and longer-

include oils, balms and, you guessed it,

lasting result than a “one size fits all”

tea! All the loose-leaf tea blends contain

approach to Botox and fillers. I only use the

organic, full spectrum CBD flower and

most advanced techniques and products

leaf to give you the highest quality brew.

in my consultations including the well-

There are different varieties, that include

established Botox and Juvederm ranges.

extra ingredients to complement and

I look forward to welcoming you into the

enhance the benefits of the CBD. The ones

clinic and to begin our journey together,

recommended for this season would be:

revealing a more elegant you.

C O N TAC T

L O C AT I O N

07817 594092

Sandbanks Clinic, Tower House, 45 Commercial

www.elegantaesthetic.co.uk

Road, Poole, Dorset, BH14 0JA

J A N UA RY 2 0

156


ASK THE EXPERT

ASK THE EXPERT

Ask the expert

Ask the expert

SA F EG UA R D YO U R S M I L E W I T H H YG I E N E DIAMOND CUTTING • ALLOY WHEEL REFURBISHMENT T R E AT M E N T S

SA F EG UA R D YO U R S M I L E W I T H H YG I E N E T R E AT M E N T S

Silver Wheels provide high quality Make sure to prioritise your dental health for the wheel refurbishment to both the new year. As we know when it comes to any form public and trade in isthe Dorset of healthcare, prevention always better area. than

Make sure to prioritise your dental health for the new year. As we know when it comes to any form of healthcare, prevention is always better than intervention. Going to the hygienist twice a year will make sure you optimise your gum and dental health, saving you from possibly needing more extensive dental work later in life. This is imperative to target and treat any complaints that can compromise the integrity of your smile – as well as keeping your teeth and mouth as clean and healthy as possible.

intervention. Going to the hygienist twice a year Over 25 years experience | Samples available willour make sure you |optimise your gum in showroom Experienced staffand on dental hand health, saving you from needing more to answer anypossibly questions extensive dental work later in life. This is imperative to target and treat any complaints that can compromise the integrity of your smile – as well as keepingAFTER your teeth and mouth as clean and healthy as possible. BEFORE Our dental hygienists, Ciara and Megan, specialise in

Our dental hygienists, Ciara and Megan, specialise in gentle but effective treatments that you will be able to both feel and see the results of. This includes our routine clean (£65), a more advanced clean (£89) and the popular Airflow stain removal (£150) which works to intensely clean your teeth by helping to remove and reduce stains. Regardless of your choice, our hygiene treatments are an investment in your smile, oral health and overall aesthetic and you will be glad when you chose the personalised level of care that we offer here at Dental on the Banks.

gentle but effective treatments that you will be able to both feel and see the results of. This includes our routine clean (£65), a more advanced clean (£89) and the popular Airflow stain removal (£150) which works to intensely clean your teeth by helping to remove and reduce stains. Regardless of your choice, our hygiene treatments are an investment in your smile, oral health and overall aesthetic and you will be glad when you chose the personalised level of care that we offer here at Dental on the Banks.

Had the wheels on my Porsche Cayman refurbished by Marcus and his team at Silver Wheels. Great job and great customer service, highly recommend you use this company. www.silverwheelsltd.co.uk

Call. 01202 022248

Call. 01202 022248

Address. 20 Haven Road, Poole, BH13 7LP

Address. 20 Haven Road, Poole, BH13 7LP

Visit. www.dentalonthebanks.co.uk Wimborne, BH21 7RZ

Visit. www.dentalonthebanks.co.uk

Follow. @dentalonthebanks

Follow. @dentalonthebanks

01202 896651 • mbeck@silverwheelsltd.co.uk 9 Haviland Road, Ferndown Industrial Estate,

157

H O U S E- M AG .C O.U K


FO O D & D R I N K | D I A N A H E N RY

Hidden gems the cookbook scene that’ll continue shaping what you eat this year With so many cookbooks on the shelves, it’s easy to miss a few - but these ones are worth digging out and truly discovering, says Ella Walker.

It’s been a pretty good 12 months for the

But with so many published every week,

cookbook scene. We’ve been treated

you’re bound to miss a few absolute

to a quietly wonderful Ainsley Harriott

cookbook gems. Here are just a few to top

comeback

up your shelves...

championing

Caribbean

cuisine; become more acquainted than ever with Burmese home cooking thanks

Our top 3 not to be missed...

to food writer Mimi Aye; and Australian seafood chef Josh Niland shared the

1. The Quick Roasting Tin by Rukmini Iyer

revolutionary concept of fin-to-gill cooking.

(Square Peg, £16.99) Our lives have not become any less busy in

Some

trends

understandably

2019. Sunday is still pretty much the only

spiralled into the mainstream, like our

day of the week many of us have the time

increasing

plant-

or head space in which to devote ourselves

based diets - top cookbook picks if

to the kitchen for more than an hour or

you

animal

two. Midweek, between kids and jobs,

consumption being East by Meera Sodha,

Netflix and mates, it’s snatched dinners

Veg by Jamie Oliver, and Nigel Slater’s

on toast, leftovers pulled from the freezer,

Greenfeast editions.

or Deliveroo.

are

have

preoccupation reconsidering

with your

The reign of Great British Bake Off

But then you have the likes of Rukmini Iyer

contestants

with

- a former MasterChef contestant and food

Liam Charles’ latest bold, fun collection

stylist - who devises recipes that have the

Second Helpings, while Kim-Joy’s debut

power to utterly rework your relationship

took decorating to enchanting, almost-

with the oven. The Quick Roasting Tin - the

too-sweet-to-eat levels - the woman is the

third book in her Roasting Tin series - revels

next Willy Wonka, if Willy Wonka turned iced

in stress-free, 30-minute, one tin dinners,

biscuits into llamas.

suitable for all.

Plus it’s been a blockbuster year for

Her Kerala prawn curry will make you

restaurant cookbooks. As a result of

abandon your frying pan for good, and

Dishoom’s collection we can now make

her sticky soy and honey roasted salmon

the Bombay Irani-style cafe’s feted black

draped in broccoli will see you forgo

dal; The Quality Chophouse shared their

anything cooked on the hob from now on.

has

also

continued,

coveted confit potato recipe (so crispy!), and Black Axe Mangal and St. JOHN welcomed us via eponymous collections,

LEFT

as though their food wasn’t complete

The Quick Roasting Tin by Rukmini Iyer | Square Peg/PA & Sour

without us slavering over it a home. We’re

by Mark Diacono | Quadrille/Mark Diacono/PA

more than happy to oblige.

J A N UA RY 2 0

158


D I A N A H E N RY | FO O D & D R I N K

2. Sour by Mark Diacono (Quadrille, £25)

fully vegan (although more than 3.5 million

and battered cauliflower dunked in mint

The bitterness of chicory, endive and

British people now do identify as vegan),

chutney. They’ll convert even the most

Negronis might have been in vogue this

but many of us opt for meat-free Mondays,

hardened of plant-based sceptics.

year (and always, if you live in Italy), but

or find ourselves voluntarily ordering the

our taste buds have become increasingly

bean burger rather than the beef. And

exposed to the varying notes of sourness

if you’re doing that regularly, interesting

too - whether via kimchi and homemade

recipes are a must at home.

pickles,

a

new-found

appreciation

But don’t forget these ones either... The Way We Eat Now by Bee Wilson (4th Estate, £12.99)

of

vinegar (thank Angela Clutton, author of

Which is where British/Indian food writer,

Food writer and historian Bee Wilson

The Vinegar Kitchen, for that) or the zingy

restaurateur

Romy

delves into the question of why we eat

tartness of citrus.

Gill’s debut cookbook comes in. Zaika is

what we eat, and how we’ve got to this

and

cookery

chef

filled with dishes inspired by her heritage,

point in this thoughtful and thoroughly

Food photographer and writer Mark Diacono

including golden turmeric gram flour

illuminating book.

- who grows as many unusual plants as he

pancakes, bite-sized poppy seed cakes

can (from mulberries and Szechuan pepper

Madhur

to kiwis) at his Otter Farm nursery in Devon -

Cookbook (Knopf, £16.99)

Jaffrey’s

Instant

Indian

has taken a deep dive into the possibilities or

The legendary cookery writer brings haste

sourness to bring contrast and brightness,

and ease to this collection of reworked

sharpness and balance to a dish.

favourites and new recipes, all designed for one pot cooking.

The recipes in Sour dazzle with tang: think rhubarb and radish salad, cherry sour

By Ella Walker, PA

cream clafoutis, sour apricot upside down cake and passion fruit, grapefruit and pomegranate ceviche.

A B OV E lackberry and pistachio cake from The Quick Roasting Tin by

3. Zaika: Vegan Recipes From India by

Rukmini Iyer | Square Peg/PA

Romy Gill (Seven Dials, £20) More of us than ever are adopting diets that

LEFT

prioritise the green stuff over the formerly

Zaika by Romy Gill | Seven Dials/Ann Zvereva/Del Sneddon/PA

sentient stuff. We might not all be going

159

H O U S E- M AG .C O.U K


L E F T Mackerel gooseberry salsa horseradish butter sandwich from Sour by Mark Diacono | Quadrille/Mark Diacono/PA L E F T Blackberry and pistachio cake from The Quick Roasting Tin by Rukmini Iyer | Square Peg/PA

FO O D & D R I N K | R EC I P E S BY M A R K D I AC O N O & R U K M I N I I Y E R

J A N UA RY 2 0

160


R EC I P E S BY M A R K D I AC O N O & R U K M I N I I Y E R | FO O D & D R I N K

INGREDIENTS

7tbsp gooseberry salsa (see below) 2tbsp prepared horseradish Half a handful of chives, chopped 100g softened butter

Mackerel, Gooseberry Salsa & Horseradish Butter SERVES 4

2tbsp mild olive oil or vegetable oil 600g mackerel fillets

First make the gooseberry salsa so you can refrigerate it for at least a couple of hours before

4 buns, sliced in half (or 8 thick slices)

serving: In a small pan, stir the sugar into the vinegar with a generous pinch of salt and a good

A small handful of mint, roughly chopped

grinding of black pepper and bring it slowly to a simmer. Add the gooseberries and cook

A small handful of coriander leaves,

gently, stirring often, to soften the fruit just a little - this may only take a few minutes. Remove

roughly chopped

form the heat. Once cool, stir in the shallots, lime zest and juice and herbs.

Sea salt and freshly ground black pepper Mix the horseradish and chives into the softened butter and put to one side. For the gooseberry salsa: 4tbsp caster sugar

Heat the oil in a large frying pan. Season the mackerel fillets and pan-fry them skin side

3tbsp white wine vinegar

down first for two minutes over a medium heat. Carefully flip the fillets over with a spatula,

150g gooseberries, topped and tailed

add three tablespoons of the gooseberry salsa and cook for another minute.

3 shallots, thinly sliced Zest and juice of one small lime

Lightly toast the buns or bread and spread with the horseradish butter.

20-25 mint leaves, finely shredded Small handful of chives, chopped

Stuff the buttered buns with the gooseberry-coated mackerel, add another spoonful of the

2 lovage leaves, very finely chopped

salsa, generously sprinkle with mint and coriander and serve immediately.

Sea salt and freshly ground black pepper Sour by Mark Diacono is published by Quadrille, priced £25. Available now.

Blackberry & Pistachio Cake

SERVES 8

Preheat the oven to 160°C fan/180°C/gas 4, and line and butter a 28 x 22cm roasting or baking tin with non-stick baking or greaseproof paper. Blitz the pistachios in a food processor, spice grinder or Nutribullet until very finely ground (but don’t over-blitz, or they’ll get oily). Beat the butter and sugar together until smooth, then whisk in the eggs. Stir in the ground pistachios, flour and baking powder and mix briefly until combined. Tip the cake batter into the prepared tin and dot with the blackberries. Transfer to the oven and bake for 25 minutes, until the cake is risen, firm to the touch, and a skewer inserted into a non-blackberry bit comes out clean. Do not panic if the cake has risen like a glossy quilted blanket to hide all your blackberries - this will particularly happen with small berries - they’re still there and the cake will taste delicious. INGREDIENTS

150g unsalted, shelled pistachios

Let the cake cool in the tin for five minutes before transferring it, with its paper, to a wire

170g softened unsalted butter, plus more

rack to cool down. Dust with icing sugar before serving.

for the tin 170g golden caster sugar

CHANGE IT UP: For a gluten-free version of the cake, leave out the flour and increase the

3 free-range eggs

amount of ground pistachios by 20g, to 170g in total. Make sure your baking powder is

30g self-raising flour

gluten-free.

1tsp baking powder 200g blackberries, halved if very large

The Quick Roasting Tin by Rukmini Iyer, photography by David Loftus, is published by

Icing sugar, to dust

Square Peg, priced £16.99. Available now.

161

H O U S E- M AG .C O.U K


L E F T PA Photo/Mitchell Beazley/Laura Edwards

FO O D & D R I N K | R EC I P E BY R O M Y G I L L

Jackfruit Sabzi

SERVES 2-4

INGREDIENTS

Heat the oil in a pan over a medium heat, then add the mustard seeds. When they start

2tbsp sunflower oil

popping, add the curry leaves and immediately add the sliced onions and cook, stirring

1tsp black mustard seeds

continuously, for five to six minutes until the onions are golden brown.

6 curry leaves 2 small onions, sliced

Add the chopped tomatoes to the pan and cook for a further three minutes.

3 tomatoes, chopped 1/2tsp ground turmeric

Stir in all the spices, chilli and salt and cook for two minutes. Add the jackfruit to the paste,

1tsp ground coriander

stir it in well and cook for four to five minutes.

1tsp garam masala 1tsp mango powder (amchoor)

Serve with wraps, pitta bread or roti.

1tsp Kashmiri red chilli powder 1tsp salt

Zaika: Vegan Recipes From India by Romy Gill, photography by Del Sneddon, is published

400g tin jackfruit chunks, drained

by Seven Dials, priced ÂŁ20. Available now.

Wraps, pitta bread or Roti to serve

N J AOV N UA E MRY B E2R01 8

162 4


H E A LT H & B E AU T Y | R I V E R A E S T H E T I C S

New Year, New You: Fat Freezing Treatment At River Aesthetics Leading cosmetic medicine and aesthetic clinic based in London, Hampshire and Dorset

A new year, a new decade… is looking fabulous on your New Years resolutions list?

The

CoolSculpting®

fat-freezing

procedure is a leading non-surgical fat reduction treatment. It uses controlled cooling to eliminate that stubborn fat that’s difficult to shift, even with diet and exercise. So now there’s a way to help you achieve your ideal look. look and feel great from every angle. It’s

your body naturally processes the fat

At River Aesthetics their practitioners

easy to sit back, relax and say goodbye to

and eliminates these dead cells, leaving

have completed over 600 fat freezing

stubborn fat, and once treated, the fat cells

a more sculpted you. The CoolSculpting

treatments with incredible results and

are gone for good.

fat freezing procedure is completely nonsurgical so you can typically return to work

they are the only clinic in Dorset to offer How do you treat the areas?

this treatment.

CoolSculpting

results

and normal activities immediately.

are

proven,

Gemma Halliday, who came second in the My

noticeable, and lasting, so you’ll look and

What areas can be treated?

Face My Body Awards for the Best Aesthetic

feel great from every angle. Freeze away fat?

• Stomach

Practitioner in the UK, answers all your

It comes down to science. Fat cells freeze

• Back

questions about this revolutionary treatment.

at higher temperatures than surrounding

• Bra fat

tissues. An anti freeze wipe and protective

• Chins

What is Coolsculpting?

gel pad is applied to the skin. The tissue is

• Arms

The CoolSculpting* procedure eliminates

drawn to the vacuum cup of the applicator

• Inner thigh

stubborn

and the cooling begins. CoolSculpting

• Flanks (love handles)

fat

safely

and

effectively,

without surgery or downtime. This fat

technology

freezing treatment is the only FDA-cleared

controlled cooling to gently and effectively

When will you see results?

procedure

cooling

target the fat cells underneath the skin. The

You will start seeing results at 6 weeks, your

to safely target and eliminate diet and

treated fat cells are crystallized (frozen), and

optimum results will be 12 weeks.

exercise-resistant fat. CoolSculpting results

then die. A 2 minute massage is required

are proven, noticeable, and lasting, so you’ll

after the session is completed. Over time,

to

use

controlled

safely

delivers

precisely

How long do they last? The results are permanent. *River Aesthetics are offering House & Lifestyle readers an exclusive offer of 50% OFF cycles of Coolsculpting before 31/01/2020. Book now. Limited availability. Please

quote

CSHO2

to

claim.

Call

01202024060 for more information. Terms and conditions apply.

C O N TAC T

WEBSITE

L O C AT I O N

01202 024060

www.riveraesthetics.com

25 Haven Road, Canford Cliffs,

reception@riveraesthetics.com

J A N UA RY 2 0

Poole, Dorset BH13 7LE

164


RY A U R N FE JA OF

We are your best kept secret! With Tatler’s two top cosmetic doctors... why trust anyone else with your face? CQC REGISTERED | GLOBAL TRAINERS AND EXPERTS | CELEBRITY FAVOURITE | OVER 40 YEARS OF COMBINED EXPERIENCE

W I N N E R S O F M Y FAC E M Y B O DY AWA R D S FO R B E S T N O N S U R G I C A L M A K E OV E R

W W W. R I V E R A E S T H E T I C S . C O M 01202 024060 | 25 HAVEN ROAD, CANFORD CLIFFS, POOLE, DORSET BH13 7LE


TA L K I N G B U S I N E S S | D O R S E T D E N TA L C L I N I C

Hygiene Therapy Dorset Dental Clinic answer all your questions about why it is important to visit the dental hygienists and therapists. What is the dental hygienist’s role in the

‘baby’ teeth, place preformed crowns on

practice?

baby teeth and do treatments using all the

Dental hygienists are mainly concerned

materials a dentist would use. As long as an

with ‘preventive’ dental health and treating

adult tooth does not need treatment to the

gum disease – showing you correct

nerve of the tooth, a dental therapist can fill

home care and helping you to keep your

or restore any part of the tooth that needs

teeth and gums healthy. This includes

treatment. They do not do restorations,

professionally cleaning your teeth by

such as crowns, to adult teeth.

Patient: Before hygiene

Patient: After hygiene, 30 minutes later

removing plaque and tartar (usually called a ‘scale and polish’) However, perhaps

Dental hygiene therapists also take dental

Can a hygienist help prevent dental

their most important role is showing you

x-rays,

disease?

the best way to keep your teeth free of

fluoride varnishes and administer fluoride

This is what the training of the hygienist

plaque. Plaque is a sticky coating that

treatments. Tooth whitening is also often

is all about. They will carefully remove the

forms constantly on your teeth. Hygienists

carried out by the dental hygiene therapist,

hard deposits of calculus that build up on

also give advice about diet and preventing

under a prescription from your dentist.

the teeth and teach you how to prevent

place

fissure

sealants,

apply

them coming back. This will do a lot to slow

tooth decay. Why is this dental treatment important?

the progress of gum disease.

What is the dental therapist’s role in the

Regular professional cleaning to remove

practice?

plaque and tartar, combined with looking

Why doesn’t the dentist do this work?

As well as doing all the work that a dental

after your teeth and gums properly at

Some dentists will do this type of work

hygienist does, a dental therapist can also

home, will help keep your mouth healthy. A

themselves. However, many now realise

carry out some dental procedures that

clean and healthy mouth will improve your

that the hygienist has been specially trained

patients are more used to a dentist doing.

appearance, help you to keep your teeth

to carry out scaling and polishing and can

A dental therapist can do fillings, extract

and give you fresh breath.

spend longer with you. They are also expert at teaching you how to look after your teeth and gums. Often the hygienist/therapist will spend several appointments getting the gums healthy ready for the dentist to restore the teeth with crowns. Will the treatment hurt? Scaling and polishing is usually pain free. We use airflow equipment to make sure you feel no pain during treatment. Is the treatment expensive? Costs of treatment will vary depending on what is being done, and from practice to practice. It is important to find out the cost before you start, by getting a written quotation.

C O N TAC T

L O C AT I O N

01202 973300

Dorset Dental Clinic, 3 Longfleet Road,

www.dorsetdentalclinics.com

Poole, BH15 2HN

J A N UA RY 2 0

166


H E A LT H | J O I N I N G T H E GY M T H I S J A N UA RY ?

Get the most out of your gym visits this year Make the most out of any machine workout with this handy guide, says Liz Connor.

The start of a new year inevitably brings

and cables - can be pretty intimidating to

CHEST PRESS

fresh resolutions to live a healthier and

approach if you don’t know what you’re

If you’re looking to build some definition

more active lifestyle, which might mean

doing, especially when everyone else at the

to your pectoral muscles, shoulders and

you’re thinking about joining the gym.

gym makes it look so effortless.

biceps, the chest press is a great way to

Despite the fact that group exercises classes

For this reason, it’s always a good idea

and free weights are conquering the fitness

to have an induction at your gym before

Sitting upright, the machine places the

scene right now, personal trainers agree:

trying anything new; a trainer can walk you

arms

exercise machines can be really effective

through machine safety and check you

mimicking the effort of a press-up.

for first timers who want to take on short-

aren’t putting yourself at risk of injury.

work on your upper-body strength.

under

a

weight-bearing

load,

HOW TO USE IT: Choose a weight that’s

duration workouts at their own pace. That being said, here are a few common

heavy enough to fatigue your muscles after

The problem is that these towering metal

machines to get to know, and how they can

15 reps, but isn’t so heavy that you can’t

structures - with their knobs, handles, pulleys

assist your 2020 fitness goals.

complete the range of motion correctly.

J A N UA RY 2 0

168


J O I N I N G T H E GY M T H I S J A N UA RY ? | H E A LT H

Sat in a upright position with the seat back supporting you and your head facing forwards, grip the handles near to your chest, exhale and push them forwards until your arms are fully extended, but not locked. As you inhale, gently bring the handles back towards your chest and repeat. SEATED LEG PRESS Working the quads, glutes, hamstrings and calves, this lower-body machine is great for

plate. Once you feel comfortable, firmly

LAT PULL-DOWN

toning and growing the legs. This seated leg

press the footplate with both feet while

If your goal is to be able to successfully

press can be a safe way to add volume to

releasing the safety latches on the side of

perform a pull-up, this machine can help

your workouts without relying on barbells.

the seat with your hands.

to get you there. Specifically targeting the

Thanks to its size and the 45-degree seated

With your feet still firmly in place, bend your

down machine is a weight-adjusted cable

position, it can look incredibly intimidating

knees, letting the weight of the footplate

exercise that replicates the same vertical

at first, but it’s actually really easy to use

guide your feet towards your body. Once

pulling-down motion. Unlike a body weight

once you get the hang of it.

your knees are at a 90-degree angle,

pull-up though, you can control how much

press the footplate away from the body

weight you lift, allowing you slowly increase

HOW TO USE IT: Add the right weight; 25

and straighten your legs, without locking

the intensity over time.

pound plates per side is a good starting

your knees. Repeat for 10 to 15 reps and

point for beginners. Sit on the seat and

engage the safety latches before jumping

HOW TO USE IT: Before getting started, add

plant your feet hip-width apart on the foot

off the machine.

weight to the machine - it’s best to begin

large flat muscles on the back, the lat pull-

with a light weight while you familiarise yourself with the technique. The machine has a padded cylinder that should sit snugly over your thighs to reduce any movement. Grab hold of the overhead cable bar with a wide grip and look forwards with an upright posture (try not to lean back when you’re using this machine as this can put pressure on your lower back). Pull the bar down to your upper chest, pause for a beat while squeezing your lats, then take the bar back up with a slow, controlled movement and repeat. Words by Liz Connor, PA Pictures credit: iStock/PA

169

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | E L EGA N T A EST H E T I C B E AU T Y C L I N I C

Vampire Facelift! We talk with Shikha Rishi from Elegant Aesthetics about a revolutionary new treatment that everyone wants to get their teeth in to! What is a Vampire Faclift? Platelet Rich Plasma (PRP) therapy, also known as the ‘Vampire Facelift’ or ‘Dracula Therapy’ and including the brands Regen, GLOPRP, Angel Lift and Cellenis works on the basis that the body’s own natural healing powers may slow and even reverse the ageing process; it’s a revolutionary repair system that places growth factors in the exact location where we want the skin to repair and rejuvenate itself.

Why is it called Vampire? The treatment involves harvesting platelets from the patient’s own blood in order to inject them into problem skin areas, starting with the extraction of a minimal amount of the patient’s blood. However, unlike vampires who are normally portrayed with pasty, pale skin, you can expect a radiant, youthful and healthy look. This is then placed in a centrifuge to spin down the blood which separates the red blood cells from the platelet rich plasma. Platelets contain a high content of “growth factors” – proteins that help to heal injured tissue or damaged skin. Upon re-injection the platelets release their growth factors which trigger surrounding cells to proliferate, in turn stimulating repair, increasing volume and rejuvenating the skin. What

are

the

advantages

of

PRP

Treatments? The advantages are numerous; a PRP treatment is rejuvenating from the inside out, making it ideal for anyone wanting to

J A N UA RY 2 0

170


E L EGA N T A E ST H E T I C B E AU T Y C L I N I C | H E A LT H & B E AU T Y

What will PRP do for our skin?

What is the process?

Aging, sickness and exposure causes injury

Each treatment will take approximately an

to the skin, this presents cosmetic and

hour, depending on the size of the area

health concerns that require treatment. PRP

being treated. The process we use is:

treatments use your own cell components

• A numbing cream is applied to the

to naturally provide benefits that you can see and that happen under the surface of the skin. It will:

treatment area • The treatment is discussed and consent obtained • A small amount of blood is taken from

By tightening the skin, reducing the signs of

your arm

aging and improving texture and radiance

• This is placed in a centrifuge for ten

of the skin, PRP results in healthier, firmer

minutes where it spins and separates the

skin that looks younger and more beautiful.

blood components • The yellow nutrient-rich plasma is then

What area does it treat?

injected in to the treatment area using

A number of areas can be treated including

either a syringe and needle and/or

anywhere on the face, neck, stomach and

dermapen

hands. Popular areas include around the eyes, acne scarring, facial lines, and loose

You will be given after care instructions

skin. This treatment is also popular to use

to follow but downtime is minimal and

on the stomach to reduce stretch marks

therefore there is no need to take time off

and tighten skin post pregnancy.

work following the treatment

improve the texture and radiance of the skin. The major advantage is that you are treated with a natural body substance. It’s as natural as it gets! Other advantage include: • Small injections delivering major results! • Natural and effective • Simple, non-surgical treatment • Tightens and improves the quality of the skin • Great for all ages and skin types • Minimal downtime • Can be used pretty much anywhere on the body • Cost effective and easy to maintain results • Can treat small or large areas in one sitting • Improves scarring and stretch marks

C O N TAC T

L O C AT I O N

07817 594092

Sandbanks Clinic, Tower House, 45 Commercial

www.elegantaesthetic.co.uk

Road, Poole, Dorset, BH14 0JA

171

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | F I T T E R T H A N F I T

Benefits of Martial Arts for your child Self-Control and Good Decision Making

control, while making the good decision to

both

psychological

Self-control refers to the training that one

do so. At Fitter Than Fit, as both parents and

be

strengthened

gives one’s self to accomplish a certain

instructors, we work on this skill set every

simultaneously. While the physical aspects

task or to adopt a particular pattern of

single day—instilling respect for everyone.

of exercise and Martial Arts training

behaviour, even though one is unfocused

improves your child’s general health, it

or would rather be doing something

Self Defence

also improves emotional well-being with

else. For example, when your child has

The instructors at Fitter Than Fit have trained

increased self-esteem and self-confidence,

learned to listen to mum and dad, or to pay

for many years to make sure everything we

as well as decreased tension, stress, anxiety

attention in class listening to the teacher

teach is reality based. With that being said,

and depression. With that, here are just

instead of talking to his friend next to him,

your child may still be in the developmental

a few of the benefits of our Martial Arts

he has demonstrated the ability to self-

stage of their life and will focus only on the

At Fitter Than Fit, we believe that a child’s total

well

and

physical,

being, can

basics of our Martial Arts curriculum. Basic

programmes for your child:

Techniques include: proper exercise form, Teamwork and Positive Social Interaction

punching, kicking, blocking and evasion

Teamwork is necessary for any young

techniques.

child to develop. It is at this stage in their life that they develop an understanding

C O N TAC T

and a confidence in their ability to work

01202 729 270

with others. At Fitter Than Fit, our activity-

info@fitterthanfit.co.uk

based curriculum and teamwork-oriented

www.fitterthanfit.co.uk

environment,

develops

character

and

teaches your child that the more we work

LO C AT I O N

together in the dojo, at home and at school,

Wassmuffin Mixed Martial Arts Academy, 686

the more we get done.

Christchurch Rd, Bournemouth, BH7 6BT

Monday

Wednesday

Friday

06.30-07.30, Muay Thai Bootcamp

06.30-07.30, Muay Thai Bootcamp

06.30-07.30, Muay Thai Bootcamp

09.30-10.30, Muay Thai Class

09.30-10.30, Muay Thai Class

09.30-10.30, Muay Thai Class

10.45-11.45, Ladies Thai Fitness

11.00-17.30, Open Gym

10.45-11.45, Ladies Thai Fitness

11.45-16.15, Open Gym

16.15-17.15, Kids Class

11.30-17.10, Open Gym

16.15-17.15, Kids Class

17.30-18.30, Junior Class

16.15-17.15, Kids Class

17.30-18.30, Junior Class

17.30-18.30, Muay Thai Class

17.15-18.00, Junior Class

17.30-18.30, Muay Thai Bootcamp

18.30-20.00, Brazilian Jiu Jitsu

18.00-19.00, Boxing

18.30-20.00, Brazilian Jiu Jutsu

18.30-20.00, Open Muay Thai

19.00-20.30, Brazilian Jiu Jitsu

Thursday

Saturday

06.30-07.30, Hire our space

09.00-10.00, Dirty Boxing

Tuesday

09.30-10.30, Muay Thai Class

10.00-11.00, Kids Class

09.30-10.30, Muay Thai Class

11.00-17.00, Open Gym

11.00-12.30, Muay Thai Bootcamp

11.00-16.15, Open Gym

17.00-18.00, Junior Class: Open Session

17.00-18.30, Muay Thai Class

16.15-17.15, Kids Class

18.00-19.00, Muay Thai Fundamentals

17.15-18.00, Junior Class

19.00-20.00, Sparring

Sunday

18.00-19.00, Boxing

20.00-21.00, Muay Thai Class

10.00-11.00, Kids Class

18.30-20.00, Open Muay Thai 20.00-21.30, Capoiera

19.00-20.00, Muay Thai Class

11.00-12.00, Brazilian Jiu Jutsu

20.00-21.00, Jeet Kune Do

12.00-13.00, Boxing

J A N UA RY 2 0

172


ISSUE 212 | HOUSE & LIFEST YLE

Perfect

Our Offering

• Located in the centre of Bournemouth

• Function rooms suitable for 2-200 delegates

• Hotel provided AV equipment

• Free parking for all delegates

• 81 en-suite bedrooms, including

for meetings, functions, events and celebrations

executive suites and deluxe rooms

• Indoor leisure facilities

• Creative and imaginative banqueting and event menus.

Please Call - 01202 552262 - For More Information

Email: sales@trouvillehotel.com

www.trouvillehotel.com

173

Priory Road, Bournemouth BH2 5DH

H O U S E- M AG .C O.U K


W H AT ’ S O N | JA N UA RY

What’s on

IN JANUARY

With a vibrant mix of countryside, beaches and attractions, there is always plenty to do in Dorset & Hampshire. Here is a selection of events happening across the counties over the coming weeks.

THE GOODWOOD

W E W I L L RO C K YO U

STO RY

20 - 25 JANUARY

18 JANUARY

The worldwide smash hit musical by Queen and Ben Elton returns to the UK.

Enjoy an evening with Harry Sherrard as he relates the fascinating life of Freddie March, the 9th Duke, and successful Brooklands racer.

E LV I S T R I B U T E N I G H T 24 JANUARY

Garry Foley loves nothing more than just entertaining people and Elvis fans, singing the music that he loves and keeping the legacy of Elvis alive. There was only one Elvis Presley but Garry is one of the closest tribute artists you will see with the looks, costumes, voice and on-stage charisma. 2 course meal available for £32.50 per person, 3 courses for £36.50 per person, or just for the show and a drink tickets are £15. Overnight packages also available. Also coming up Frank Sinatra and Robbie William tribute nights, see website for full details.

From King Charles II and the creation of the Dukedom of Richmond in 1672, to the purchase of Goodwood by the family in 1697, to what is now England’s premier sporting estate, the Goodwood story spans over 300 years. The evening will commence at 7:30 pm in the Lecture Theatre of the National Motor Museum’s Collections Centre and finish at around 10:00 pm. A pay bar will be available in the Collections Centre for the purchase of beers, wines and soft drinks. To purchase tickets please contact Theresa Browning on 01590 614792 or email theresa. browning@beaulieu.co.uk.

The multi-million-pound show dazzles all the senses in breath-taking style. Guaranteed to blow your mind, this musical phenomenon is not to be missed! Since 2002 over 16 million theatre goers in 19 counties have been thrilled by this awe-inspiring production. With 24 of Queen’s biggest hits delivered in a show that boasts the scale and spectacle that marked the bands’ legendary live performances. M AY F L O W E R T H E AT R E www.mayflower.org.uk

W E D D I N G O P E N D AY 12 JANUARY

The Cumberland Hotel and Ocean Beach are hosting a wedding open day on Sunday 12th January from 12 noon to 4pm. You can see their truly unique venues plus local wedding suppliers. Enjoy a complimentary glass of fizz or a bottle of lager. All weddings offer incredible food, unrivalled service and tailor made packages to suit all budgets.

THE CUMBERL AND HOTEL

B E AU L I E U

C U M B E R L A N D H O T E L & O C E A N B E AC H

www.oceanaeventsbournemouth.co.uk

www.beaulieu.co.uk

www.oceanaeventsbournemouth.co.uk

J A N UA RY 2 0

174


JA N UA RY | W H AT ’ S O N

Dates for your diary ROMANTICISING DORSE T 01 - 31 JANUARY R U S S E L L- C O T E S A R T G A L L E RY & M U S E U M www.russellcotes.com

JACK WHITEHALL THE MOUSETRAP

08 JANUARY

21 - 25 JANUARY

BIC BOURNEMOUTH www.bic.co.uk

BROWNSEA BIRD B O AT S 12, 14 & 26 JANUARY

The National Trust, Dorset Wildlife Trust and the RSPB have joined forces to offer the rare opportunity to view one of the best autumn and winter bird spectacles in the UK and exclusive access to Brownsea Island when it is closed to the public.

Discover why The Mousetrap has kept people guessing for so long and become the longest running show of any kind in the history of theatre when Agatha Christie’s masterful whodunnit returns to Lighthouse, Poole’s centre for the arts.

THE BUNKER 17 JANUARY

The scene is set when a snowstorm closes in on a country house, trapping a group of strangers inside who discover to their horror that a murderer is lurking in their midst. Who can it be and why have they come to Monkswell Manor? One by one the suspicious characters reveal their sordid pasts until at the last, nerve-shredding moment the identity and the motive are finally revealed. Experience shuddering suspense and – the key to the continued success of The Mousetrap – a brilliantly intricate plot where murder waits around every corner. And remember… keep the secret!

SHIRE HALL HISTORIC COURTHOUSE MUSEUM www.dorchesterarts.org.uk

BOURNEMOUTH SYMPHONY ORCHESTR A: EASTERN PROMISE 18 JANUARY

LIGHTHOUSE , POOLE’S C E N T R E FO R T H E A R T S

Offering a two hour landing on Brownsea Island with the hides on Brownsea lagoon offering the perfect perch to admire the numerous different bird species that feed here.

MURDER IN

BOURNEMOUTH PAV I L I O N T H E AT R E

www.lighthousepoole.co.uk

www.bournemouthpavilion.co.uk

JAC K & THE B E A N S TA L K 18 - 25 JANUARY

Picture credit: Dunlins, Brownsea ©Andy Hay (rspb images.com)

REGENT CENTRE www.regentcentre.co.uk

BROWNSEA ISLAND www.nationaltrust.org.uk

175

H O U S E- M AG .C O.U K


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

1

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

1.

Satan (5)

1.

Eminent (13)

4.

Anarchic (7)

2.

Essential (5)

8.

Seance (7)

3.

Den (4)

9.

Teacher (5)

4.

Lake (6)

10. Lazy (4)

5.

Pull out (8)

11. Deceive (8)

6.

Interweave (7)

13. Copy (4)

7.

Blackleg (6-7)

14. Headland (4)

12. Tyrant (8)

16. Annoy (8)

13. Dead body (7)

17. Leer (4)

15. Steady (6)

20. Centre (5)

18. Bestow (5)

21. Jeer (7)

19. Concoct (4)

22. Merit (7)

2

3

4

5

8

9

10

11 12 13

14 15

16

23. Irrigate (5)

6

17

18

19 20

LAST ISSUES

21

22

23

SUDOKU SOLUTION

LAST ISSUES CRYPTIC SOLUTIONS ACROSS | 3 Bloodbath ~ 8 Roof ~ 9 Unanimous ~ 10 Detest ~ 11 Cried ~ 14 Train ~ 15 Dish ~ 16 Gruff ~ 18 Real ~ 20 Rebut ~ 21 Lurch ~ 24 Tallow ~ 25 Navigator ~ 26 News ~ 27 Underpass ~ DOWN | 1 Predatory ~ 2 Portrayal ~ 4 Lent ~ 5 Owner ~ 6 Bumped ~ 7 Thug ~ 9 Using ~ 11 Couch ~ 12 Disbelief ~ 13 Whitewash ~ 17 Friar ~ 19 Lupine ~ 22 Cramp ~ 23 Dawn ~ 24 Toss.

A new chapter No1bathquays.co.uk J A N UA RY 2 0

176

7


LO C A L J O B S | R EC R U I T M E N T

REC RU ITM ENT The latest jobs in your area. To advertise your job here contact Ross or Gary on 01202 287165.

EXPERIENCED VA L U E R R EQ U I R E D Churchfield are looking to recruit an experienced valuer to join our residential sales team. Churchfield has established itself as one of the leading Estate Agents in Bournemouth since opening its doors in 1996 and has a reputation for providing the highest quality customer service. Our recently refurbished office is located on Charminster High Street, covering Bournemouth, Poole and the surrounding conurbation. The ideal candidate will share our ethos of; providing the highest quality of customer service, honesty, integrity, selfmotivation, a proactive work ethic, an excellent conversion rate and track record of growing a business. The successful applicant must own a car and will be required to work Monday to Friday and one Saturday in three. Benefits: • Competitive salary and package available for the right candidate • 1 in 3 Saturdays • No bank holidays • Opportunity to progress within the company • Regular staff outings For more information or to apply for this position please contact Robert Smith at rob.smith@churchfield.uk.com or call 01202 779911.

MARKETING AND ADVERTISIN G AC C O U NT MANAG ER House & Lifestyle is Dorset’s favourite local magazine with 200+ advertising clients, needing help with smarter branding, websites and email. Due to continued growth we are now looking for an experienced Account Manager with: • Outstanding network of potential clients • Solid B2B marketing agency experience (online and offline, ideally Lifestyle and Property sector) • Highly motivated to drive sales, cold call and design great marketing campaigns • Demonstrable track record of growing and delighting clients • Super organised, meticulous detail, proactive with clients and always exceeding their expectations! If you want to be part of a highly focused and fun team, call now on 01202 287165 or apply with CV and covering letter to ross@house-mag.co.uk.

S A L E S N EG OT I ATO R Sales Negotiator required – full time at Anthony David and Co in Poole. To join Poole’s leading independent estate agent, with excellent career prospects. Role requirements: • Sales experience preferred • Driving licence • Ambition and self-motivation • Confident, team player with good communication skills Job role: To assist the current sales team, including registering applicants, arranging and attending viewings, booking valuations, negotiating offers and agreeing sales, diary management and sales progressor. In return you will be offered a competitive salary of £25,000 OTE and the opportunity to advance your career with one of the most regarded companies in the area. If you think you have what it takes to join our team, please forward your CV to anthony@anthonydavid.co.uk

S A L E S N EG OT I ATO R Brown & Kay are looking for a full time Sales Negotiator to join our Estate & Letting agency in Westbourne. To be considered for this role you must possess the following skills: • Full UK Driving licence and own car • 6-12 months minimum experience within a similar role • Excellent level of Customer Service. To find out more e mail mandy@brownandkay.co.uk and attach your CV. PLEASE NOTE WE GUARANTEE COMPLETE CONFIDENTIALITY.

177

H O U S E- M AG .C O.U K


Property Experts

New Year introductory offers, when you sell your home with us. Here’s to your next move…

Call Lynn or Lesley on 01202 303066.

Ferndown OIRO £825,000

EPC Rating D

A substantial detached house in one of the most prestigious areas of Ferndown. Set within large mature grounds, this property oozes character with beamed ceilings and brick built fireplaces, 4 reception rooms, 4 bedrooms, 2 en-suite, family bathroom. 4

4

3

Branksome £355,000

EPC rating D

A charming, well presented 1930's detached house, close to Branksome recreation ground and train station. Good sized bedrooms, lounge and separate dining room overlooking S/W facing garden, Detached garage and 3 parking spaces. Viewing strongly advised. 2

3

1

01202 30 30 66 | info@saxecoburg.eu www.saxecoburg.eu


Property Experts

Bournemouth £775 pcm

EPC Rating C

A beautifully presented one bedroom ground floor flat comprising; entrance hall, fitted kitchen with white goods, large living room, double bedroom, bathroom and airing cupboard plus allocated parking. Located close to Westbourne and Bournemouth. 1

1

1

Christchurch £750 pcm

EPC Rating C

2

1

EPC Rating C

A modern one bedroom fourth floor apartment with lift access and bike storage. The property comes furnished with integrated white goods in the airy open plan kitchen/ lounge. Great location, close to Bournemouth Town Centre and transport links. 1

Lovely two bedroom ground floor flat in a purpose built block with off road parking, located very close to the centre of Christchurch with the train station a short walk away. In catchment for Twynham and Christchurch Schools. 1

Bournemouth £785 pcm

1

1

Burton £3,000 pcm

EPC Rating E

A stunning four double bedroom property with private pool and large garden, in a charming semi-rural location; high specification throughout, spacious conservatory, feature bathroom plus parking for several cars. 1

4

3

01202 30 30 66 | info@saxecoburg.eu www.saxecoburg.eu


A potential vendor recently asked us...

SOLD

S.T.C

Can you really sell my property for £543? Yes, sir. And there’s NO additional costs or upfront charges? No, sir. And you accompany all viewings? Absolutely. And deal with the sale from start to finish? That’s correct. And I definitely don’t pay a penny until after my sale has completed? Of course. What’s the catch? There isn’t one, sir.

It really is that simple! All the services of a traditional high street estate agent for just £543!

mpg.co.uk

01202 533666

Profile for House & Lifestyle

House & Lifestyle | 212  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

House & Lifestyle | 212  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

Recommendations could not be loaded

Recommendations could not be loaded

Recommendations could not be loaded

Recommendations could not be loaded